#ifndef _PROSITE_LIB_H_
#define _PROSITE_LIB_H_

#include <string>
#include <vector>

void Populate_Prosite_Motifs (vector<string>& prosite_motifs)
{
	prosite_motifs.push_back("PS00001;N-{P}-[ST]-{P};");
	prosite_motifs.push_back("PS00004;[RK](2)-x-[ST];");
	prosite_motifs.push_back("PS00005;[ST]-x-[RK];");
	prosite_motifs.push_back("PS00006;[ST]-x(2)-[DE];");
	prosite_motifs.push_back("PS00007;[RK]-x(2,3)-[DE]-x(2,3)-Y;");
	prosite_motifs.push_back("PS00008;G-{EDRKHPFYW}-x(2)-[STAGCN]-{P};");
/*	prosite_motifs.push_back("PS00009;x-G-[RK]-[RK];");
	prosite_motifs.push_back("PS00010;C-x-[DN]-x(4)-[FY]-x-C-x-C;");
	prosite_motifs.push_back("PS00011;E-x(2)-[ERK]-E-x-C-x(6)-[EDR]-x(10,11)-[FYA]-[YW];");
	prosite_motifs.push_back("PS00012;[DEQGSTALMKRH]-[LIVMFYSTAC]-[GNQ]-[LIVMFYAG]-[DNEKHS]-S-[LIVMST]-{PCFY}-[STAGCPQLIVMF]-[LIVMATN]-[DENQGTAKRHLM]-[LIVMWSTA]-[LIVGSTACR]-{LPIY}-{VY}-[LIVMFA];");
  	prosite_motifs.push_back("PS00014;[KRHQSA]-[DENQ]-E-L>;");
	prosite_motifs.push_back("PS00016;R-G-D;");
	prosite_motifs.push_back("PS00017;[AG]-x(4)-G-K-[ST];");
	prosite_motifs.push_back("PS00018;D-{W}-[DNS]-{ILVFYW}-[DENSTG]-[DNQGHRK]-{GP}-[LIVMC]-[DENQSTAGC]-x(2)-[DE]-[LIVMFYW];");
	prosite_motifs.push_back("PS00019;[EQ]-{LNYH}-x-[ATV]-[FY]-{LDAM}-{T}-W-{PG}-N;");
	prosite_motifs.push_back("PS00020;[LIVM]-x-[SGNL]-[LIVMN]-[DAGHENRS]-[SAGPNVT]-x-[DNEAG]-[LIVM]-x-[DEAGQ]-x(4)-[LIVM]-x-[LM]-[SAG]-[LIVM]-[LIVMT]-[WS]-x(0,1)-[LIVM](2);");
	prosite_motifs.push_back("PS00021;[FY]-C-[RH]-[NS]-x(7,8)-[WY]-C;");
	prosite_motifs.push_back("PS00022;C-x-C-x(2)-{V}-x(2)-G-{C}-x-C;");
	prosite_motifs.push_back("PS00023;C-x(2)-P-F-x-[FYWIV]-x(7)-C-x(8,10)-W-C-x(4)-[DNSR]-[FYW]-x(3,5)-[FYW]-x-[FYWI]-C;");
	prosite_motifs.push_back("PS00024;[LIFAT]-{IL}-x(2)-W-x(2,3)-[PE]-x-{VF}-[LIVMFY]-[DENQS]-[STA]-[AV]-[LIVMFY];");
	prosite_motifs.push_back("PS00025;[KRH]-x(2)-C-x-[FYPSTV]-x(3,4)-[ST]-x(3)-C-x(4)-C-C-[FYWH];");
	prosite_motifs.push_back("PS00026;C-x(4,5)-C-C-S-x(2)-G-x-C-G-x(3,4)-[FYW]-C;");
	prosite_motifs.push_back("PS00027;[LIVMFYG]-[ASLVR]-x(2)-[LIVMSTACN]-x-[LIVM]-{Y}-x(2)-{L}-[LIV]-[RKNQESTAIY]-[LIVFSTNKH]-W-[FYVC]-x-[NDQTAH]-x(5)-[RKNAIMW];");
	prosite_motifs.push_back("PS00028;C-x(2,4)-C-x(3)-[LIVMFYWC]-x(8)-H-x(3,5)-H;");
	prosite_motifs.push_back("PS00029;L-x(6)-L-x(6)-L-x(6)-L;");
	prosite_motifs.push_back("PS00031;C-x(2)-C-x(1,2)-[DENAVSPHKQT]-x(5,6)-[HNY]-[FY]-x(4)-C-x(2)-C-x(2)-F(2)-x-R;");
	prosite_motifs.push_back("PS00032;[LIVMFE]-[FY]-P-W-M-[KRQTA];");
	prosite_motifs.push_back("PS00033;L-M-A-[EQ]-G-L-Y-N;");
	prosite_motifs.push_back("PS00034;R-P-C-x(11)-C-V-S;");
	prosite_motifs.push_back("PS00035;[RKQ]-R-[LIM]-x-[LF]-G-[LIVMFY]-x-Q-x-[DNQ]-V-G;");
	prosite_motifs.push_back("PS00036;[KR]-x(1,3)-[RKSAQ]-N-{VL}-x-[SAQ](2)-{L}-[RKTAENQ]-x-R-{S}-[RK];");
	prosite_motifs.push_back("PS00039;[LIVMF](2)-D-E-A-D-[RKEN]-x-[LIVMFYGSTN];");
	prosite_motifs.push_back("PS00041;[KRQ]-[LIVMA]-x(2)-[GSTALIV]-{FYWPGDN}-x(2)-[LIVMSA]-x(4,9)-[LIVMF]-x-{PLH}-[LIVMSTA]-[GSTACIL]-{GPK}-{F}-x-[GANQRF]-[LIVMFY]-x(4,5)-[LFY]-x(3)-[FYIVA]-{FYWHCM}-{PGVI}-x(2)-[GSADENQKR]-x-[NSTAPKL]-[PARL];");
	prosite_motifs.push_back("PS00042;[LIVM]-[STAG]-[RHNWM]-x(2)-[LIM]-[GA]-x-[LIVMFYAS]-[LIVSC]-[GA]-x-[STACN]-x(2)-[MST]-x(1,2)-[GSTN]-R-x-[LIVMF]-x(2)-[LIVMF];");
	prosite_motifs.push_back("PS00045;[GSK]-F-x(2)-[LIVMF]-x(4)-[RKEQA]-x(2)-[RST]-x(1,2)-[GA]-x-[KN]-P-x-[TN];");
	prosite_motifs.push_back("PS00046;[AC]-G-L-x-F-P-V;");
	prosite_motifs.push_back("PS00047;G-A-K-R-H;");
	prosite_motifs.push_back("PS00048;[AV]-R-[NFY]-R-x(2,3)-[ST]-{S}-S-{NS}-S;");
	prosite_motifs.push_back("PS00049;[GA]-[LIV](3)-x(9,10)-[DNS]-G-x(4)-[FY]-x(2)-[NT]-x(2)-V-[LIV];");
	prosite_motifs.push_back("PS00050;[RK](2)-[AM]-[IVFYT]-[IV]-[RKT]-L-[STANEQK]-x(7)-[LIVMFT];");
	prosite_motifs.push_back("PS00051;[KRM]-[PTKS]-x(3)-[LIVMFG]-x(2)-[NHS]-x(3)-R-[DNHY]-W-R-[RS];");
	prosite_motifs.push_back("PS00052;[DENSK]-x-[LIVMDET]-x(3)-[LIVMFTA](2)-x(6)-G-K-[KR]-x(5)-[LIVMF]-[LIVMFC]-x(2)-[STAC];");
	prosite_motifs.push_back("PS00053;[GE]-x(2)-[LIV](2)-[STY]-[ST]-{A}-x-G-[LIVM](2)-x(4)-[AG]-[KRHAYIL];");
	prosite_motifs.push_back("PS00054;[LIVMFR]-x-[GSTACQI]-[LIVMF]-x(1,2)-[GSTALVM]-x(0,1)-[GSN]-[LIVMFY]-x-[LIVM]-x(4)-[DEN]-x-[TS]-[PS]-x-[PA]-[STCHF]-[DN];");
	prosite_motifs.push_back("PS00055;[RK]-x-P-N-S-[AR]-x-R;");
	prosite_motifs.push_back("PS00056;G-D-x-[LIV]-x-[LIVA]-x-[QEK]-x-[RK]-P-[LIV]-S;");
	prosite_motifs.push_back("PS00057;[IVRLP]-[DYN]-[YLF]-x(2,3)-[LIVMTPFS]-x(2)-[LIVM]-x(2)-[FYTS]-[LIVMT]-[STNQG]-[DERPN]-x(1,2)-[GYAH]-[KCR]-[LIVM]-x(3)-[RHG]-[LIVMASR];");
	prosite_motifs.push_back("PS00058;G-F-R-G-E-[AG]-L;");
	prosite_motifs.push_back("PS00059;G-H-E-x-{EL}-G-{AP}-x(4)-[GA]-x(2)-[IVSAC];");
	prosite_motifs.push_back("PS00060;[GSW]-x-[LIVTSACD]-[GH]-x(2)-[GSAE]-[GSHYQ]-x-[LIVTP]-[GAST]-[GAS]-x(3)-[LIVMT]-x-[HNS]-[GA]-x-[GTAC];");
	prosite_motifs.push_back("PS00061;[LIVSPADNK]-x(9)-{P}-x(2)-Y-[PSTAGNCV]-[STAGNQCIVM]-[STAGC]-K-{PC}-[SAGFYR]-[LIVMSTAGD]-x-{K}-[LIVMFYW]-{D}-x-{YR}-[LIVMFYWGAPTHQ]-[GSACQRHM];");
	prosite_motifs.push_back("PS00062;[LIVMFY]-x(8)-{L}-[KREQ]-{K}-[LIVM]-G-[LIVM]-[SC]-N-[FY];");
	prosite_motifs.push_back("PS00063;[LIVM]-[PAIV]-[KR]-[ST]-{EPQG}-{RFI}-x(2)-R-{SVAF}-x-[GSTAEQK]-[NSL]-x-{LVRI}-[LIVMFA];");
	prosite_motifs.push_back("PS00064;[LIVMA]-G-[EQ]-H-G-[DN]-[ST];");
	prosite_motifs.push_back("PS00065;[LIVMA]-[AG]-[IVT]-[LIVMFY]-[AG]-x-G-[NHKRQGSAC]-[LIV]-G-x(13,14)-[LIVMFT]-{A}-x-[FYWCTH]-[DNSTK];");
	prosite_motifs.push_back("PS00066;[RKH]-x-{Y}-{I}-x-{I}-{L}-D-x-M-G-x-N-x-[LIVMA];");
	prosite_motifs.push_back("PS00067;[DNES]-x(2)-[GA]-F-[LIVMFYA]-x-[NT]-R-x(3)-[PA]-[LIVMFY]-[LIVMFYST]-x(5,6)-[LIVMFYCT]-[LIVMFYEAH]-x(2)-[GVE];");
	prosite_motifs.push_back("PS00068;[LIVM]-T-[TRKMN]-L-D-x(2)-R-[STA]-x(3)-[LIVMFY];");
	prosite_motifs.push_back("PS00069;D-H-[YF]-L-G-K-[EQK];");
	prosite_motifs.push_back("PS00070;[FYLVA]-x-{GVEP}-{DILV}-G-[QE]-{LPYG}-C-[LIVMGSTANC]-[AGCN]-{HE}-[GSTADNEKR];");
	prosite_motifs.push_back("PS00071;[ASV]-S-C-[NT]-T-{S}-x-[LIM];");
	prosite_motifs.push_back("PS00072;[GAC]-[LIVM]-[ST]-E-x(2)-[GSAN]-G-[ST]-D-x(2)-[GSA];");
	prosite_motifs.push_back("PS00073;[QDE]-x-{P}-G-[GS]-x-G-[LIVMFY]-x(2)-[DEN]-x(4)-[KR]-x(3)-[DEN];");
	prosite_motifs.push_back("PS00074;[LIV]-x(2)-G-G-[SAG]-K-x-[GV]-x(3)-[DNST]-[PL];");
	prosite_motifs.push_back("PS00075;[LVAGC]-[LIF]-G-x(4)-[LIVMF]-P-W-x(4,5)-[DE]-x(3)-[FYIV]-x(3)-[STIQ];");
	prosite_motifs.push_back("PS00076;G-G-x-C-[LIVA]-x(2)-G-C-[LIVM]-P;");
	prosite_motifs.push_back("PS00077;[YWG]-[LIVFYWTA](2)-[VGS]-H-[LNP]-x-V-x(44,47)-H-H;");
	prosite_motifs.push_back("PS00078;V-x-H-x(33,40)-C-x(3)-C-x(3)-H-x(2)-M;");
	prosite_motifs.push_back("PS00079;G-x-[FYW]-x-[LIVMFYW]-x-[CST]-x-{PR}-{K}-x(2)-{S}-x-{LFH}-G-[LM]-x(3)-[LIVMFYW];");
	prosite_motifs.push_back("PS00080;H-C-H-x(3)-H-x(3)-[AG]-[LM];");
	prosite_motifs.push_back("PS00081;[LIVMACST]-H-P-[LIVM]-x-[KRQV]-[LIVMF](2)-x-[AP]-H;");
	prosite_motifs.push_back("PS00082;[GNTIV]-x-H-x(5,7)-[LIVMF]-Y-x(2)-[DENTA]-P-x-[GP]-x(2,3)-E;");
	prosite_motifs.push_back("PS00083;[LIVMF]-x-G-x-[LIVM]-x(4)-[GS]-x(2)-[LIVMA]-x(4)-[LIVM]-[DE]-[LIVMFYC]-x(6)-G-x-[FY];");
	prosite_motifs.push_back("PS00084;H-H-M-x(2)-F-x-C;");
	prosite_motifs.push_back("PS00085;H-x-F-x(4)-H-T-H-x(2)-G;");
	prosite_motifs.push_back("PS00086;[FW]-[SGNH]-x-[GD]-{F}-[RKHPT]-{P}-C-[LIVMFAP]-[GAD];");
	prosite_motifs.push_back("PS00087;[GA]-[IMFAT]-H-[LIVF]-H-{S}-x-[GP]-[SDG]-x-[STAGDE];");
	prosite_motifs.push_back("PS00088;D-x-[WF]-E-H-[STA]-[FY](2);");
	prosite_motifs.push_back("PS00089;W-x(2)-[LIVF]-x(6,7)-G-[LIVM]-[FYRA]-[NH]-x(3)-[STAQLIVM]-[ASC]-x(2)-[PA];");
	prosite_motifs.push_back("PS00090;[STANQ]-[ET]-C-x(5)-G-D-[DN]-[LIVMT]-x-[STAGR]-[LIVMFYST];");
	prosite_motifs.push_back("PS00091;R-x(2)-[LIVMT]-x(2,3)-[FWY]-[QNYDI]-x(8,13)-[LVESI]-x-P-C-[HAVMLC]-x(3)-[QMTLHD]-[FYWL]-x(0,1)-[LV];");
	prosite_motifs.push_back("PS00092;[LIVMAC]-[LIVFYWA]-{DYP}-[DN]-P-P-[FYW];");
	prosite_motifs.push_back("PS00093;[LIVMF]-T-S-P-P-[FY];");
	prosite_motifs.push_back("PS00094;[DENKS]-x-[FLIV]-x(2)-[GSTC]-x-P-C-x-{V}-[FYWLIM]-S;");
	prosite_motifs.push_back("PS00095;[RKQGTF]-x(2)-G-N-[SA]-[LIVF]-x-[VIP]-x-[LVMT]-x(3)-[LIVM]-x(3)-[LIVM];");
	prosite_motifs.push_back("PS00096;[DEQHY]-[LIVMFYA]-x-[GSTMVA]-[GSTAV]-[ST]-[STVM]-[HQ]-K-[STG]-[LFMI]-x-[GAS]-[PGAC]-[RQ]-[GSARH]-[GA];");
	prosite_motifs.push_back("PS00097;F-x-[EK]-x-S-[GT]-R-T;");
	prosite_motifs.push_back("PS00098;[LIVM]-[NST]-{T}-x-C-[SAGLI]-[ST]-[SAG]-[LIVMFYNS]-x-[STAG]-[LIVM]-x(6)-[LIVM];");
	prosite_motifs.push_back("PS00099;[AG]-[LIVMA]-[STAGCLIVM]-[STAG]-[LIVMA]-C-{Q}-[AG]-x-[AG]-x-[AG]-x-[SAG];");
	prosite_motifs.push_back("PS00100;Q-[LIV]-H-H-[SA]-x(2)-D-G-[FY]-H;");
	prosite_motifs.push_back("PS00101;[LIV]-[GAED]-x(2)-[STAV]-x-[LIV]-x(3)-[LIVAC]-x-[LIV]-[GAED]-x(2)-[STAVR]-x-[LIV]-[GAED]-x(2)-[STAV]-x-[LIV]-x(3)-[LIV];");
	prosite_motifs.push_back("PS00102;E-A-[SC]-G-x-[GS]-x-M-K-x(2)-[LM]-N;");
	prosite_motifs.push_back("PS00103;[LIVMFYWCTA]-[LIVM]-[LIVMA]-[LIVMFC]-[DE]-D-[LIVMS]-[LIVM]-[STAVD]-[STAR]-[GAC]-x-[STAR];");
	prosite_motifs.push_back("PS00104;[LIVF]-{LV}-x-[GANQK]-[NLG]-[SA]-[GA]-[TAI]-[STAGV]-{N}-R-x-[LIVMFYAT]-x-[GSTAP];");
	prosite_motifs.push_back("PS00105;[GS]-[LIVMFYTAC]-[GSTA]-K-x(2)-[GSALVN]-[LIVMFA]-x-[GNAR]-{V}-R-[LIVMA]-[GA];");
	prosite_motifs.push_back("PS00106;G-R-x-N-[LIV]-I-G-[DE]-H-x-D-Y;");
	prosite_motifs.push_back("PS00107;[LIV]-G-{P}-G-{P}-[FYWMGSTNH]-[SGA]-{PW}-[LIVCAT]-{PD}-x-[GSTACLIVMFY]-x(5,18)-[LIVMFYWCSTAR]-[AIVP]-[LIVMFAGCKR]-K;");
	prosite_motifs.push_back("PS00108;[LIVMFYC]-x-[HY]-x-D-[LIVMFY]-K-x(2)-N-[LIVMFYCT](3);");
	prosite_motifs.push_back("PS00109;[LIVMFYC]-{A}-[HY]-x-D-[LIVMFY]-[RSTAC]-{D}-{PF}-N-[LIVMFYC](3);");
	prosite_motifs.push_back("PS00110;[LIVAC]-x-[LIVM](2)-[SAPCV]-K-[LIV]-E-[NKRST]-x-[DEQHS]-[GSTA]-[LIVM];");
	prosite_motifs.push_back("PS00111;[KRHGTCVN]-[VT]-[LIVMF]-[LIVMC]-R-x-D-x-N-[SACV]-P;");
	prosite_motifs.push_back("PS00112;C-P-x(0,1)-[ST]-N-[ILV]-G-T;");
	prosite_motifs.push_back("PS00113;[LIVMFYWCA]-[LIVMFYW](2)-D-G-[FYI]-P-R-x(3)-[NQ];");
	prosite_motifs.push_back("PS00114;D-[LIM]-H-[SANDT]-x-[QS]-[IMSTAVF]-[QMLPH]-[GA]-[FY]-F-x(2)-P-[LIVMFCT]-D;");
	prosite_motifs.push_back("PS00115;Y-[ST]-P-[ST]-S-P-[STANK];");
	prosite_motifs.push_back("PS00116;[YA]-[GLIVMSTAC]-D-T-D-[SG]-[LIVMFTC]-{LA}-[LIVMSTAC];");
	prosite_motifs.push_back("PS00117;F-E-N-[RK]-G-x(3)-G-x(4)-H-P-H-x-Q;");
	prosite_motifs.push_back("PS00118;C-C-{P}-x-H-{LGY}-x-C;");
	prosite_motifs.push_back("PS00119;[LIVMA]-C-{LIVMFYWPCST}-C-D-{GS}-{G}-{N}-x-{QS}-C;");
	prosite_motifs.push_back("PS00120;[LIV]-{KG}-[LIVFY]-[LIVMST]-G-[HYWV]-S-{YAG}-G-[GSTAC];");
	prosite_motifs.push_back("PS00121;Y-x(2)-Y-Y-x-C-x-C;");
	prosite_motifs.push_back("PS00122;F-[GR]-G-x(4)-[LIVM]-x-[LIV]-x-G-x-S-[STAG]-G;");
	prosite_motifs.push_back("PS00123;[IV]-x-D-S-[GAS]-[GASC]-[GAST]-[GA]-T;");
	prosite_motifs.push_back("PS00124;[AG]-[RK]-[LI]-x(1,2)-[LIV]-[FY]-E-x(2)-P-[LIVM]-[GSA];");
	prosite_motifs.push_back("PS00125;[LIVMN]-[KR]-G-N-H-E;");
	prosite_motifs.push_back("PS00126;H-D-[LIVMFY]-x-H-x-[AG]-x(2)-[NQ]-x-[LIVMFY];");
	prosite_motifs.push_back("PS00127;C-K-x(2)-N-T-F;");
	prosite_motifs.push_back("PS00128;C-x(3)-C-x(2)-[LMF]-x(3)-[DEN]-[LI]-x(5)-C;");
	prosite_motifs.push_back("PS00129;[GFY]-[LIVMF]-W-x-D-M-[NSA]-E;");
	prosite_motifs.push_back("PS00130;[KR]-[LIVA]-[LIVC]-[LIVM]-x-G-[QI]-D-P-Y;");
	prosite_motifs.push_back("PS00131;[LIVM]-x-[GSTA]-E-S-Y-[AG]-[GS];");
	prosite_motifs.push_back("PS00132;[PK]-x-[LIVMFY]-x-[LIVMFY]-x(2)-{E}-x-H-[STAG]-x-E-x-[LIVM]-[STAG]-{L}-x(5)-[LIVMFYTA];");
	prosite_motifs.push_back("PS00133;H-[STAG]-{ADNV}-{VGFI}-{YAR}-[LIVME]-{SDEP}-x-[LIVMFYW]-P-[FYW];");
	prosite_motifs.push_back("PS00134;[LIVM]-[ST]-A-[STAG]-H-C;");
	prosite_motifs.push_back("PS00135;[DNSTAGC]-[GSTAPIMVQH]-x(2)-G-[DE]-S-G-[GS]-[SAPHV]-[LIVMFYWH]-[LIVMFYSTANQH];");
	prosite_motifs.push_back("PS00136;[STAIV]-{ERDL}-[LIVMF]-[LIVM]-D-[DSTA]-G-[LIVMFC]-x(2,3)-[DNH];");
	prosite_motifs.push_back("PS00137;H-G-[STM]-x-[VIC]-[STAGC]-[GS]-x-[LIVMA]-[STAGCLV]-[SAGM];");
	prosite_motifs.push_back("PS00138;G-T-S-x-[SA]-x-P-x-{L}-[STAVC]-[AG];");
	prosite_motifs.push_back("PS00139;Q-{V}-x-{DE}-[GE]-{F}-C-[YW]-{DN}-x-[STAGC]-[STAGCV];");
	prosite_motifs.push_back("PS00140;Q-x(3)-N-[SA]-C-G-x(3)-[LIVM](2)-H-[SA]-[LIVM]-[SA];");
	prosite_motifs.push_back("PS00141;[LIVMFGAC]-[LIVMTADN]-[LIVFSA]-D-[ST]-G-[STAV]-[STAPDENQ]-{GQ}-[LIVMFSTNC]-{EGK}-[LIVMFGTA];");
	prosite_motifs.push_back("PS00142;[GSTALIVN]-{PCHR}-{KND}-H-E-[LIVMFYW]-{DEHRKP}-H-{EKPC}-[LIVMFYWGSPQ];");
	prosite_motifs.push_back("PS00143;G-x(8,9)-G-x-[STA]-H-[LIVMFY]-[LIVMC]-[DERN]-[HRKL]-[LMFAT]-x-[LFSTH]-x-[GSTAN]-[GST];");
	prosite_motifs.push_back("PS00144;[LIVM]-x-{L}-T-G-G-T-[IV]-[AGS];");
	prosite_motifs.push_back("PS00145;[LIVM](2)-[CT]-H-[HNG]-L-x(3)-[LIVM]-x(2)-D-[LIVM]-x-F-[AS];");
	prosite_motifs.push_back("PS00146;[FY]-x-[LIVMFY]-{E}-S-[TV]-x-K-x(3)-{T}-[AGLM]-{D}-{KA}-[LC];");
	prosite_motifs.push_back("PS00149;G-[YV]-x-[ST]-x(2)-[IVAS]-G-K-x(0,1)-[FYWMK]-[HL];");
	prosite_motifs.push_back("PS00150;[LIV]-x-G-x-V-Q-[GH]-V-x-[FM]-R;");
	prosite_motifs.push_back("PS00151;G-[FYW]-[AVC]-[KRQAM]-N-x(3)-G-x-V-x(5)-G;");
	prosite_motifs.push_back("PS00152;P-[SAP]-[LIV]-[DNH]-{LKGN}-{F}-{S}-S-{DCPH}-S;");
	prosite_motifs.push_back("PS00153;[IV]-T-x-E-x(2)-[DE]-x(3)-G-A-x-[SAKR];");
	prosite_motifs.push_back("PS00154;D-K-T-G-T-[LIVM]-[TI];");
	prosite_motifs.push_back("PS00155;P-x-[STA]-x-[LIV]-[IVT]-x-[GS]-G-Y-S-[QL]-G;");
	prosite_motifs.push_back("PS00156;[LIVMFTAR]-[LIVMF]-x-D-x-K-x(2)-D-[IV]-[ADGP]-x-T-[CLIVMNTA];");
	prosite_motifs.push_back("PS00157;G-x-[DN]-F-x-K-x-D-E;");
	prosite_motifs.push_back("PS00158;[LIVM]-x-[LIVMFYW]-E-G-x-[LSI]-L-K-[PA]-[SN];");
	prosite_motifs.push_back("PS00159;G-[LIVM]-x(3)-E-[LIV]-T-[LF]-R;");
	prosite_motifs.push_back("PS00160;G-x(3)-[LIVMF]-K-[LF]-F-P-[SA]-x(3)-G;");
	prosite_motifs.push_back("PS00161;K-[KR]-C-G-H-[LMQR];");
	prosite_motifs.push_back("PS00162;S-E-[HN]-x-[LIVM]-x(4)-[FYH]-x(2)-E-[LIVMGA]-H-[LIVMFA](2);");
	prosite_motifs.push_back("PS00163;G-S-x(2)-M-x-{RS}-K-x-N;");
	prosite_motifs.push_back("PS00164;[LIVTMS]-[LIVP]-[LIV]-[KQ]-x-[ND]-Q-[INV]-[GA]-[ST]-[LIVM]-[STL]-[DERKAQG]-[STA];");
	prosite_motifs.push_back("PS00165;[DESH]-x(4,5)-[STVG]-{EVKD}-[AS]-[FYI]-K-[DLIFSA]-[RLVMF]-[GA]-[LIVMGA];");
	prosite_motifs.push_back("PS00166;[LIVM]-[STAG]-x-[LIVM]-[DENQRHSTA]-G-x(3)-[AG](3)-x(4)-[LIVMST]-x-[CSTA]-[DQHP]-[LIVMFYA];");
	prosite_motifs.push_back("PS00167;[LIVM]-E-[LIVM]-[GQ]-x(2)-[FYCHTWP]-[STPK]-[DEKY]-[PA]-[LIVMYGK]-[SGALIMY]-[DE]-[GN];");
	prosite_motifs.push_back("PS00168;[LIVMYAHQ]-x-[HPYNVF]-x-G-[STA]-H-K-x-N-x(2)-[LIVM]-x-[QEH];");
	prosite_motifs.push_back("PS00169;G-x-D-x-[LIVM](2)-[IV]-K-P-[GSA]-x(2)-Y;");
	prosite_motifs.push_back("PS00170;[FY]-x(2)-[STCNLVA]-x-[FV]-H-[RH]-[LIVMNS]-[LIVM]-x(2)-F-[LIVM]-x-Q-[AGFT]-G;");
	prosite_motifs.push_back("PS00171;[AVG]-[YLV]-E-P-[LIVMEPKST]-[WYEAS]-[SAL]-[IV]-[GN]-[TEKDVS]-[GKNAD];");
	prosite_motifs.push_back("PS00174;[GSA]-x-[LIVMCAYQS]-[LIVMFYWN]-x(4)-[FY]-[DNTH]-Q-x-[GA]-[IV]-[EQST]-x(2)-K;");
	prosite_motifs.push_back("PS00175;[LIVM]-x-R-H-G-[EQ]-x-{Y}-x-N;");
	prosite_motifs.push_back("PS00176;[DEN]-x(6)-[GS]-[IT]-S-K-x(2)-Y-[LIVM]-x(3)-[LIVM];");
	prosite_motifs.push_back("PS00177;[LIVMA]-{R}-E-G-[DN]-S-A-{F}-[STAG];");
	prosite_motifs.push_back("PS00178;P-x(0,2)-[GSTAN]-[DENQGAPK]-x-[LIVMFP]-[HT]-[LIVMYAC]-G-[HNTG]-[LIVMFYSTAGPC];");
	prosite_motifs.push_back("PS00180;[FYWL]-D-G-S-S-x(6,8)-[DENQSTAK]-[SA]-[DE]-x(2)-[LIVMFY];");
	prosite_motifs.push_back("PS00181;K-P-[LIVMFYA]-x(3,5)-[NPAT]-[GA]-[GSTAN]-[GA]-x-H-x(3)-S;");
	prosite_motifs.push_back("PS00182;K-[LIVM]-x(5)-[LIVMA]-D-[RK]-[DN]-[LI]-Y;");
	prosite_motifs.push_back("PS00183;[FYWLSP]-H-[PC]-[NHL]-[LIV]-x(3,4)-G-x-[LIVP]-C-[LIV]-x(1,2)-[LIVR];");
	prosite_motifs.push_back("PS00184;R-[LF]-G-D-P-E-x-[EQIM];");
	prosite_motifs.push_back("PS00185;[RK]-x-[STA]-x(2)-S-x-C-Y-[SL];");
	prosite_motifs.push_back("PS00186;[LIVM](2)-x-C-G-[STA]-x(2)-[STAG]-x(2)-T-x-[DNG];");
	prosite_motifs.push_back("PS00187;[LIVMF]-[GSA]-x(5)-P-x(4)-[LIVMFYW]-x-[LIVMF]-x-G-D-[GSA]-[GSAC];");
	prosite_motifs.push_back("PS00188;[GDN]-[DEQTR]-x-[LIVMFY]-x(2)-[LIVM]-x-[AIV]-M-K-[LVMAT]-x(3)-[LIVM]-x-[SAV];");
	prosite_motifs.push_back("PS00189;[GDN]-x(2)-[LIVF]-x(3)-{VH}-{M}-[LIVMFCA]-x(2)-[LIVMFA]-{LDFY}-{KPE}-x-K-[GSTAIVW]-[STAIVQDN]-x(2)-[LIVMFS]-x(5)-[GCN]-x-[LIVMFY];");
	prosite_motifs.push_back("PS00191;[FY]-[LIVMK]-{I}-{Q}-H-P-[GA]-G;");
	prosite_motifs.push_back("PS00194;[LIVMF]-[LIVMSTA]-x-[LIVMFYC]-[FYWSTHE]-x(2)-[FYWGTN]-C-[GATPLVE]-[PHYWSTA]-C-{I}-x-{A}-x(3)-[LIVMFYWT];");
	prosite_motifs.push_back("PS00195;[LIVMD]-[FYSA]-x(4)-C-[PV]-[FYWH]-C-x(2)-[TAV]-x(2,3)-[LIV];");
	prosite_motifs.push_back("PS00196;[GA]-x(0,2)-[YSA]-x(0,1)-[VFY]-{SEDT}-C-x(1,2)-[PG]-x(0,1)-H-x(2,4)-[MQ];");
	prosite_motifs.push_back("PS00197;C-{C}-{C}-[GA]-{C}-C-[GAST]-{CPDEKRHFYW}-C;");
	prosite_motifs.push_back("PS00198;C-x-{P}-C-{C}-x-C-{CP}-x-{C}-C-[PEG];");
	prosite_motifs.push_back("PS00201;[LIV]-[LIVFY]-[FY]-x-[ST]-{V}-x-[AGC]-x-T-{P}-x(2)-A-{L}-x-[LIV];");
	prosite_motifs.push_back("PS00202;[LIVM]-x-{G}-{R}-W-x-C-P-x-C-[AGD];");
	prosite_motifs.push_back("PS00203;C-x-C-[GSTAP]-x(2)-C-x-C-x(2)-C-x-C-x(2)-C-x-K;");
	prosite_motifs.push_back("PS00204;D-x(2)-[LIVMF]-[STACQV]-[DH]-[FYMI]-[LIV]-[EN]-x(2)-[FYC]-L-x(6)-[LIVMQ]-[KNER];");
	prosite_motifs.push_back("PS00205;Y-x(0,1)-[VAS]-V-[IVAC]-[IVA]-[IVA]-[RKH]-[RKS]-[GDENSA];");
	prosite_motifs.push_back("PS00206;[YI]-x-G-A-[FLI]-[KRHNQS]-C-L-x(3,4)-G-[DENQ]-V-[GAT]-[FYW];");
	prosite_motifs.push_back("PS00207;[DENQK]-[YF]-x-[LY]-L-C-x-[DN]-x(5,8)-[LIV]-x(4,5)-C-x(2)-A-x(4)-[HQR]-x-[LIVMFYW]-[LIVM];");
	prosite_motifs.push_back("PS00208;[SN]-P-x-[LV]-x(2)-H-A-x(3)-F;");
	prosite_motifs.push_back("PS00209;Y-[FYW]-x-E-D-[LIVM]-x(2)-N-x(6)-H-x(3)-P;");
	prosite_motifs.push_back("PS00210;T-x(2)-R-D-P-x-[FY]-[FYW];");
	prosite_motifs.push_back("PS00211;[LIVMFYC]-[SA]-[SAPGLVFYKQH]-G-[DENQMW]-[KRQASPCLIMFW]-[KRNQSTAVM]-[KRACLVM]-[LIVMFYPAN]-{PHY}-[LIVMFW]-[SAGCLIVP]-{FYWHP}-{KRHP}-[LIVMFYWSTA];");
	prosite_motifs.push_back("PS00212;[FY]-x(6)-C-C-x(2)-{C}-x(4)-C-[LFY]-x(6)-[LIVMFYW];");
	prosite_motifs.push_back("PS00213;[DENG]-{A}-[DENQGSTARK]-x(0,2)-[DENQARK]-[LIVFY]-{CP}-G-{C}-W-[FYWLRH]-{D}-[LIVMTA];");
	prosite_motifs.push_back("PS00214;[GSAIVK]-{FE}-[FYW]-x-[LIVMF]-x(2)-{K}-x-[NHG]-[FY]-[DE]-x-[LIVMFY]-[LIVM]-{N}-{G}-[LIVMAKR];");
	prosite_motifs.push_back("PS00216;[LIVMSTAG]-[LIVMFSAG]-{SH}-{RDE}-[LIVMSA]-[DE]-{TD}-[LIVMFYWA]-G-R-[RK]-x(4,6)-[GSTA];");
	prosite_motifs.push_back("PS00217;[LIVMF]-x-G-[LIVMFA]-{V}-x-G-{KP}-x(7)-[LIFY]-x(2)-[EQ]-x(6)-[RK];");
	prosite_motifs.push_back("PS00218;[STAGC]-G-[PAG]-x(2,3)-[LIVMFYWA](2)-x-[LIVMFYW]-x-[LIVMFWSTAGC](2)-[STAGC]-x(3)-[LIVMFYWT]-x-[LIVMST]-x(3)-[LIVMCTA]-[GA]-E-x(5)-[PSAL];");
	prosite_motifs.push_back("PS00219;F-G-G-[LIVM](2)-[KR]-D-[LIVM]-[RK]-R-R-Y;");
	prosite_motifs.push_back("PS00220;[FI]-L-I-S-L-I-F-I-Y-E-T-F-x-K-L;");
	prosite_motifs.push_back("PS00221;[HNQA]-{D}-N-P-[STA]-[LIVMF]-[ST]-[LIVMF]-[GSTAFY];");
	prosite_motifs.push_back("PS00222;[GP]-C-[GSET]-[CE]-[CA]-x(2)-C-[ALP]-x(6)-C;");
	prosite_motifs.push_back("PS00223;[TG]-[STV]-x(8)-[LIVMF]-x(2)-R-x(3)-[DEQNH]-x(2)-{S}-x(4)-[IFY]-x(7)-[LIVMF]-x(3)-[LIVMF]-x(5)-{I}-x(5)-[LIVMFA]-x(2)-[LIVMF];");
	prosite_motifs.push_back("PS00224;F-L-A-[QH]-[QE]-E-S;");
	prosite_motifs.push_back("PS00226;[IV]-{K}-[TACI]-Y-[RKH]-{E}-[LM]-L-[DE];");
	prosite_motifs.push_back("PS00227;[SAG]-G-G-T-G-[SA]-G;");
  	prosite_motifs.push_back("PS00228;<M-R-[DE]-[IL];");
	prosite_motifs.push_back("PS00229;G-S-x(2)-N-x(2)-H-x-[PA]-[AG]-G(2);");
	prosite_motifs.push_back("PS00230;[STAGDN]-Y-x-Y-E-{AV}-{L}-[DE]-[KR]-[STAGCI];");
	prosite_motifs.push_back("PS00231;C-[DE]-[YF]-N-R-D;");
	prosite_motifs.push_back("PS00232;[LIV]-x-[LIV]-x-D-x-N-D-[NH]-x-P;");
	prosite_motifs.push_back("PS00233;G-x(7)-[DEN]-G-x(6)-[FY]-x-A-[DNG]-x(2,3)-G-[FY]-x-[APV];");
	prosite_motifs.push_back("PS00234;[LIVM]-x-[DE]-[LIVMFYT]-[LIVM]-[DE]-x-[LIVM](2)-[DKR](2)-G-x-[LIVMA]-[LIVM];");
	prosite_motifs.push_back("PS00235;F-L-x(2)-T-x(3)-R-x(3)-A-x(2)-Q-x(3)-L-x(2)-F;");
	prosite_motifs.push_back("PS00236;C-x-[LIVMFQ]-x-[LIVMF]-x(2)-[FY]-P-x-D-x(3)-C;");
	prosite_motifs.push_back("PS00237;[GSTALIVMFYWC]-[GSTANCPDE]-{EDPKRH}-x-{PQ}-[LIVMNQGA]-{RK}-{RK}-[LIVMFT]-[GSTANC]-[LIVMFYWSTAC]-[DENH]-R-[FYWCSH]-{PE}-x-[LIVM];");
	prosite_motifs.push_back("PS00238;[LIVMFWAC]-[PSGAC]-x-{G}-x-[SAC]-K-[STALIMR]-[GSACPNV]-[STACP]-x(2)-[DENF]-[AP]-x(2)-[IY];");
	prosite_motifs.push_back("PS00239;[DN]-[LIV]-Y-x(3)-Y-Y-R;");
	prosite_motifs.push_back("PS00240;G-x-H-x-N-[LIVM]-V-N-L-L-G-A-C-T;");
	prosite_motifs.push_back("PS00242;[FYWS]-[RK]-x-G-F-F-x-R;");
	prosite_motifs.push_back("PS00243;C-x-[GNQ]-x(1,3)-G-x-C-x-C-x(2)-C-x-C;");
	prosite_motifs.push_back("PS00244;[NQH]-x(4)-P-x-H-x(2)-[SAG]-x(11)-[SAGC]-x-H-[SAG](2);");
	prosite_motifs.push_back("PS00245;[RGS]-[GSA]-[PV]-H-x-C-H-x(2)-Y;");
	prosite_motifs.push_back("PS00246;C-[KR]-C-H-G-[LIVMT]-S-G-x-C;");
	prosite_motifs.push_back("PS00247;G-x-[LIM]-x-[STAGP]-x(6,7)-[DENA]-C-x-[FLM]-x-[EQ]-x(6)-Y;");
	prosite_motifs.push_back("PS00248;[GSRE]-C-[KRL]-G-[LIVT]-[DE]-x(3)-[YW]-x-S-x-C;");
	prosite_motifs.push_back("PS00249;P-[PSR]-C-V-x(3)-R-C-[GSTA]-G-C-C;");
	prosite_motifs.push_back("PS00250;[LIVM]-x(2)-P-x(2)-[FY]-x(4)-C-x-G-x-C;");
	prosite_motifs.push_back("PS00251;[LV]-x-[LIVM]-{V}-x-{L}-G-[LIVMF]-Y-[LIVMFY](2)-x(2)-[QEKHL]-[LIVMGT]-x-[LIVMFY];");
	prosite_motifs.push_back("PS00252;[FYH]-[FY]-x-[GNRCDS]-[LIVM]-x(2)-[FYL]-L-x(7)-[CY]-[AT]-W;");
	prosite_motifs.push_back("PS00253;[FC]-x-S-[ASLV]-x(2)-P-x(2)-[FYLIV]-[LI]-[SCA]-T-x(7)-[LIVM];");
	prosite_motifs.push_back("PS00254;C-x(9)-C-x(6)-G-L-x(2)-[FY]-x(3)-L;");
	prosite_motifs.push_back("PS00255;N-x-[LAP]-[SCT]-F-L-K-x-L-L;");
	prosite_motifs.push_back("PS00256;Q-[LV]-[NT]-[FY]-[ST]-x(2)-W;");
	prosite_motifs.push_back("PS00257;W-A-x-G-[SH]-[LF]-M;");
	prosite_motifs.push_back("PS00258;C-[SAGDN]-[STN]-x(0,1)-[SA]-T-C-[VMA]-x(3)-[LYF]-x(3)-[LYF];");
	prosite_motifs.push_back("PS00259;Y-x(0,1)-[GD]-[WH]-M-[DR]-F;");
	prosite_motifs.push_back("PS00260;[YH]-[STAIVGD]-[DEQ]-[AGF]-[LIVMSTE]-[FYLR]-x-[DENSTAK]-[DENSTA]-[LIVMFYG]-x(8)-{K}-[KREQL]-[KRDENQL]-[LVFYWG]-[LIVQ];");
	prosite_motifs.push_back("PS00261;C-[STAGM]-G-[HFYL]-C-x-[ST];");
	prosite_motifs.push_back("PS00262;C-C-{P}-{P}-x-C-[STDNEKPI]-x(3)-[LIVMFS]-x(3)-C;");
	prosite_motifs.push_back("PS00263;C-F-G-x(3)-[DEA]-[RH]-I-x(3)-S-x(2)-G-C;");
	prosite_motifs.push_back("PS00264;C-[LIFY]-[LIFYV]-x-N-[CS]-P-x-G;");
	prosite_motifs.push_back("PS00265;[FY]-x(3)-[LIVM]-x(2)-Y-x(3)-[LIVMFY]-x-R-x-R-[YF];");
	prosite_motifs.push_back("PS00266;C-x-[STN]-x(2)-[LIVMFYS]-x-[LIVMSTA]-P-x(5)-[TALIV]-x(7)-[LIVMFY]-x(6)-[LIVMFY]-x(2)-[STACV]-W;");
  	prosite_motifs.push_back("PS00267;F-[IVFY]-G-[LM]-M-[G>];");
	prosite_motifs.push_back("PS00268;W-x(0,2)-[KDN]-{Q}-{L}-K-[KRE]-[LI]-E-[RKN];");
	prosite_motifs.push_back("PS00269;C-x-C-x(3,5)-C-x(7)-G-x-C-x(9)-C-C;");
	prosite_motifs.push_back("PS00270;C-x-C-x(4)-D-x(2)-C-x(2)-[FY]-C;");
	prosite_motifs.push_back("PS00271;C-C-x(5)-R-x(2)-[FY]-x(2)-C;");
	prosite_motifs.push_back("PS00272;G-C-x(1,3)-C-P-x(8,10)-C-C-x(2)-[PDEN];");
	prosite_motifs.push_back("PS00273;C-C-x(2)-C-C-x-P-A-C-x-G-C;");
	prosite_motifs.push_back("PS00274;[KT]-x(2)-N-W-x(2)-T-[DN]-T;");
	prosite_motifs.push_back("PS00275;[LIVMA]-x-[LIVMSTA](2)-x-E-[SAGV]-[STAL]-R-[FY]-[RKNQST]-x-[LIVM]-[EQS]-x(2)-[LIVMF];");
	prosite_motifs.push_back("PS00276;T-x(2)-W-x-P-[LIVMFY](3)-x(2)-E;");
	prosite_motifs.push_back("PS00277;Y-G-G-[LIV]-T-{I}-{N}-x(2)-N;");
	prosite_motifs.push_back("PS00278;K-x(2)-[LIVF]-x(4)-[LIVF]-D-x(3)-R-x(2)-L-x(5)-[LIV]-Y;");
	prosite_motifs.push_back("PS00279;Y-x(6)-[FY]-G-T-H-[FY];");
	prosite_motifs.push_back("PS00280;F-x(2)-{I}-G-C-x(6)-[FY]-x(5)-C;");
	prosite_motifs.push_back("PS00281;C-x(5,6)-[DENQKRHSTA]-C-[PASTDH]-[PASTDK]-[ASTDV]-C-[NDEKS]-[DEKRHSTA]-C;");
	prosite_motifs.push_back("PS00282;C-x(4)-{C}-x(2)-C-x-{A}-x(4)-Y-x(3)-C-x(2,3)-C;");
	prosite_motifs.push_back("PS00283;[LIVM]-x-D-{EK}-[EDNTY]-[DG]-[RKHDENQ]-x-[LIVM]-x-{E}-{Q}-x(2)-Y-x-[LIVM];");
	prosite_motifs.push_back("PS00284;[LIVMFY]-{G}-[LIVMFYAC]-[DNQ]-[RKHQS]-[PST]-F-[LIVMFY]-[LIVMFYC]-x-[LIVMFAH];");
	prosite_motifs.push_back("PS00285;[FYW]-P-[EQH]-[LIV](2)-G-x(2)-[STAGV]-x(2)-A;");
	prosite_motifs.push_back("PS00286;C-P-x(5)-C-x(2)-[DN]-x-D-C-x(3)-C-x-C;");
	prosite_motifs.push_back("PS00287;[GSTEQKRV]-Q-[LIVT]-[VAF]-[SAGQ]-G-{DG}-[LIVMNK]-{TK}-x-[LIVMFY]-{S}-[LIVMFYA]-[DENQKRHSIV];");
	prosite_motifs.push_back("PS00288;C-x-C-x-P-x-H-P-Q-x(2)-[FIV]-C;");
	prosite_motifs.push_back("PS00289;H-x-C-x-[ST]-W-x-[ST];");
	prosite_motifs.push_back("PS00290;[FY]-{L}-C-{PGAD}-[VA]-{LC}-H;");
	prosite_motifs.push_back("PS00291;A-G-A-A-A-A-G-A-V-V-G-G-L-G-G-Y;");
	prosite_motifs.push_back("PS00292;R-x(2)-[LIVMSA]-x(2)-[FYWS]-[LIVM]-x(8)-[LIVMFC]-x(4)-[LIVMFYA]-x(2)-[STAGC]-[LIVMFYQ]-x-[LIVMFYC]-[LIVMFY]-D-[RKH]-[LIVMFYW];");
	prosite_motifs.push_back("PS00293;[RKA]-C-[DE]-[RH]-x(3)-[LIVMF]-x(3)-[LIVM]-x-[SGAN]-[LIVMF]-x-K-[LIVMF](2);");
  	prosite_motifs.push_back("PS00294;C-{DENQ}-[LIVM]-x>;");
	prosite_motifs.push_back("PS00295;[FY]-R-Y-G-x-[DE](2)-x-[DE]-[LIVM](2)-G-[LIVM]-x-F-x-[RK]-[DEQ]-[LIVM];");
	prosite_motifs.push_back("PS00296;A-[AS]-{L}-[DEQ]-E-{A}-{Q}-{R}-x-G-G-[GA];");
	prosite_motifs.push_back("PS00297;[IV]-D-L-G-T-[ST]-x-[SC];");
	prosite_motifs.push_back("PS00298;Y-x-[NQHD]-[KHR]-[DE]-[IVA]-F-[LM]-R-[ED];");
	prosite_motifs.push_back("PS00299;K-x(2)-[LIVM]-x-[DESAK]-x(3)-[LIVM]-[PAQ]-x(3)-Q-x-[LIVM]-[LIVMC]-[LIVMFY]-x-G-x(4)-[DE];");
	prosite_motifs.push_back("PS00300;P-[LIVM]-x-[FYL]-[LIVMAT]-[GS]-{Q}-[GS]-[EQ]-x-{K}-x(2)-[LIVMF];");
	prosite_motifs.push_back("PS00301;D-[KRSTGANQFYW]-x(3)-E-[KRAQ]-x-[RKQD]-[GC]-[IVMK]-[ST]-[IV]-x(2)-[GSTACKRNQ];");
	prosite_motifs.push_back("PS00302;[PT]-G-K-H-G-x-A-K;");
	prosite_motifs.push_back("PS00303;[LIVMFYW](2)-x(2)-[LKQ]-D-x(3)-[DN]-x(3)-[DNSG]-[FY]-x-[ES]-[FYVC]-x(2)-[LIVMFS]-[LIVMF];");
	prosite_motifs.push_back("PS00304;K-x-E-[LIV]-A-x-[DE]-[LIVMF]-G-[LIVMF];");
	prosite_motifs.push_back("PS00305;N-G-x-[DE](2)-x-[LIVMF]-C-[ST]-x(11,12)-[PAG]-D;");
	prosite_motifs.push_back("PS00306;C-L-[LV]-A-x-A-[LVF]-A;");
	prosite_motifs.push_back("PS00307;[LIV]-[STAG]-V-[DEQV]-[FLI]-D-[ST];");
	prosite_motifs.push_back("PS00308;[LIV]-{LA}-[EDQ]-[FYWKR]-V-{VF}-[LIVF]-G-[LF]-[ST];");
	prosite_motifs.push_back("PS00310;[STA]-C-[LIVM]-[LIVMFYW]-A-x-[LIVMFYW]-x(3)-[LIVMFYW]-x(3)-Y;");
	prosite_motifs.push_back("PS00311;C-x(2)-D-x(3,4)-[LIVM](2)-P-[LIVM]-x-[LIVM]-G-x(2)-[LIVM]-x-G-[LIVM](2)-x-[LIVM](4)-A-[FY]-x-[LIVM]-x(2)-[KR]-[RH]-x(1,2)-[STAG](2)-Y-[EQ];");
	prosite_motifs.push_back("PS00312;I-I-x-[GAC]-V-M-A-G-[LIVM](2);");
	prosite_motifs.push_back("PS00313;[IVM]-x-G-Q-D-x-V-K-x(5)-[KN]-G-x(3)-[STLV];");
	prosite_motifs.push_back("PS00314;A-G-Y-G-S-T-x-T;");
	prosite_motifs.push_back("PS00315;S(4)-[SD]-[DE]-x-[DE]-[GVE]-x(1,7)-[GE]-x(0,2)-[KR](4);");
	prosite_motifs.push_back("PS00316;G-x-[GF]-x-C-x-T-[GA]-D-C-x(1,2)-[GQ]-x(2,3)-C;");
	prosite_motifs.push_back("PS00318;[LIVM]-G-x-[LIVM]-G-G-[AG]-T;");
	prosite_motifs.push_back("PS00319;G-[VT]-[EK]-[FY]-V-C-C-P;");
	prosite_motifs.push_back("PS00320;G-Y-E-N-P-T-Y-[KR];");
	prosite_motifs.push_back("PS00321;A-L-[KR]-[IF]-[FY]-[STA]-[STAD]-[LIVMQ]-R;");
	prosite_motifs.push_back("PS00322;K-A-P-R-K-[QH]-[LI];");
	prosite_motifs.push_back("PS00323;[STDNQ]-G-[KRNQMHSI]-x(6)-[LIVM]-x(4)-[LIVMC]-[GSD]-x(2)-[LFI]-[GAS]-[DE]-[FYM]-x(2)-[ST];");
	prosite_motifs.push_back("PS00324;[LIVM]-x-K-[FY]-G-G-[ST]-[SC]-[LIVM];");
	prosite_motifs.push_back("PS00326;L-K-[EAD]-A-E-x-R-A-[ET];");
	prosite_motifs.push_back("PS00327;[FYIV]-{ND}-[FYVG]-[LIVM]-D-[LIVMF]-x-[STA]-K-x-{K}-[FY];");
	prosite_motifs.push_back("PS00328;H-R-H-R-G-H-x(2)-[DE](7);");
	prosite_motifs.push_back("PS00329;[LIVMF]-[LIVMFY]-[DN]-[LIVMFS]-G-[GSH]-[GS]-[AST]-x(3)-[ST]-[LIVM]-[LIVMFC];");
	prosite_motifs.push_back("PS00330;D-x-[LI]-x(4)-G-x-D-x-[LI]-x-G-G-x(3)-D;");
	prosite_motifs.push_back("PS00331;[FM]-x-[DV]-D-x(2)-[GS]-T-[GSA]-x-[IV]-x-[LIVMAT]-[GAST]-[GASTC]-[LIVMFA]-[LIVMFY];");
	prosite_motifs.push_back("PS00332;G-[GNHD]-[SGA]-[GR]-x-R-x-[SGAWRV]-C-x(2)-[IV];");
	prosite_motifs.push_back("PS00333;E-G-[LIVMA]-[LIVM]-[LIVMA]-[KR]-x(5,8)-[YW]-[QNEKTI]-x(2,6)-[KRH]-x(3,5)-K-[LIVMFY]-K;");
	prosite_motifs.push_back("PS00335;V-S-E-x-Q-x(2)-H-x(2)-G;");
	prosite_motifs.push_back("PS00336;[FY]-E-[LIVM]-G-S-[LIVMG]-[SA]-K;");
	prosite_motifs.push_back("PS00337;[PA]-x-S-[ST]-F-K-[LIV]-[PALV]-x-[STA]-[LI];");
	prosite_motifs.push_back("PS00338;C-[LIVMFY]-{PT}-x-D-[LIVMFYSTA]-x-{S}-{RK}-{A}-x-[LIVMFY]-x(2)-[LIVMFYT]-x(2)-C;");
	prosite_motifs.push_back("PS00341;I-P-C-C-P-V;");
  	prosite_motifs.push_back("PS00342;[STAGCN]-[RKH]-[LIVMAFY]>;");
	prosite_motifs.push_back("PS00344;C-x-[DNEHQSTI]-C-x(4,6)-[ST]-x(2)-[WM]-[HR]-[RKENAMSLPGQT]-x(3,4)-[GNEP]-x(3,6)-C-[NES]-[ASNR]-C;");
	prosite_motifs.push_back("PS00345;L-[FYW]-[QEDH]-F-[LI]-[LVQK]-{N}-[LI]-L;");
	prosite_motifs.push_back("PS00346;[RKHN]-x(2)-M-x-Y-[DENQ]-x-[LIVM]-[STAG]-R-[STAG]-[LI]-R-x-Y;");
	prosite_motifs.push_back("PS00347;C-[KR]-x-C-x(3)-I-x-[KAL]-x(3)-[RG]-x(16,18)-W-[FYH]-H-x(2)-C;");
	prosite_motifs.push_back("PS00348;M-C-N-S-S-C-[MV]-G-G-M-N-R-R;");
	prosite_motifs.push_back("PS00349;R-K-R-K-Y-F-K-K-H-E-K-R;");
	prosite_motifs.push_back("PS00350;[RGS]-x-[RKS]-x(5)-[IL]-x-[DNGSK]-x(3)-[KR]-x(2)-T-[FY]-x-[RK](3)-x(2)-[LIVM]-x-[KE]-K-[AT]-x-[EQ]-[LIVM]-[STA]-x-L-x(4)-[LIVM]-x-[LIVM]-[LIVMT]-[LIVM]-x(6)-[LIVMFC]-x(2)-[FYLS];");
	prosite_motifs.push_back("PS00351;Y-x-[PK]-x(2)-[IF]-x(2)-[LIVM](2)-x-[KRH]-x(3)-P-[RKQ]-x(3)-L-[LIVM]-F-x-[STN]-G-[KR]-[LIVMA]-x(3)-G-[TAGL]-[KR]-x(7)-[AGCS]-x(7)-[LIVMF];");
	prosite_motifs.push_back("PS00352;[FYKH]-G-[FL]-[IL]-x(6,7)-[DER]-[LIVM]-[FQ]-x-H-x-[STKR]-x-[LIVMFYC];");
	prosite_motifs.push_back("PS00353;[FI]-S-[KR]-K-C-x-[EK]-R-W-K-T-[MV];");
	prosite_motifs.push_back("PS00354;[AT]-x(1,2)-[RK](2)-[GP]-R-G-R-P-[RK]-x;");
	prosite_motifs.push_back("PS00355;[RQ]-R-S-A-[RS]-L-S-A-[RKM]-[PL];");
	prosite_motifs.push_back("PS00356;[LIVM]-x-[DE]-[LIVM]-A-x(2)-[STAGV]-x-V-[GSTP]-x(2)-[STAG]-[LIVMA]-x(2)-[LIVMFYAN]-[LIVMC];");
	prosite_motifs.push_back("PS00357;[KR]-E-[LIVM]-[EQ]-T-x(2)-[KR]-x-[LIVM](2)-x-[PAG]-[DE]-L-x-[KR]-H-A-[LIVM]-[STA]-E-G;");
	prosite_motifs.push_back("PS00358;[LIVM]-x(2)-[LIVM]-[STAVC]-[GE]-[QV]-x(2)-[LIVMA]-x-[STC]-x-[STAG]-[KRH]-x-[STA];");
	prosite_motifs.push_back("PS00359;[RKN]-x-[LIVM]-x-G-[ST]-x(2)-[SNQ]-[LIVM]-G-x-{M}-[LIVM]-x(0,1)-[DENG];");
	prosite_motifs.push_back("PS00360;[GS]-G-G-x(2)-[GSA]-[QK]-x(2)-[SA]-x(3)-[GSA]-x-[GSTAV]-[KR]-[GSALVD]-[LIFV];");
	prosite_motifs.push_back("PS00361;[AV]-x(3)-[GDNSR]-[LIVMSTAG]-x(3)-G-P-[LIVM]-x-[LIVM]-P-T;");
	prosite_motifs.push_back("PS00362;[LIVM]-x(2)-H-[LIVMFY]-x(3)-{S}-x-D-x(2)-[STAGN]-x(3)-[LF]-x(2)-{A}-x(6)-[LIVM]-x(2)-[FY];");
	prosite_motifs.push_back("PS00363;[DEN]-[WV]-x(3)-G-[RKNM]-x(6)-[FYW]-[SV]-x(4)-[LIVM]-N-x(2)-N-V-x(2)-L-[RKT];");
	prosite_motifs.push_back("PS00364;W-x(4)-[YF]-D-x(3)-[DN]-[LIVMFYT]-[LIVMFY](3)-x(2)-G-x(2)-[STAG]-[PVT];");
	prosite_motifs.push_back("PS00365;[STVN]-G-C-x(3)-C-x(6)-[DE]-[LIVMF]-[GAT]-[LIVMF];");
	prosite_motifs.push_back("PS00366;[LV]-x-[LV]-[LIV]-K-[STV]-[ST]-x-[SN]-x-F-x(2)-[FY]-x(4)-[FY]-x(2)-L-x(5)-R;");
	prosite_motifs.push_back("PS00367;P-D-x(2)-H-[DE]-[LIVF]-[LIVMFY]-G-H-[LIVMC]-[PA];");
	prosite_motifs.push_back("PS00368;[IVMSEQ]-E-x(1,2)-[LIVTA]-[HY]-[GSA]-x-[STAVM]-Y-x(2)-[LIVMQ]-x(3)-[LIVFY]-[IVFYCSA];");
	prosite_motifs.push_back("PS00369;G-[LIVM]-H-[STAV]-R-[PAS]-[GSTA]-[STAMVN];");
	prosite_motifs.push_back("PS00370;G-[GA]-x-[STN]-x-H-[STA]-[STAV]-[LIVM](2)-[STAV]-[RG];");
	prosite_motifs.push_back("PS00371;G-x(2)-[LIVMFA]-[LIVMF](2)-H-[LIVMF]-G-[LIVMF]-x-T-[LIVA];");
	prosite_motifs.push_back("PS00372;[DENQ]-x(6)-[LIVMF]-[GA]-x(2)-[LIVM]-A-[LIVM]-P-H-[GAC];");
	prosite_motifs.push_back("PS00373;G-x-[STMC]-[IVTL]-x-[FYWVQELKR]-[VMAT]-x-[DEVMKAI]-x-[LIVMY]-D-x-G-x(2)-[LIVTYA]-x(6)-[LIVM];");
	prosite_motifs.push_back("PS00374;[LIVMF]-P-C-H-R-[LIVMF](2);");
	prosite_motifs.push_back("PS00375;[FW]-x(2)-[QL]-x(2)-[LIVMYA]-[LIMV]-x(4,6)-[LVGAC]-[LVFYAHM]-[LIVMF]-[STAGCM]-[HNQ]-[STAGC]-G-x(2)-[STAG]-x(3)-[STAGL]-[LIVMFA]-x(4,5)-[PQR]-[LIVMTA]-x(3)-[PA]-x(2,3)-[DES]-[QEHNR];");
	prosite_motifs.push_back("PS00376;[GN]-[AS]-G-D-Q-G-x(3)-G-[FYHG];");
	prosite_motifs.push_back("PS00377;G-[GA]-G-[ASC]-[FY]-S-x-K-[DE];");
	prosite_motifs.push_back("PS00378;[LIVM]-G-F-[TN]-F-S-[FY]-P-x(5)-[LIVM]-[DNST]-x(3)-[LIVM]-x(2)-W-T-K-x-[LF];");
	prosite_motifs.push_back("PS00379;D-G-x(2)-A-R-x(7,8)-G-x(3)-D-x(3)-D;");
	prosite_motifs.push_back("PS00380;[FY]-x(3)-H-[LIV]-P-G-A-x(2)-[LIVF];");
	prosite_motifs.push_back("PS00381;T-x(2)-[LIVMF]-G-x-A-[SAC]-S-[MSA]-[PAG]-[STA];");
	prosite_motifs.push_back("PS00382;R-x(3)-[EAP]-x(3)-[LIVMFYT]-[LM]-[LIVM]-H-Q-P;");
	prosite_motifs.push_back("PS00383;[LIVMF]-H-C-x(2)-G-x(2)-R-[STC]-[STAGP];");
	prosite_motifs.push_back("PS00384;H-Y-x-[GT]-D-[LIVMAF]-[DNSH]-x-P-x-H-[PA]-x-N;");
	prosite_motifs.push_back("PS00385;P-x(2)-L-x(3)-K-W-E-x-C;");
	prosite_motifs.push_back("PS00387;D-[SGDN]-D-[PE]-[LIVMF]-D-[LIVMGAC];");
	prosite_motifs.push_back("PS00388;[FYNAGS]-x(4)-[STNLV]-x-[FYW]-S-[PDS]-x(0,1)-G-[RKHDS]-x(2)-Q-[LIVA]-[DENR]-[YH]-[GSAD]-x(2)-[GSAG];");
	prosite_motifs.push_back("PS00389;[LIVM]-x-[LIVMFYT]-x(3)-[LIVMT]-[DENQK]-x-{G}-[LIVM]-x-[GSA]-G-[LIVMFYGA]-{S}-[LIVM]-[KRHENQ]-x-[GSEN];");
	prosite_motifs.push_back("PS00390;[FYWMV]-x(2)-[FYWM]-x-[FYW]-[DN]-x(6)-[LIVMF]-[GA]-R-T-x(3)-[WRL];");
	prosite_motifs.push_back("PS00391;[RK]-x(2)-C-[RKQWI]-x(5)-L-x(2)-C-[SA]-G;");
	prosite_motifs.push_back("PS00392;S-[LIVMFYW]-x-{KG}-x(3)-K-[LIVMFYWGH]-[LIVMFYWG]-x-{R}-x-[LIVMFYW]-{V}-[CA]-x(2)-[LIVMFYWQ]-{K}-x-[RK];");
	prosite_motifs.push_back("PS00393;[IVLC]-M-[LIVM]-G-Y-S-D-S-x-K-[DF]-[STAG]-G;");
	prosite_motifs.push_back("PS00394;T-G-x-P-[LIVM](2)-D-A-x-M-[RA]-x-[LIVM];");
	prosite_motifs.push_back("PS00395;[SACVLG]-[AIPTV]-x(0,1)-K-[ADGS]-[DEN]-[GA]-Y-G-[HACILN]-[GD];");
	prosite_motifs.push_back("PS00396;[EQ]-x-L-Y-[DEQSTLM]-x(3,12)-[LIVST]-[ST]-Y-x-R-[ST]-[DEQSN];");
	prosite_motifs.push_back("PS00397;Y-[LIVAC]-R-[VA]-S-[ST]-x(2)-Q;");
	prosite_motifs.push_back("PS00398;G-[DE]-x(2)-[LIVM]-{E}-x-{V}-[LIVM]-[DT]-R-[LIVM]-[GSA];");
	prosite_motifs.push_back("PS00399;G-x(2)-A-x(4,7)-[RQT]-[LIVMF]-G-H-[AS]-[GH];");
	prosite_motifs.push_back("PS00400;[PA]-[GA]-[LIVMC]-x(2)-R-[IV]-[ST]-x(3)-L-x(5)-[EQAV]-x(4)-[LIVM]-[EQK]-x(8)-P;");
	prosite_motifs.push_back("PS00401;K-x-[NQEK]-[GT]-G-[DQ]-x-[LIVM]-x(3)-Q-S;");
	prosite_motifs.push_back("PS00405;G-Q-D-Q-T-K-Q-Q-I;");
	prosite_motifs.push_back("PS00406;[FY]-[LIV]-[GV]-[DE]-E-[ARV]-[QLAH]-x(1,2)-[RKQ](2)-[GD];");
	prosite_motifs.push_back("PS00407;C-[DNH]-[TL]-x-[QT]-P-G-C-x(2)-[VAIL]-C-[FY]-D;");
	prosite_motifs.push_back("PS00408;C-x(3,4)-P-C-x(2,3)-[LIVMTA]-[DENT]-C-[FYN]-[LIVMQ]-[SA]-[KRH]-P;");
	prosite_motifs.push_back("PS00409;[KRHEQSTAG]-G-[FYLIVM]-[ST]-[LT]-[LIVP]-E-[LIVMFWSTAG](14);");
	prosite_motifs.push_back("PS00410;L-P-[RKT]-[GD]-[STNKEA]-[GND]-[LIVMG]-[VICA]-T-R;");
	prosite_motifs.push_back("PS00411;[GSAT]-[KRHPSTQVME]-[LIVMFY]-x-[LIVMF]-[IVC]-[DN]-[LS]-[AH]-G-[SAN]-E;");
  	prosite_motifs.push_back("PS00412;<M-L-C-C-[LIVM]-R-R;");
	prosite_motifs.push_back("PS00413;S-F-R-G-H-I-x-R-K-K-[LIVM];");
  	prosite_motifs.push_back("PS00414;<x(0,1)-[STA]-x(0,1)-W-[DENQH]-x-[YI]-x-[DEQ];");
	prosite_motifs.push_back("PS00415;L-R-R-R-L-S-D-S;");
	prosite_motifs.push_back("PS00416;G-H-A-H-[SA]-G-M-G-K-[IV]-K;");
	prosite_motifs.push_back("PS00417;[NT]-[LIVMF]-[DENSTG]-[KLNRGS]-[VAI]-x-[DEQA]-R-x(2)-[KRN]-[LIVM]-[STDEA]-x-[LIVM]-x-[DEQGN]-[KR]-[TAS]-[DEAS];");
	prosite_motifs.push_back("PS00418;[RK]-[FYW]-A-[GAP]-F-D-x-F-x(2)-[LV]-x(3)-[GASTY]-[GASTV];");
	prosite_motifs.push_back("PS00419;C-D-G-P-[GE]-R-G-G-T-C;");
	prosite_motifs.push_back("PS00420;[GNRVM]-x(5)-[GLKA]-x(2)-[EQ]-x(6)-[WPS]-[GLKH]-x(2)-C-x(3)-[FYW]-x(8)-[CM]-x(3)-G;");
	prosite_motifs.push_back("PS00421;[GC]-x(3)-[LIVMFS]-x(2)-[GSA]-[LIVMFTC]-[LIVMFA]-G-[CLYI]-x-[GA]-[STAPL]-x(2)-[EGAR]-x(2)-[CWNLF]-[LIVMGA]-[LIVM];");
	prosite_motifs.push_back("PS00422;[DE]-[SN]-L-[SAN]-{EGI}-{ELT}-[DE]-x-E-L;");
	prosite_motifs.push_back("PS00423;C-[LIVM](2)-E-[LIVM](2)-S-[DN]-[STA]-L-x-K-x-[SN]-x(3)-[LIVM]-[STA]-x-E-C;");
	prosite_motifs.push_back("PS00424;T-E-[LF]-x(2)-L-x-C-L-x(2)-E-L;");
	prosite_motifs.push_back("PS00426;C-x(4)-[SAGDV]-x(4)-[SPAL]-[LF]-x(2)-C-[RH]-x-[LIVMFYA](2)-x(3,4)-C;");
	prosite_motifs.push_back("PS00427;C-x(2)-[GS]-x-C-C-x(1,2)-[NQRSEKD]-C-x-[FMYLVI]-x(6)-C-[RKNQ];");
	prosite_motifs.push_back("PS00428;[NV]-x(5)-[GTR]-[LIVMA]-x-P-[PTLIVME]-x-G-[LIVM]-x(3)-[LIVMFW](2)-S-[YSAQ]-G-G-[STN]-[SA];");
	prosite_motifs.push_back("PS00429;A-R-P-x(3)-K-x-S-x-T-N-A-Y-N-V-T-T-x(2)-[DN]-G-x(3)-Y-G;");
  	prosite_motifs.push_back("PS00430;<x(10,115)-[DENF]-[ST]-[LIVMF]-[LIVSTEQ]-V-{AGPN}-[AGP]-[STANEQPK];");
	prosite_motifs.push_back("PS00431;G-[EQ]-T-V-V-P-G-G-T;");
	prosite_motifs.push_back("PS00432;W-[IVC]-[STAK]-[RK]-x-[DE]-Y-[DNE]-[DE];");
	prosite_motifs.push_back("PS00433;[RK]-x(4)-[GAS]-H-x-[QL]-[QR]-[GS]-[GF]-x(5)-[DE]-[RL];");
	prosite_motifs.push_back("PS00434;L-x(3)-[FY]-K-H-x-N-x-[STAN]-S-F-[LIVM]-R-Q-L-[NH]-x-Y-x-[FYW]-[RKH]-K-[LIVM];");
	prosite_motifs.push_back("PS00435;[DET]-[LIVMTA]-{NSYL}-{RPFC}-[LIVM]-[LIVMSTAG]-[SAG]-[LIVMSTAG]-H-[STA]-[LIVMFY];");
	prosite_motifs.push_back("PS00436;[SGATV]-{D}-x(2)-[LIVMA]-R-[LIVMA]-x-[FW]-H-{V}-[SAC];");
	prosite_motifs.push_back("PS00437;R-[LIVMFSTAN]-F-[GASTNP]-Y-x-D-[AST]-[QEH];");
	prosite_motifs.push_back("PS00438;[IF]-x-[RH]-x(4)-[EQ]-R-x(2)-H-x(2)-[GAS]-[GASTFY]-[GAST];");
	prosite_motifs.push_back("PS00439;[LI]-[PK]-x-[LVPQ]-P-[IVTAL]-P-x-[LIVMA]-x-[DENQAS]-[ST]-[LIVMA]-x(2)-[LY];");
	prosite_motifs.push_back("PS00440;R-[FYW]-x-[DA]-[KA]-x(0,1)-[LIVMFY]-x-[LIVMFY](2)-x(3)-[DNS]-[GSA]-x(6)-[DE]-[HS]-x(3)-[DE]-[GAC];");
	prosite_motifs.push_back("PS00441;R-[LIVMFYS]-x-[LIVM]-x-[QHG]-x-G-C-[FYNA]-[GAPV]-G-[GAC]-[STAVK]-x-[LIVMF]-[RAL];");
	prosite_motifs.push_back("PS00444;[LIVMFY]-G-x(2)-[FYL]-Q-[LIVM]-x-D-D-[LIVMFY]-x-[DNG];");
	prosite_motifs.push_back("PS00445;[GSA]-x-[LIVMFYW]-{D}-G-[LIVM]-x(7,8)-[HDENQ]-[LIVMF]-{PEQ}-{DTAI}-[AS]-[STALIVM]-[LIVMFY]-[DEQ];");
	prosite_motifs.push_back("PS00446;N-[SGAT]-[LIVMF]-R-R-x(9)-[SAR]-x(3)-[VA]-x(4)-N-x-[STA]-x(3)-[DN]-E-x-[LIV]-[GSA]-x-R-[LI]-[GAS]-[LIVM](2)-[PV];");
	prosite_motifs.push_back("PS00447;R-x(2)-[GSAV]-K-x(3)-[LIVMFY]-[AGQ]-x(2)-Y-x(2)-[GS]-x(3)-[LIVMA];");
	prosite_motifs.push_back("PS00448;D-[LIVMFY]-[DNV]-x-[DNS]-x(2)-[LIVM]-[DN]-[SALM]-x-D-x(3)-[LIVMF]-x-[RKS]-x-[LIVMF];");
	prosite_motifs.push_back("PS00449;[STAGN]-{E}-[STAG]-[LIVMF]-R-L-{LP}-[SAGV]-N-[LIVMT];");
	prosite_motifs.push_back("PS00450;[LIVM]-x(2)-[GSACIVM]-x-[LIV]-[GTIV]-[STP]-C-x(0,1)-T-N-[GSTANI]-x(4)-[LIVMA];");
	prosite_motifs.push_back("PS00451;G-x(2)-[LIVMF]-x(4)-E-x(2,3)-[CSTAENV]-x(8,9)-[GNDS]-[GS](2)-[CS]-x(2)-[KT]-x(4)-[FY];");
	prosite_motifs.push_back("PS00452;[GD]-[VI]-[LIVM]-x(0,1)-[GS]-x(5)-[FY]-x-[LIVM]-[FYWL]-[GS]-[DNTHKWE]-[DNTAS]-[IV]-[DNTAY]-x(5)-[DEC];");
	prosite_motifs.push_back("PS00455;[LIVMFY]-{E}-{VES}-[STG]-[STAG]-G-[ST]-[STEI]-[SG]-x-[PASLIVM]-[KR];");
	prosite_motifs.push_back("PS00456;[GS]-x(2)-[LIY]-x(3)-[LIVMFYWSTAG](7)-x(3)-[LIY]-[STAV]-x(2)-G-G-[LMF]-x-[SAP];");
	prosite_motifs.push_back("PS00457;[GAST]-[LIVM]-x(3)-[KR]-x(4)-G-A-x(2)-[GAS]-[LIVMGS]-[LIVMW]-[LIVMGAT]-G-x-[LIVMGA];");
	prosite_motifs.push_back("PS00458;G-P-x-C-x-Y-x-A-A-x-V-x-R-x(3)-H-W;");
	prosite_motifs.push_back("PS00459;K-x-C-H-x-K-x(2)-H-C-x(2)-K-x(3)-C-x(8)-K-x(2)-C-x(2)-[RK]-x-K-C-C-K-K;");
	prosite_motifs.push_back("PS00460;[GNDRC]-[RKHNQFYCS]-x-[LIVMFCS]-[LIVMF](2)-x-N-[VT]-x-[STCA]-x-C-[GA]-x-[TA];");
	prosite_motifs.push_back("PS00461;[LIVM]-x-[DG]-x(2)-[GAEHS]-[NQSD]-[KS]-G-[TE]-G-x-W;");
	prosite_motifs.push_back("PS00462;T-[STA]-H-x-[ST]-[LIVMA]-x(4)-G-[SN]-x-V-[STA]-x-T-x-T-[LIVM]-[NE]-x(1,2)-[FY]-G;");
	prosite_motifs.push_back("PS00463;[GASTPV]-C-x(2)-C-[RKHSTACW]-x(2)-[RKHQ]-x(2)-C-x(5,12)-C-x(2)-C-x(6,8)-C;");
	prosite_motifs.push_back("PS00464;[RKQN]-x(2)-{G}-x-[RH]-[GAS]-x-G-[KRQS]-x(8)-{L}-[HDN]-[LIVM]-{A}-[LIVMS]-x-[LIVM];");
	prosite_motifs.push_back("PS00465;S-Q-[STK]-[TA]-I-[SC]-R-[FH]-[ET]-x-[LSQ]-x(0,1)-[LIR]-[ST];");
	prosite_motifs.push_back("PS00466;C-x(2)-C-x(9)-[LIVMQSART]-[QH]-[STQLMI]-[RA]-[SACR]-x-[DE]-[DET]-[PGSEAM]-x(6)-C-x(2,5)-C-x(3)-[FWE];");
	prosite_motifs.push_back("PS00467;P-x(2)-R-G-[STAIV](2)-x-N-[APK]-x-[DE];");
	prosite_motifs.push_back("PS00468;[SN]-[VT]-D-T-[GAME]-A-[LIVM]-[AV]-x-[LM]-A-[LIVMF]-[ST]-C;");
	prosite_motifs.push_back("PS00469;N-x(2)-H-[GA]-S-D-[GSA]-[LIVMPKNE];");
	prosite_motifs.push_back("PS00470;[NSK]-[LIMYTV]-[FYDNH]-[GEA]-[DNGSTY]-[IMVYL]-x-[STGDN]-[DN]-x(1,2)-[SGAP]-x(3,4)-[GE]-[STG]-[LIVMPA]-[GA]-[LIVMF];");
	prosite_motifs.push_back("PS00471;C-x-C-[LIVMS]-x(4,6)-[LIVMFY]-x(2)-[RKSEQNA]-x-[LIVM]-x(2)-[LIVMA]-x(5)-[STAG]-x(2)-C-x(3)-[EQ]-[LIVM](2)-x(9,10)-C-[LV]-[DN];");
	prosite_motifs.push_back("PS00472;C-C-[LIFYTRQ]-x(5,8)-[LIR]-x(4)-[LIVMFA]-x(2)-[FYWECI]-x(5,8)-C-x(3,4)-[SAG]-[LIVM](2)-[FL]-x(7,9)-C-[STAV];");
	prosite_motifs.push_back("PS00473;Q-[HY]-[FYW]-S-x(4)-P-G;");
	prosite_motifs.push_back("PS00474;[FL]-x(6)-[DN]-x(2)-[AGS]-x-[ST]-x-G-[KRH]-G-x(2)-G-x(3)-R;");
	prosite_motifs.push_back("PS00475;[KR]-[LIVM](2)-[GASL]-x-[GT]-x-[LIVMA]-x(2,5)-[LIVMF]-x-[LIVMF]-x(3,4)-[LIVMFCA]-[ST]-x(2)-A-x(3)-[LIVM]-x(3)-G;");
	prosite_motifs.push_back("PS00476;G-E-x-[FYN]-H-N-[FY]-H-H-x-F-P-x-D-Y;");
	prosite_motifs.push_back("PS00477;[PG]-x-[GS]-C-[GA]-E-[EQ]-x-[LIVM];");
	prosite_motifs.push_back("PS00478;C-x(2)-C-x(15,21)-[FYWHPCR]-H-x(2)-[CH]-x(2)-C-x(2)-C-x(3)-[LIVMF];");
	prosite_motifs.push_back("PS00479;H-x-[LIVMFYW]-x(8,11)-C-x(2)-C-x(3)-[LIVMFC]-x(5,10)-C-x(2)-C-x(4)-[HD]-x(2)-C-x(5,9)-C;");
	prosite_motifs.push_back("PS00480;G-[FYAV]-[GA]-H-x-[IV]-x(1,2)-[RKTQ]-x(2)-[DV]-[PS]-R;");
	prosite_motifs.push_back("PS00481;[RK]-E-C-T-G-L-x-W-E-W-W-[RK];");
	prosite_motifs.push_back("PS00482;D-[LIVMFYWSAP]-H-[LIVA]-H-[LIVF]-[RN]-x-[PGANF];");
	prosite_motifs.push_back("PS00483;[GAVS]-[ST]-D-x-A-P-H-x(4)-K;");
	prosite_motifs.push_back("PS00484;[FYWHPVAS]-x(3)-C-x(3,4)-[SG]-x-[FYW]-x(3)-Q-x(5,12)-[FYW]-C-[VA]-x(3,4)-[SG];");
	prosite_motifs.push_back("PS00485;[SA]-[LIVM]-[NGS]-[STA]-D-D-P;");
	prosite_motifs.push_back("PS00486;[STA]-[LIVMF]-x-[LIVM]-x-D-E-[LIVMFY]-[GCA]-[RKHAS]-[GS]-[GST]-x(4)-G;");
	prosite_motifs.push_back("PS00487;[LIVMT]-[RK]-[LIVM]-G-[LIVM]-G-x-G-[SRK]-[LIVMAT]-C-x-T;");
	prosite_motifs.push_back("PS00488;[GS]-[STG]-[LIVM]-[STG]-[SAC]-S-G-[DH]-L-x-[PN]-L-[SA]-x(2,3)-[SAGVTL];");
	prosite_motifs.push_back("PS00489;[LIVMF]-x-R-x(3)-K-x(2)-[LIVMF]-M-[PT]-x(2)-Y;");
	prosite_motifs.push_back("PS00490;[STA]-x-[STAC](2)-x(2)-[STA]-D-[LIVMY](2)-L-P-x-[STAC](2)-x(2)-E;");
	prosite_motifs.push_back("PS00491;[HA]-[GSYR]-[LIVMT]-[SG]-H-x-[LIV]-G-[LIVMNKS]-x-[IVEL]-[HNC]-[DEV];");
	prosite_motifs.push_back("PS00492;C-K-P-C-L-K-x-T-C;");
	prosite_motifs.push_back("PS00493;C-L-[RK]-M-[RK]-x-[EQ]-C-[ED]-K-C;");
	prosite_motifs.push_back("PS00494;[GA]-[LIVM]-P-[LIVM]-x-[LIVMFY]-x-W-x(6)-[RK]-x(6)-Y-x(3)-[AR];");
	prosite_motifs.push_back("PS00495;C-x(3)-[LIVMFY]-x(5)-[LIVMFY]-x(3)-[DENQ]-[LIVMFY]-x(10)-C-x(3)-C-T-x(4)-C-x-[LIVMFY]-F-x-[FY]-x(13,14)-C-x-[LIVMFY]-[RK]-x-[ST]-x(14,15)-S-G-x-[ST]-[LIVMFY]-x(2)-C;");
	prosite_motifs.push_back("PS00496;Y-[KR]-G-[AS]-[AE]-Y;");
	prosite_motifs.push_back("PS00497;H-x(4,5)-F-[LIVMFTP]-x-[FW]-H-R-x(2)-[LVMT]-x(3)-E;");
	prosite_motifs.push_back("PS00498;D-P-x-F-[LIVMFYW]-x(2)-H-x(3)-D;");
	prosite_motifs.push_back("PS00500;L-[KR]-K-T-[DENT]-T-x(2)-K-N-[PT]-L;");
	prosite_motifs.push_back("PS00501;[GS]-{PR}-S-M-{RS}-[PS]-[AT]-[LF];");
	prosite_motifs.push_back("PS00502;[GSDENKRH]-x(2)-[VMFC]-x(2)-[GS]-H-G-[LIVMAG]-x(1,2)-[LIVM]-G-S;");
	prosite_motifs.push_back("PS00503;[IV]-x-G-[STAD]-[LIVT]-D-[FYI]-[IV]-[FSN]-G;");
	prosite_motifs.push_back("PS00504;R-[ST]-H-[ST]-x(2)-A-x-G-G;");
	prosite_motifs.push_back("PS00505;[FY]-P-S-[AGMS]-C-G-K-T-[NS];");
	prosite_motifs.push_back("PS00506;H-x-C-G-G-N-V-G-D;");
	prosite_motifs.push_back("PS00507;R-G-[LIVMF]-E-x(15)-[QESMP]-[RK]-x-C-[GR]-[LIVM]-C;");
	prosite_motifs.push_back("PS00508;[FY]-D-[PI]-C-[LIMAV]-[ASG]-C-x(2,3)-H;");
	prosite_motifs.push_back("PS00509;[GSNA]-x-[LIVMF]-[FYCI]-[LIVMFY]-R-[LIVMFY](2)-[GACNS]-[PAV]-[AV]-[LIV]-[LIVM]-[SGANT]-P;");
	prosite_motifs.push_back("PS00510;[KR]-[DENQ]-[HN]-x(2)-G-L-N-x-G-x-W-D-Y-[LIVM]-F;");
	prosite_motifs.push_back("PS00511;[PQA]-x-[LIVM]-S-[LIVM]-x(2)-[PST]-[LIVMF]-x-[LIVM]-L-R-x(2)-[LIVMW];");
	prosite_motifs.push_back("PS00512;G-[LIVMFY]-x(2)-[LIVMFY]-x-[LIVM]-D-[DF]-x(1,2)-W-x(3,7)-[RV]-[DNSF];");
	prosite_motifs.push_back("PS00513;G-I-[GR]-P-x-Y-x(2)-K-x(2)-R;");
	prosite_motifs.push_back("PS00514;W-W-[LIVMFYW]-x(2)-C-x(2)-[GSA]-x(2)-N-G;");
	prosite_motifs.push_back("PS00515;[GSA]-Q-x-K-S-[FY]-x-Q-x-K-[SA];");
	prosite_motifs.push_back("PS00516;G-[IV]-[GK]-x-W-[ST]-[AVI]-x-[LIVMFY](2)-x-[LIVM]-x(8)-[MF]-x(2)-[ED]-D;");
	prosite_motifs.push_back("PS00517;[DEQ]-[KRQT]-[LMF]-E-[FYW]-[LV]-G-D-[SARHG];");
	prosite_motifs.push_back("PS00518;C-x-H-x-[LIVMFY]-C-x(2)-C-[LIVMYA];");
	prosite_motifs.push_back("PS00519;[GSTAP]-x(2)-[DNEQA]-[LIVM]-[GSA]-x(2)-[LIVMFYT]-[GAN]-[LIVMST]-[ST]-x(6)-R-[LIVT]-x(2)-[LIVM]-x(3)-G;");
	prosite_motifs.push_back("PS00520;[KQS]-x(4)-C-[QYCS]-x(4)-[LIVM](2)-x-[FLR]-[FYT]-[LMVR]-x-[DERTI]-[IV]-[LMF];");
	prosite_motifs.push_back("PS00521;[PALF]-x(2,3)-[LIV]-x(3)-[LIVM]-[STAC]-[STV]-x-[GANK]-G-x-T-x(2)-[AG]-[LIV]-x(2)-[LMF]-[DENQK];");
	prosite_motifs.push_back("PS00522;G-[SG]-[LFY]-x-R-[GE]-x(3)-[SGCL]-x-D-[LIVM]-D-[LIVMFY](3)-x(2)-[SAP];");
	prosite_motifs.push_back("PS00523;[SAPG]-[LIVMST]-[CS]-[STACG]-P-[STA]-R-x(2)-[LIVMFW](2)-[TAR]-G;");
	prosite_motifs.push_back("PS00524;C-x-C-x(3)-C-x(5,6)-C-C-x-[DN]-[FY]-x(3)-C;");
	prosite_motifs.push_back("PS00525;[PS]-[DENS]-x-Y-K-[GA]-K-G-[LIVM];");
	prosite_motifs.push_back("PS00526;Q-[KR]-R-[LIVM]-x-[SA]-x(4)-[CV]-G-x(3)-[IV]-[WK]-[LIVF]-[DNSV]-[PE];");
	prosite_motifs.push_back("PS00527;[RP]-x(0,1)-C-x(11,12)-[LIVMF]-{L}-[LIVMF]-[SC]-[RG]-x-{D}-{PK}-[RN];");
	prosite_motifs.push_back("PS00528;H-x-K-R-[LIVMF]-[SANK]-x-P-x(2)-[WY]-x-[LIVM]-x-[KRP];");
	prosite_motifs.push_back("PS00529;[FYAT]-G-x(2)-[KREILYV]-[STAI]-x-[GCAVI]-[FYKRE]-[GTALV]-x-[LIVYA]-Y-[DENQAKY]-[STDN]-x(7)-E;");
	prosite_motifs.push_back("PS00530;[FYWL]-x-[LIVM]-H-G-L-[WY]-P;");
	prosite_motifs.push_back("PS00531;[LIVMF]-x(2)-[HDGTY]-[EQ]-[FYW]-x-[KRT]-H-[GA]-x-C;");
	prosite_motifs.push_back("PS00532;L-I-G-D-D-E-H-x-W-x-[DEPKVNA]-x-[GVS]-[IV]-x-N;");
	prosite_motifs.push_back("PS00533;E-[KR]-x-[LIVMFAT]-x(3)-[LIVMFAC]-x-[GSALV]-[GSANHD]-C-x-[IVTACS]-[PLA]-[LIVMF]-[GSA];");
	prosite_motifs.push_back("PS00534;[LIVMF]-[LIVMFC]-x-[ST]-x-H-[GS]-[LIVM]-P-x(4,5)-[DENQKRLHAFSTI]-x-[GN]-[DPC]-x(1,4)-[YA];");
	prosite_motifs.push_back("PS00535;[LIVMH]-H-[RT]-[GA]-x-E-K-[LIVMTN]-x-E-x-[KRQ];");
	prosite_motifs.push_back("PS00536;K-[AI]-[CL]-S-G-K-[FI]-x-[PQ];");
	prosite_motifs.push_back("PS00537;[LIV]-x-[ST]-[LIVF]-R-[FYW]-x(2)-[IVL]-H-[STGAV]-[LIV]-[STGA]-[IV]-P;");
	prosite_motifs.push_back("PS00538;R-T-E-[EQ]-Q-x(2)-[SA]-[LIVM]-x-[EQ]-T-A-A-S-M-E-Q-L-T-A-T-V;");
  	prosite_motifs.push_back("PS00539;F-[GSTV]-P-R-L-[G>];");
	prosite_motifs.push_back("PS00540;E-x-[KR]-E-x(2)-E-[KR]-[LF]-[LIVMA]-x(2)-Q-N-x-R-x-G-R;");
	prosite_motifs.push_back("PS00541;S-K-R-K-Y-R-K;");
	prosite_motifs.push_back("PS00542;E-R-E-x(2)-[DE]-[LIVMFY](2)-x(6)-[HK]-x(3)-[KRP]-x-[LIVM]-[LIVMYS];");
	prosite_motifs.push_back("PS00543;[LIVM]-x(2)-G-[LM]-x(3)-[STGAV]-x-[LIVMT]-x-[LIVMTK]-[GE]-x-[KR]-x-[LIVMFYW](2)-x-[LIVMFYW](2)-[LIVMFYWK];");
	prosite_motifs.push_back("PS00544;R-I-A-R-N-[TQ]-x(2)-[LIVMFY](2)-x-[EQH]-E-x(4)-[KRN]-x(2)-D-P-x-[GSA]-G-S;");
	prosite_motifs.push_back("PS00545;[NS]-x-T-N-H-x-Y-[FW]-N-[LI];");
	prosite_motifs.push_back("PS00546;P-R-C-[GN]-x-P-[DR]-[LIVSAPKQ];");
	prosite_motifs.push_back("PS00547;[GT]-Q-[CA]-W-V-x-[SA]-[GAS]-[IVT]-x(2)-T-x-[LMSC]-R-[CSAG]-[LV]-G;");
	prosite_motifs.push_back("PS00548;[GSTA]-[KR]-x(6)-G-x-[LIVMT]-x(2)-[NQSCH]-x(1,3)-[LIVFCA]-x(3)-[LIV]-[DENQ]-x(7)-[LMT]-x(2)-G-x(2)-[GS];");
  	prosite_motifs.push_back("PS00549;<M-x-G-x(3)-[IV]-[LIV]-x(2)-[LM]-x(3)-L-x(3)-L;");
	prosite_motifs.push_back("PS00550;H-F-x(2)-[EQ]-[ENQ]-x(2)-[LMF]-x(4,7)-[FY]-x(5,6)-H-x(3)-[HR];");
	prosite_motifs.push_back("PS00551;[STAN]-x-[CH]-x(2,3)-C-[STAG]-[GSTVMF]-x-C-x-[LIVMFYW]-x-[LIVMA]-x(3,4)-[DENQKHT];");
	prosite_motifs.push_back("PS00552;[GSA]-x-[LIVMFA]-[ASM]-x(2)-[STACLIV]-[GSDENQR]-[LIVC]-[STANHK]-x(3)-[LIVM]-[RHF]-x-[YW]-[DEQ]-x(2,3)-[GHDNQ]-[LIVMF](2);");
	prosite_motifs.push_back("PS00553;E-S-x-L-x-R-x(2)-[KR]-x-L-x(4)-[KR](2)-x(2)-[DE]-x-L;");
	prosite_motifs.push_back("PS00554;G-R-N-E-L-I-x(2)-[YH]-I-x(3)-[TC]-x(3)-R-T-[RK](2)-Q-[LIVM]-S-S-H-[LIVM]-Q-V;");
	prosite_motifs.push_back("PS00555;[FYW]-x-[PSTA]-x(7)-G-x-[LIVM]-x-[LIVM]-x-[FYWI]-x(2)-D-x(5)-P;");
	prosite_motifs.push_back("PS00556;[LIVMA](4)-C-[LIVMFA]-T-[LIVMA](2)-x(4)-[LIVM]-x-[RG]-x(2)-L-[CY];");
	prosite_motifs.push_back("PS00557;S-N-H-G-[AG]-R-Q;");
	prosite_motifs.push_back("PS00558;[YH]-x(2)-D-[SPCAD]-x-[STA]-x(3)-[TAG]-[KR]-[LIVMF]-[DNSTA]-[DNS]-x(4)-[GSTAN]-[LIVMA]-x-[LIVMY];");
	prosite_motifs.push_back("PS00559;[GA]-{A}-x(2)-[KRNQHT]-x(11,14)-[LIVMFYWS]-x(3)-{V}-{GK}-x(3)-[LIVMF]-x-C-x(2)-[DEN]-R-x(2)-[DE];");
	prosite_motifs.push_back("PS00560;[LIVF]-x(2)-[LIVSTA]-x-[IVPST]-x-[GSDNQL]-[SAGV]-[SG]-H-x-[IVAQ]-P-x(3)-[PSA];");
	prosite_motifs.push_back("PS00561;W-N-[STAGR]-[STDN]-[LIVM]-x(2)-[GST]-x-[GST]-x(2)-[LIVMFT]-[GA];");
	prosite_motifs.push_back("PS00562;C-G-G-x(4,7)-G-x(3)-C-x(4,5)-C-x(3,5)-[NHGS]-x-[FYWMI]-x(2)-Q-C;");
	prosite_motifs.push_back("PS00563;P-[KRQ]-[KR](2)-[DE]-x-S-L-[EG]-E;");
	prosite_motifs.push_back("PS00564;[ASL]-[FY]-S-G-G-[LV]-D-T-[ST];");
	prosite_motifs.push_back("PS00565;G-x-T-x-[KRM]-G-N-D-x(2)-R-F;");
	prosite_motifs.push_back("PS00566;[GST]-[LIVMAPKR]-[IVEAT]-[FY]-[GSAC]-[IVL]-E-[FYV]-[SA]-x(0,1)-[REA]-x(2)-[RQSFT]-[DEK];");
	prosite_motifs.push_back("PS00567;K-[LIVM]-x-R-D-x(3)-R-G-x-[ST]-x-E;");
	prosite_motifs.push_back("PS00568;S-[KR]-S-x-K-[AG]-x-[SA]-E-K-K-[STA]-K;");
	prosite_motifs.push_back("PS00569;V-V-H-F-F-K-N;");
	prosite_motifs.push_back("PS00570;C-x-H-R-[GAR]-x(7,8)-[GEKVI]-[NERAQ]-x(4,5)-C-x-[FY]-H;");
	prosite_motifs.push_back("PS00571;G-[GAV]-S-[GS](2)-G-x-[GSAE]-[GSAVYCT]-x-[LIVMT]-[GSA]-x(6)-[GSAT]-x-[GA]-x-[DE]-x-[GA]-x-S-[LIVM]-R-x-P-[GSACTL];");
	prosite_motifs.push_back("PS00572;[LIVMFSTC]-[LIVFYS]-[LIV]-[LIVMST]-E-N-G-[LIVMFAR]-[CSAGN];");
	prosite_motifs.push_back("PS00573;C-x(2)-C-D-[GAS]-x(2,4)-[FYA]-x(4)-[LIVMAT]-x(0,1)-[LIVM](2)-[GI]-[GDS]-[GRD]-[DN];");
	prosite_motifs.push_back("PS00574;[ST]-[SA]-x(3)-[QR]-[LI]-x(5,6)-D-Y-x(2)-[LIVMFYW]-[LIVM]-[DE];");
	prosite_motifs.push_back("PS00575;G-[MV]-A-L-F-C-G-C-G-H;");
	prosite_motifs.push_back("PS00576;[LIVMFY]-x(2)-G-x(2)-Y-x-F-x-K-x(2)-[SN]-[STAV]-[LIVMFYW]-V;");
	prosite_motifs.push_back("PS00577;[DENY]-x(2)-[KRI]-[STA]-x(2)-V-G-x-[DN]-x-[FW]-T-[KR];");
	prosite_motifs.push_back("PS00578;[LIVM]-[STAMR]-G-G-x-[DG]-x(2)-G-x-[PV]-M;");
	prosite_motifs.push_back("PS00579;[KNQS]-[PSTLNH]-{D}-{F}-[LIVMFA]-[KRGSADN]-x-[LIVYSTA]-[KR]-[KRHQS]-[DESTANQRL]-[LIV]-A-[KRCQVT]-[LIVMA];");
	prosite_motifs.push_back("PS00580;F-x-R-x(4)-[KRL]-x(2)-[KRT]-[LIVMFT]-x(3,5)-W-R-[KR]-x(2)-G;");
	prosite_motifs.push_back("PS00581;[KR]-[DS]-x-[SE]-[KR]-[LIVMF]-[KR]-x-[LIVM]-[LIVMY]-[LIVM]-x-L-[KA];");
	prosite_motifs.push_back("PS00582;[YW]-x-[STKV]-x-[KR]-[NSKQ]-x(3,4)-[PATQS]-x(1,2)-[LIVMF]-[EAQVSIT]-x(2)-K-[FYH]-[CSD];");
	prosite_motifs.push_back("PS00583;[AG]-G-x(0,1)-[GAP]-x-N-{AGLS}-[STA]-x(2)-{A}-x-{G}-{GNKA}-[GS]-x(9)-G;");
	prosite_motifs.push_back("PS00584;[DNSK]-[PSTV]-x-[SAG](2)-[GD]-D-x(3)-[SAGV]-[AG]-[LIVMFYA]-[LIVMSTAP];");
	prosite_motifs.push_back("PS00585;G-[KRQEA]-x(3)-[FYVIM]-x-[ACVTI]-x(2)-[LIVMA]-[LIVMAT]-[AG]-[DN]-x(2,3)-G-x-[LIVMA]-[GS]-x-[SAG]-x(5,6)-[DEQGHS]-[LIVMARFY]-x(2,3)-[AS]-[LIVMFRY];");
	prosite_motifs.push_back("PS00586;[KRG]-[KR]-x-[GSAC]-[KRQVA]-[LIVMK]-[WY]-[LIVM]-[KRN]-[LIVM]-[LFY]-[APK];");
	prosite_motifs.push_back("PS00587;[LIVMKS]-x-[LIVMFYWA](3)-[STAG]-E-[STACVI]-G-[WY]-P-[STN]-x-[SAGQ];");
	prosite_motifs.push_back("PS00588;[GTARYQ]-x-{R}-x(7)-[LIVMYSTA](2)-[GSTA]-[STADEN]-N-[LIVM]-[SAN]-N-x-[SADENFR]-[STV];");
	prosite_motifs.push_back("PS00589;[GSTADE]-[KREQSTIV]-x-{EPRK}-{VPGL}-x-[KRDN]-S-[LIVMF](2)-{EVPL}-[LIVM]-{EATN}-x-[LIVM]-[GADE];");
	prosite_motifs.push_back("PS00590;[PST]-x(4)-F-[NQ]-x-K-x(3)-C-x-[LF]-L-x(2)-Y-[HK];");
	prosite_motifs.push_back("PS00591;[GTA]-{QNAG}-{GSV}-[LIVN]-x-[IVMF]-[ST]-E-[LIY]-[DN]-[LIVMF];");
	prosite_motifs.push_back("PS00592;[STV]-x-[LIVMFY]-[STV]-x(2)-G-x-[NKR]-x(4)-[PLIVM]-H-x-R;");
	prosite_motifs.push_back("PS00593;L-[IV]-A-H-[STACH]-Y-[STV]-[RT]-Y-[LIVM]-G;");
	prosite_motifs.push_back("PS00594;I-G-[GA]-G-M-[LF]-[SA]-x-P-x(3)-[SA]-G-x(2)-F;");
	prosite_motifs.push_back("PS00595;[LIVFYCHT]-[DGH]-[LIVMFYAC]-[LIVMFYA]-x(2)-[GSTAC]-[GSTA]-[HQR]-K-x(4,6)-G-x-[GSAT]-x-[LIVMFYSAC];");
	prosite_motifs.push_back("PS00597;[LIVM]-[PA]-x(2)-C-x(1,2)-[LIVM]-x(1,2)-[LIVMST]-x-[LIVMFY]-x(1,2)-[LIVMF]-[STRD]-x(3)-[DN]-C-x(2)-[LIVM];");
	prosite_motifs.push_back("PS00598;[FYL]-x-[LIVMC]-[KR]-W-x-[GDNR]-[FYWLME]-x(5,6)-[ST]-W-[ESV]-[PSTDEN]-x(2,3)-[LIVMC];");
	prosite_motifs.push_back("PS00599;T-[LIVMFYW]-[STAG]-K-[SAG]-[LIVMFYWR]-[SAG]-{ENKR}-{TNDR}-[SAG];");
	prosite_motifs.push_back("PS00600;[LIVMFYWCS]-[LIVMFYWCAH]-x-D-[ED]-[IVA]-x(2,3)-[GAT]-[LIVMFAGCYN]-x(0,1)-[RSACLIH]-x-[GSADEHRM]-x(10,16)-[DH]-[LIVMFCAG]-[LIVMFYSTAR]-x(2)-[GSA]-K-x(2,3)-[GSTADNV]-[GSAC];");
	prosite_motifs.push_back("PS00601;W-x-[DNH]-x(5)-[LIVF]-x-[IV]-P-W-x-H-x(9,10)-[DE]-x(2)-[LIVF]-F-[KRQ]-x-[WR]-A;");
	prosite_motifs.push_back("PS00602;[FYVMT]-x(1,3)-[LIVMH]-[APNT]-[LIVM]-x(1,2)-[LIVM]-H-x-D-H-[GACH];");
	prosite_motifs.push_back("PS00603;[GA]-x(1,2)-[DE]-x-Y-x-[STAPV]-x-C-[NKR]-x-[CH]-[LIVMFYWH];");
	prosite_motifs.push_back("PS00604;L-S-V-[DE]-C-x-N-K-T;");
	prosite_motifs.push_back("PS00605;[GSTA]-R-[NQ]-P-x(5)-{A}-x-{F}-x(2)-[LIVMFYW](2)-x(3)-[LIVMFYW]-x-[DE];");
	prosite_motifs.push_back("PS00606;G-{A}-{KGR}-x(2)-[LIVMFTAP]-{R}-x-[AGC]-C-[STA](2)-[STAG]-x(2)-{LI}-[LIVMF];");
	prosite_motifs.push_back("PS00607;H-x-H-L-D-H-[LIVM]-x-[GS]-[LIVMA]-[LIVM](2)-x-S-[AP];");
	prosite_motifs.push_back("PS00608;[DENQLF]-[KRVW]-N-[HRY]-[STAPV]-[SAC]-[LIVMFS]-[LIVMFSA]-[LIVMFS]-W-[GSV]-x(2,3)-N-E;");
	prosite_motifs.push_back("PS00609;H-x(2)-[PV]-x(4)-[LIVMA]-N-D-P-N-[GA];");
	prosite_motifs.push_back("PS00610;W-[RK]-F-[GPA]-[YF]-x(4)-[NYHS]-G-G-[GCA]-x-[FY];");
	prosite_motifs.push_back("PS00611;[IVTPM]-[DEG]-x(2,3)-[AYEPQ]-G-[PT]-[ST]-[ED]-[LIVSTA]-[LIVMAECGFT]-[LIVMA]-[LIVMAYF]-[ACNDSTI]-x(2,3)-[ACNGVST]-x(4,6)-[LIVMAC]-[AVLKIT]-[SACLYWNRMTV]-[DEG]-[LIVMFCA]-[LIVMKFR]-[SAGVI]-x(2)-E-H;");
	prosite_motifs.push_back("PS00612;C-x-[DNS]-x(2)-C-x(2)-G-[KRH]-x-C-x(6,7)-P-x-C-x-C-x(3,5)-C-P;");
	prosite_motifs.push_back("PS00613;F-P-x-R-[IM]-x-D-W-L-x-[NQ];");
	prosite_motifs.push_back("PS00614;[LIVMFY]-[LIVMC]-x-E-[LIVMFYC]-K-[KRSPQV]-[STAHKRYC]-S-P-[STRK]-x(3,7)-[LIVMFYST];");
	prosite_motifs.push_back("PS00615;C-[LIVMFYATG]-x(5,12)-[WL]-{T}-[DNSR]-{C}-{LI}-C-x(5,6)-[FYWLIVSTA]-[LIVMSTA]-C;");
	prosite_motifs.push_back("PS00616;[LIVM]-x(2)-[LIVMA]-x(2)-[LIVM]-x-R-H-[GN]-x-R-x-[PAS];");
	prosite_motifs.push_back("PS00617;[LIFV]-x(6)-[LIF]-[LIVF]-x-[GSDE]-[GSTADNPE]-[PASG]-x(2)-R-R-x-[FYW]-[LIVMF]-[DN];");
	prosite_motifs.push_back("PS00618;[LIV]-[LIFYMV]-x-[LIVM]-D-[DEA]-[LIVF]-x(2)-[EHCGK]-L-D-x(2)-[KRH]-x(3)-[LIVF];");
	prosite_motifs.push_back("PS00619;S-[DE]-C-x-[DE]-W-x-W-x(2)-C-x-P-x-[SN]-x-D-C-G-[LIVMA]-G-x-R-E-G;");
	prosite_motifs.push_back("PS00620;C-[KR]-[LIVM]-P-C-N-W-K-K-x-F-G-A-[DE]-C-K-Y-x-F-[EQ]-x-W-G-x-C;");
	prosite_motifs.push_back("PS00621;W-K-x-K-C-x(2)-T-x-[DEN]-T-E-C-D-[LIVM]-T-D-E;");
	prosite_motifs.push_back("PS00622;[GDC]-x(2)-[NSTAVY]-x(2)-[IV]-[GSTA]-x(2)-[LIVMFYWCT]-x-[LIVMFYWCR]-x(3)-[NST]-[LIVM]-x(2)-{T}-x(2)-[NRHSA]-[LIVMSTA]-x(2)-[KR];");
	prosite_motifs.push_back("PS00623;[GA]-[RKNC]-x-[LIVW]-G(2)-[GST](2)-x-[LIVM]-[NH]-x(3)-[FYWA]-x(2)-[PAG]-x(5)-[DNESHQA];");
	prosite_motifs.push_back("PS00624;[GS]-[PSTA]-x(2)-[ST]-[PS]-x-[LIVM](2)-x(2)-S-G-[LIVM]-G;");
	prosite_motifs.push_back("PS00625;G-x-N-D-x(2)-[AV]-L-G-R-x-T;");
	prosite_motifs.push_back("PS00626;[LIVMFA]-[STAGC](2)-G-x-{TAV}-H-[STAGLI]-[LIVMFA]-{KI}-[LIVM];");
	prosite_motifs.push_back("PS00627;[LIVM]-[PK]-x-[GSTA]-x(0,1)-G-[LM]-[GS]-S-S-[GSA]-[GSTAC];");
	prosite_motifs.push_back("PS00628;P-x(6)-[SANG]-x(2)-[LIVMAC]-x-R-x-[ALIV]-[LV]-[QH]-x-L-[EQ];");
	prosite_motifs.push_back("PS00629;[FWV]-x(0,1)-[LIVM]-D-P-[LIVM]-D-[SG]-[ST]-x(2)-[FYA]-x(0,1)-[HKRNSTY];");
	prosite_motifs.push_back("PS00630;[WYV]-D-x-[AC]-[GSA]-[GSAPV]-x-[LIVFACP]-[LIVM]-[LIVAC]-x(3)-[GH]-[GA];");
	prosite_motifs.push_back("PS00631;[NS]-[TS]-D-A-E-G-R-[LVMI];");
	prosite_motifs.push_back("PS00632;[LIVM]-[DERA]-x-R-[LI]-x(3)-[LIVMC]-[VMFYHQL]-[KRTS]-x(3)-[STAGCVF]-x-[ST]-x(3)-[SAI]-[KRQ]-x-[LIVMF](2);");
	prosite_motifs.push_back("PS00633;[STANVFHG]-x(2)-[FAS]-x(4)-[DNSPAKT]-x(0,7)-[DENQTFG]-Y-[HFYLRKT]-x(2)-[LIVMFY]-x(3)-[LIVM]-x(4)-[LIVM]-x(6,10)-Y-x(12,13)-[LIVM]-x(2)-N-[SACF]-x(2)-[FY];");
	prosite_motifs.push_back("PS00634;[IVTAS]-[LIVM]-x(2)-[LF]-x-[LI]-x-[KRHQEG]-x(2)-[STNQH]-x-[IVTR]-x(10)-[LMSN]-[LIV]-x(2)-[LIVA]-x(2)-[LMFY]-[IVT];");
	prosite_motifs.push_back("PS00635;[LIVMFY]-[APN]-x-[DNS]-[KREQ]-E-[STR]-[LIVMAR]-x-[FYWTE]-x-[NCS]-[LIVM]-x(2)-[LIVM]-P-[PAS];");
	prosite_motifs.push_back("PS00636;[FY]-{GL}-x-[LIVMA]-{IP}-x(2)-[FYWHNT]-[DENQSA]-x-L-x-[DN]-x(3)-[KR]-{F}-{P}-[FYI];");
	prosite_motifs.push_back("PS00638;[ST]-x(3)-G-[DY]-G-[KR]-[IV]-[FW]-[LIVM]-x(2)-[LIVM];");
	prosite_motifs.push_back("PS00639;[LIVMGSTAN]-{IEVK}-H-[GSACE]-[LIVM]-{GPSI}-[LIVMAT](2)-G-{SLAG}-[GSADNH];");
	prosite_motifs.push_back("PS00640;[FYCH]-[WI]-[LIVT]-x-[KRQAG]-N-[ST]-W-x(3)-[FYW]-G-x(2)-G-[LFYW]-[LIVMFYG]-x-[LIVMF];");
	prosite_motifs.push_back("PS00641;P-x(2)-C-[YWSD]-x(7)-[GA]-x-C-R-x-C;");
	prosite_motifs.push_back("PS00642;C-P-x-C-[DE]-x-[GS](2)-x-C-x-L-Q;");
	prosite_motifs.push_back("PS00643;R-C-[LIVM]-x-C-x-R-C-[LIVMT]-x-[LMFY];");
	prosite_motifs.push_back("PS00644;G-[AM]-G-[AR]-Y-[LIVM]-C-G-[DE](2)-[STA](2)-[LIM](2)-[END]-S;");
	prosite_motifs.push_back("PS00645;E-[ST]-C-G-x-C-x-P-C-R-x-G;");
	prosite_motifs.push_back("PS00646;[KRQSEAT]-[GS]-x-R-H-x(2)-[GSNHKLCD]-x(2)-[LIVMCT]-[RNH]-G-Q;");
	prosite_motifs.push_back("PS00647;[SA]-[GS]-R-[GA]-[LIV]-x(2)-[TAP]-[GAS]-G-T-x-D-x-[LIVMF]-[EDS];");
	prosite_motifs.push_back("PS00648;[LIVMFYSNAD]-x(2)-A-x(2)-R-[NH]-[KRQLYAT]-[LIVMFSA]-[KRA]-R-x-[LIVMTA]-[KR];");
	prosite_motifs.push_back("PS00649;C-x(3)-[FYWLIV]-D-x(3,4)-C-[FW]-x(2)-[STAGV]-x(8,9)-C-[PF];");
	prosite_motifs.push_back("PS00650;[QL]-G-[LMFCAV]-[LIVMFTA]-[LIV]-x-[LIVFSTM]-[LIFHV]-[VFYHLG]-C-[LFYAVI]-x-[NKRQDS]-x(2)-[VAI];");
	prosite_motifs.push_back("PS00651;G-x(2)-[GNF]-x(4)-[VAI]-x(2)-G-[FY]-x(2)-[NH]-[FYWL]-L-x(5)-[GA]-x(3)-[STNG];");
	prosite_motifs.push_back("PS00652;C-x(4,6)-[FYH]-x(5,10)-C-x(0,2)-C-x(2,3)-C-x(7,11)-C-x(4,6)-[DNEQSKP]-{PD}-{CP}-C;");
	prosite_motifs.push_back("PS00653;F-x-[FYWM]-[GSTA]-x-[GSTA]-x-[GSTA](2)-[FYNH]-[NQ]-x-E-x-[GSTA];");
	prosite_motifs.push_back("PS00654;[ST]-[DM]-H-[LIC]-x(2)-[FA]-[LIY]-[EQK]-R-x(2)-[QNKA];");
	prosite_motifs.push_back("PS00655;V-x-Y-x(2)-P-x-R-D-C-[GSAF]-x(2)-[GSA](2)-x-G;");
	prosite_motifs.push_back("PS00656;[LIVMYA]-[LIVA]-[LIVT]-[LIV]-E-P-D-[SAL]-[LI]-[PSAG];");
	prosite_motifs.push_back("PS00657;[KR]-P-[PTQ]-[FYLVQH]-S-[FY]-x(2)-[LIVM]-x(3,4)-[AC]-[LIM];");
	prosite_motifs.push_back("PS00658;W-[QKR]-[NSD]-[SA]-[LIV]-R-H;");
	prosite_motifs.push_back("PS00659;[LIV]-[LIVMFYWGA](2)-[DNEQG]-[LIVMGST]-{SENR}-N-E-[PV]-[RHDNSTLIVFY];");
	prosite_motifs.push_back("PS00660;W-[LIV]-x(3)-[KRQ]-x-[LIVM]-x(2)-[QH]-x(0,2)-[LIVMF]-x(6,8)-[LIVMF]-x(3,5)-F-[FY]-x(2)-[DENS];");
	prosite_motifs.push_back("PS00661;[HYW]-x(9)-[DENQSTV]-[SA]-x(3)-[FYC]-[LIVM]-x(2,3)-[ACVWD]-x(2)-[LM]-x(2)-[FY]-[GM]-x-[DENQSTH]-[LIVMFYS];");
	prosite_motifs.push_back("PS00662;[LIVM]-R-x(2)-P-D-x-[LIVM](3)-G-E-[LIVM]-R-D;");
	prosite_motifs.push_back("PS00663;[KR]-x-[LIVMF]-x(3)-[LIVMA]-x(2)-[LIVM]-x(6)-R-Q-Q-E-L;");
	prosite_motifs.push_back("PS00664;[LIVM]-x-[QA]-A-x(2)-W-[IL]-x-[DN]-P;");
	prosite_motifs.push_back("PS00665;[GSA]-[LIVM]-[LIVMFY]-x(2)-G-[ST]-[TG]-G-E-[GASNF]-x(6)-[EQ];");
	prosite_motifs.push_back("PS00666;Y-[DNSAH]-[LIVMFAN]-P-x(2)-[STAV]-x(2,3)-[LIVMFT]-x(13,14)-[LIVMCF]-x-[SGA]-[LIVMFNS]-K-[DEQAFYH]-[STACI];");
	prosite_motifs.push_back("PS00667;G-[LIVMFYKRSAQT]-[LIVMAGPF]-[QAM]-x-[LIVMFYCA]-x-D-[AGIM]-[LIVMFTA]-[KS]-[LVMYSTI]-[LIVMFYGA]-x-[KRE]-[EQG];");
	prosite_motifs.push_back("PS00668;P-F-D-[LIVMFYQN]-[STAGPVMI]-E-[GACS]-E-x(0,2)-[EQLN]-[LIVMS]-x(1,2)-G;");
	prosite_motifs.push_back("PS00669;R-[LIVA](3)-A-[GS]-[LIVMFY]-x-[TK]-x(3)-[YFI]-[AG];");
	prosite_motifs.push_back("PS00670;[LIVMFYWA]-[LIVFYWC]-x(2)-[SAC]-[DNQHR]-[IVFA]-[LIVF]-x-[LIVF]-[HNI]-x-P-x(4)-[STN]-x(2)-[LIVMF]-x-[GSDN];");
	prosite_motifs.push_back("PS00671;[LMFATCYV]-[KPQNHAR]-x-[GSTDNK]-x-[LIVMFYWRC]-[LIVMFYW](2)-N-x-[STAGC]-R-[GP]-x-[LIVH]-[LIVMCT]-[DNVE];");
	prosite_motifs.push_back("PS00672;[ST]-G-[LIVMFYW](3)-[GN]-x(2)-T-[LIVM]-x-T-x(2)-H;");
	prosite_motifs.push_back("PS00673;T-x(2)-[GC]-[NQ]-S-G-S-x-[LIVM]-[FY];");
	prosite_motifs.push_back("PS00674;[LIVMTR]-x-[LIVMT]-[LIVMF]-x-[GATMC]-[ST]-[NS]-x(4)-[LIVM]-D-x-[AS]-[LIFAV]-x(1,2)-R;");
	prosite_motifs.push_back("PS00675;[LIVMFY](3)-x-G-[DEQ]-[STE]-G-[STAV]-G-K-x(2)-[LIVMFY];");
	prosite_motifs.push_back("PS00676;[GS]-x-[LIVMFA]-x(2)-[AS]-[DNEQASH]-[GNEKT]-G-[STIM]-[LIVMFY](3)-[DE]-[EK]-[LIVM];");
	prosite_motifs.push_back("PS00677;[LIVM](2)-H-[NHA]-Y-G-x-[GSA](2)-x-G-x(5)-G-x-A;");
	prosite_motifs.push_back("PS00678;[LIVMSTAC]-[LIVMFYWSTAGC]-[LIMSTAG]-[LIVMSTAGC]-x(2)-[DN]-x-{P}-[LIVMWSTAC]-{DP}-[LIVMFSTAG]-W-[DEN]-[LIVMFSTAGCN];");
	prosite_motifs.push_back("PS00679;G-x-[SA]-G-E-[LIVM]-R-Y-P-S-Y;");
	prosite_motifs.push_back("PS00680;[MFY]-x-G-H-G-[LIVMC]-[GSHN]-x(3)-H-x(4)-[LIVM]-x(1,2)-[HN]-[YWVHF];");
	prosite_motifs.push_back("PS00681;[LIVMFY]-x-P-[ILT]-x-[DEN]-[KR]-[LIVMFA](3)-[KREQS]-x(8,9)-[SG]-x-[LIVMFY](3);");
	prosite_motifs.push_back("PS00682;[LIVMFYW]-x(7)-[STAPDNLR]-x(3)-[LIVMFYW]-x-[LIVMFYW]-x-[LIVMFYW]-x(2)-C-[LIVMFYW]-x-[STA]-[PSLT]-x(2,4)-[DENSG]-x-[STADNQLFM]-x(6)-[LIVM](2)-x(3,4)-C;");
	prosite_motifs.push_back("PS00683;[AV]-x(2)-[FY]-[DEAP]-G-[GSA]-[WF]-x-E-[FYW];");
	prosite_motifs.push_back("PS00684;[KRC]-[SAQ]-x-G-x-[VF]-G-[GA]-x-[LIVM]-x-[KR]-[KRC]-[LIVM](2);");
	prosite_motifs.push_back("PS00685;C-[VA]-[ST]-E-x-I-S-F-[LIVM]-T-[SGC]-E-A-[SCN]-[DE]-[KRQ]-C;");
	prosite_motifs.push_back("PS00686;[FY]-V-N-[AS]-K-Q-[FY]-x(2)-I-[ILM]-[KR]-R-R-x(2)-R-A-K-[LA]-E;");
	prosite_motifs.push_back("PS00687;[LIVMFGA]-E-[LIMSTAC]-[GS]-G-[KNLM]-[SADN]-[TAPFV];");
	prosite_motifs.push_back("PS00688;[FYW]-P-[GS]-N-[LIVM]-R-[EQ]-L-x-[NHAT];");
	prosite_motifs.push_back("PS00689;[PA]-V-A-x(2)-C-x-C-x(2)-C-x(4)-[STDAI]-[DEY]-C-x(6,8)-[PGSTAVMI]-x(2)-C;");
	prosite_motifs.push_back("PS00690;[GSAH]-x-[LIVMF](3)-D-E-[ALIV]-H-[NECR];");
	prosite_motifs.push_back("PS00691;[DN]-R-x-R-[LIVM]-[LIVMN]-x-[STA]-[STAQ]-F-[LIVMFA]-x-K-x-L-x(2,3)-W-[KRQ];");
	prosite_motifs.push_back("PS00692;D-x-L-G-D-V-V-C-G-G-F-[AGSP]-x-P;");
	prosite_motifs.push_back("PS00694;G-[LIVMFY]-N-[LIVM]-K-Y-R-Y-E;");
  	prosite_motifs.push_back("PS00695;[FYW]-x(2)-G-x-G-Y-[KR]-F>;");
	prosite_motifs.push_back("PS00696;[LI]-Y-[LIVM]-[AT]-x-[GA]-[IV]-[SD]-G-x-[IV]-Q-[HP]-x(2)-G-x(6)-[IV]-x-A-[IV]-N;");
	prosite_motifs.push_back("PS00697;[EDQH]-{K}-K-{VEDI}-[DN]-G-{GLYN}-R-[GACIVM];");
	prosite_motifs.push_back("PS00698;[FYW]-x-D-x(4)-[FYW]-x(3)-E-x-[STA]-x(3)-N-[STA];");
	prosite_motifs.push_back("PS00699;[LIVMFYH]-[LIVMFST]-H-[AG]-[AGSP]-[LIVMNQA]-[AG]-C;");
	prosite_motifs.push_back("PS00700;[QLS]-x(3)-[LIVM]-x(2)-[KRWYF]-x(2)-R-x-F-x-D-G-[LIVM]-[YF]-[LIVM]-x(2)-[KR];");
	prosite_motifs.push_back("PS00701;R-M-G-x-[GR]-K-G-x(4)-[FWKR];");
	prosite_motifs.push_back("PS00702;C-P-[LP]-T-x-E-[ST]-x-C;");
	prosite_motifs.push_back("PS00703;[STAV]-x-S-x-H-K-x(2)-[GSTAN](2)-x-[STA]-Q-[STA](2);");
	prosite_motifs.push_back("PS00704;C-[SA]-D-S-R-[LIVM]-x-[AP];");
	prosite_motifs.push_back("PS00705;[EQ]-[YF]-A-[LIVM]-x(2)-[LIVM]-x(4)-[LIVMF](3)-x-G-H-x(2)-C-G;");
	prosite_motifs.push_back("PS00706;E-x-[ED]-x-K-[LIVM](2)-x-[KR]-[LIVM](2)-x-[QE]-M-C-x(2)-Q-Y;");
	prosite_motifs.push_back("PS00707;G-[AVP]-[DT]-[LIVMTAS]-[CG]-G-[FY]-x(3)-[STP]-x(3)-L-[CL]-x-R-W-x(2)-[LVMI]-[GSA]-[SA]-[FY]-x-P-[FY]-x-R-[DNA];");
	prosite_motifs.push_back("PS00708;D-x(3)-A-x(3)-[LIVMFYW]-x(14)-G-x-S-x-G-G-[LIVMFYW](2);");
	prosite_motifs.push_back("PS00709;[STA]-x(5)-G-x-[QKRN]-x(2)-[LIVMQ]-[KRQT]-x(2)-[KR]-x-[GS]-x(2)-[KQ]-x-[LIVM](3);");
	prosite_motifs.push_back("PS00710;[GSA]-[LIVMF]-x-[LIVM]-[ST]-[PGA]-S-H-[NIC]-P;");
	prosite_motifs.push_back("PS00711;[HQ]-[EQ]-x(3)-H-x-[LMA]-[NEQHRCS]-[GSTA]-H-[LIVMSTAC](2)-x-E;");
	prosite_motifs.push_back("PS00712;[IVDYPKS]-x-[ST]-K-x-[LIVMTF]-[RIKM]-N-x-[IV]-[SA]-G-[FY]-x-[TV]-[HKRA];");
	prosite_motifs.push_back("PS00713;P-x(0,1)-[GP]-[DES]-x-[LIVMF](2)-x-[LIVMA]-[LIVM]-[KREQS]-[LIVMG]-[LIVM]-[LIVMF]-x-[PS];");
	prosite_motifs.push_back("PS00714;P-x-G-x-[STA]-x-[NT]-[LIVMCP]-D-[GA]-[STANQF]-x-[LIVM]-[FY]-x(2)-[LIVM]-x(2)-[LIVM]-[FY]-[LIV]-[SA]-[QH];");
	prosite_motifs.push_back("PS00715;[DE]-[LIVMF](2)-[HEQS]-x-G-x-[LIVMFA]-G-L-[LIVMFYE]-x-[GSAM]-[LIVMAP];");
	prosite_motifs.push_back("PS00716;[STN]-x(2)-[DENQ]-[LIVMT]-[GAS]-x(4)-[LIVMF]-[PSTG]-x(3)-[LIVMA]-x-[NQR]-[LIVMA]-[EQH]-x(3)-[LIVMFWK]-x(2)-[LIVM];");
	prosite_motifs.push_back("PS00717;P-[LIVM]-x-[LIVM]-x(2)-[LIVM]-A-x(2)-[LIVMFT]-x(2)-[HS]-x-S-T-[LIVM]-S-R;");
	prosite_motifs.push_back("PS00718;R-R-T-[IV]-[ATN]-K-Y-R;");
	prosite_motifs.push_back("PS00719;N-x-[LIVMFYWD]-R-[STACN](2)-H-Y-P-x(4)-[LIVMFYWS](2)-x(3)-[DN]-x(2)-G-[LIVMFYW](4);");
	prosite_motifs.push_back("PS00720;[VI]-P-[FYWVI]-x-[GPSV]-x(2)-[LIVMFYK]-x-[DNE]-[LIVM]-x(13,35)-[IVL]-N-[FYME]-x-K;");
	prosite_motifs.push_back("PS00721;[GN]-[LIVMS]-K-G-[GST]-[AG]-[AST]-G-[GAS]-G-[YLHRKF];");
	prosite_motifs.push_back("PS00722;V-[ASV]-[TS]-[IVLA]-[RQ]-[AGS]-[LIM]-[KER]-x-[HN]-[GAS]-[GLKD];");
	prosite_motifs.push_back("PS00723;[LIVM](2)-x-D-D-x(2,4)-D-x(4)-R-R-[GH];");
	prosite_motifs.push_back("PS00724;P-W-Y-[ST](2)-R-L;");
	prosite_motifs.push_back("PS00725;G-x(4)-H-x-H-P-x-[AGS]-x-E-[LIVM];");
	prosite_motifs.push_back("PS00726;[APF]-D-[LIVMF](2)-{T}-[LIVM]-Q-E-{G}-K;");
	prosite_motifs.push_back("PS00727;D-[ST]-[FY]-[RP]-[KHQ]-x(7,8)-[FYWD]-[ST]-[FYW](2);");
	prosite_motifs.push_back("PS00728;N-x-G-x-R-[LIVM]-D-[LIVMFYH]-x-[LV]-x-S;");
	prosite_motifs.push_back("PS00729;H-[GSAD]-x-Y-[LIF]-[LIMN]-N-[LIVMFCAP]-[AGC];");
	prosite_motifs.push_back("PS00730;[GSARY]-[LIVMF]-[CT]-[LIVMFY]-D-T-C-H;");
	prosite_motifs.push_back("PS00731;[LIVMFW]-H-x-N-[DEG]-[SA]-x(4)-[GNAQ]-x(3)-D-x-H;");
	prosite_motifs.push_back("PS00732;[LIVMT]-x-[LIVM]-[KR]-L-[STAK]-R-{E}-G-[AKR];");
	prosite_motifs.push_back("PS00733;[YH]-C-[VI]-[SA]-C-A-I-H;");
	prosite_motifs.push_back("PS00737;N-x(2)-G-G-x-[LIVM]-[SA]-x-G-H-P-x-[GAS]-x-[ST]-G;");
	prosite_motifs.push_back("PS00738;[GSAP]-[CS]-N-x-[FYLM]-S-[ST]-[QALKHD]-[DENG]-x-[AV]-[AVTS]-[ADERQ]-[ACSG]-[LIVMCG];");
	prosite_motifs.push_back("PS00739;[GA]-[KSR]-x(3)-[LIV]-x-G-[FY]-G-x-[VC]-G-[KRL]-[GA]-x(1,2)-[ASC];");
	prosite_motifs.push_back("PS00740;[GE]-x-[LIVMFY](2)-x(3)-[STA]-x(10,11)-[LV]-x(4)-[LIVMF]-x(6,7)-C-[LIVM]-x-F-x-[LIVMFY]-x(3)-[GSC];");
	prosite_motifs.push_back("PS00741;[LM]-x(2)-[LIVMFYWGS]-[LI]-x(2)-[PEQ]-[LIVMRF]-x(2)-[LIVM]-x-[KRS]-x(2)-[LT]-x-[LIVM]-x-[DEQN]-[LIVM]-x(3)-[STM];");
	prosite_motifs.push_back("PS00742;[DEQSKN]-x-[LIVMF]-[SA]-[LIVMF]-G-[ST]-N-D-[LIVM]-x-Q-[LIVMFYGT]-[STALIV]-[LIVMFY]-[GAS]-x(2)-R;");
	prosite_motifs.push_back("PS00743;[LI]-x-[STN]-[HN]-x-H-[GSTAD]-D-x(2)-G-[GP]-x(7,8)-[GS];");
	prosite_motifs.push_back("PS00744;P-x(3)-[LIVM](2)-x-G-x-C-[LIVMF](2)-K;");
	prosite_motifs.push_back("PS00745;[ARH]-[STA]-x-G-x-G-G-Q-[HNGCSY]-[VI]-N-x(3)-[ST]-[AKG]-[IV];");
	prosite_motifs.push_back("PS00746;E-x-G-G-P-x(2)-[GA]-x-G-C-[AG]-G;");
	prosite_motifs.push_back("PS00747;[HY]-[LIVMAF]-x(2)-[LIVM]-[GSTACIV]-[GSTAC]-[GSA]-[LIVMFA]-[DEQHY]-S-x-[LIVMAS]-[LIVMFKS]-[GFA]-[DE]-x-[EQRD]-[IV]-[LIVTQAM]-[TAGRKS]-Q-[LIVMF]-[KRE];");
	prosite_motifs.push_back("PS00748;[VA]-H-[FY](2)-[ER]-[DEC]-[GV]-N-[VL];");
	prosite_motifs.push_back("PS00749;K-x-[LM]-R-R-x-L-P-[IV]-[NT]-R;");
	prosite_motifs.push_back("PS00750;[RKEL]-[ST]-x-[LMFY]-G-P-x-[GSA]-x-x-K-[LIVMF](2);");
	prosite_motifs.push_back("PS00751;[LIVM]-[TS]-[NK]-[DN]-[GA]-[AVNHK]-[TAVC]-[LIVM](2)-x(2)-[LIVMA]-x-[LIVM]-x-[SNH]-[PQHA];");
	prosite_motifs.push_back("PS00752;C-x-[DE]-C-x(3)-[LIVMF]-x(1,2)-D-x(2)-L-x(3)-F-x(4)-C-x(2)-C;");
	prosite_motifs.push_back("PS00753;[LIVM](2)-T-[KR]-T-E-x-K-x-[DE]-Y-[LIVMF](2)-x-D-x-[DE];");
	prosite_motifs.push_back("PS00754;[YF]-[LIVMFY]-x(2)-[SC]-[LIVMFY]-[STQV]-x(2)-[LVI]-P-W-x(2)-C-x(3,4)-[NWDS]-[GSTERHAK];");
	prosite_motifs.push_back("PS00755;[GSTL]-[LIVMFK]-[LIVMFCA]-x-[LIVMF]-[GSAN]-[LIVM]-x-P-[LIVMFYN]-[LIVMFY]-x-[AS]-[GSTQD]-[LIVMFAT](3)-[EQ]-[LIVMFA](2);");
	prosite_motifs.push_back("PS00756;[LIVMFYW](2)-x-[DE]-x-[LIVM]-[STDNQ]-x(2,3)-[GK]-[LIVMF]-[GST]-[NST]-G-x-[GST]-[LIV]-[LIVFP];");
	prosite_motifs.push_back("PS00757;N-P-K-[ST]-S-G-x-A-R;");
	prosite_motifs.push_back("PS00758;[LIV]-[GALMY]-[LIVMF]-{Q}-[GSA]-H-x-D-[TV]-[STAV];");
	prosite_motifs.push_back("PS00759;[GSTAI]-[SANQCVIT]-D-x-K-[GSACN]-x(1,2)-[LIVMA]-x(2)-[LIVMFY]-x(12,17)-[LIVM]-x-[LIVMF]-[LIVMSTAGC]-[LIVMFA]-x(2)-[DNGM]-E-E-x(0,1)-[GSTNE];");
	prosite_motifs.push_back("PS00760;K-R-[LIVMSTA](2)-[GA]-x-[PG]-G-[DEQ]-x-[LIVM]-x-[LIVMFY];");
	prosite_motifs.push_back("PS00761;[LIVMFYW](2)-{NLPA}-{T}-G-D-[NH]-{PIEW}-x(2)-[SND]-x(2)-[SG];");
	prosite_motifs.push_back("PS00762;[QYR]-[GH]-[DNEAR]-x-[LIV]-[KR]-x(2)-K-x(2)-[KRNG]-[AS]-x(4)-[LIV]-[DENKA]-x(2)-[IV]-x(2)-L-x(3)-K;");
	prosite_motifs.push_back("PS00763;[LIV]-[AGD]-F-P-[CS]-[NG]-Q-F;");
	prosite_motifs.push_back("PS00764;C-x(3)-[KRSN]-P-[KRAGL]-C-x(2)-C-x(5)-C;");
	prosite_motifs.push_back("PS00765;[DENSA]-x-[LIVM]-[GP]-G-R-[FY]-[ST]-[LIVMFSTAP]-x-[GSTA]-[PSTACM]-[LIVMSA]-[GSAN];");
	prosite_motifs.push_back("PS00766;[EQLT]-x-[EQKDS]-[LIVM](2)-x(2)-[LIVM]-x(2)-[LIVMY]-N-x-[DNS]-x(5)-[LIVMF](3)-Q-[LM]-P-[LVI];");
	prosite_motifs.push_back("PS00767;P-[GK]-G-[VI]-G-P-[MFI]-T-[IVA];");
	prosite_motifs.push_back("PS00768;[KH]-[IV]-L-[DN]-x(3)-G-x-P-[AG]-x(2)-[LIVM]-x-[IV];");
	prosite_motifs.push_back("PS00769;[YWF]-[TH]-[IVT]-[AP]-x(2)-[LIVM]-[STA]-[PQ]-[FYWG]-[GS]-[FY]-[QST];");
	prosite_motifs.push_back("PS00770;E-x-[STAGCI]-x(2)-N-[LIVMFAC]-[FY]-x(6,12)-[LIVMFA]-x-T-x(6,8)-[LIVM]-x-[GS]-[LIVM]-x-[KR];");
	prosite_motifs.push_back("PS00771;C-G-[KR]-C-L-x-V-x-N;");
	prosite_motifs.push_back("PS00772;V-[DN]-Y-[EQD]-F-V-[DN]-C;");
	prosite_motifs.push_back("PS00773;C-x(4,5)-F-Y-[ST]-x(3)-[FY]-[LIVMF]-x-A-x(3)-[YF]-x(2)-F-[GSA];");
	prosite_motifs.push_back("PS00774;[LIVM]-[GSA]-F-x-[STAG](2)-[LIVMFY]-W-[FY]-W-[LIVM];");
	prosite_motifs.push_back("PS00775;[LIVM](2)-[KR]-x-[EQKRD]-x(4)-G-[LIVMFTC]-[LIVT]-[LIVMF]-[ST]-D-x(2)-[SGADNIT];");
	prosite_motifs.push_back("PS00776;[PSA]-[LQ]-x-E-[YF]-Y-[LIVM](2)-[DE]-x-[FYWHN];");
	prosite_motifs.push_back("PS00777;[LIVMF]-x(2)-E-[AG]-[YWG]-[QRFGS]-[SG]-[STAN]-G-x-[SAF];");
	prosite_motifs.push_back("PS00778;[LIVMF]-x-[LIVMFAG]-{T}-x-[STAGI]-H-D-[STANQ]-{V}-[LIVM]-x(2)-[LIVMFY]-x(2)-[STA];");
	prosite_motifs.push_back("PS00779;C-x-G-C-C-[FY]-S-[RQS]-A-[FY]-P-T-P;");
	prosite_motifs.push_back("PS00780;N-H-T-x-C-x-C-x-T-C-x(2)-H-K;");
	prosite_motifs.push_back("PS00781;[VTI]-x-T-A-H-P-T-[EQ]-x(2)-R-[KRHAQ];");
	prosite_motifs.push_back("PS00782;G-[KR]-x(3)-[STAGN]-{S}-[LIVMYA]-[GSTA](2)-[CSAV]-[LIVM]-[LIVMFY]-[LIVMA]-[GSA]-[STAC];");
	prosite_motifs.push_back("PS00783;[LIVM]-[KRVLYFS]-[GKR]-M-[LIV]-[PST]-x(4,5)-[GSKR]-[NQEKRAH]-x(5)-[LIVM]-x-[AIVL]-[LFYV]-x-[GDNS];");
	prosite_motifs.push_back("PS00784;[KFQ]-[RGMP]-[TN]-[FYWL]-[EQSG]-x(5)-[KRHS]-x(4,5)-G-F-x(2)-R;");
	prosite_motifs.push_back("PS00785;[LIVM]-x-[LIVM](2)-[HEA]-[TI]-x-D-x-H-[GSA]-x-[LIVMF];");
	prosite_motifs.push_back("PS00786;[FYPH]-x(4)-[LIVM]-G-N-H-E-F-[DN];");
	prosite_motifs.push_back("PS00787;G-[DES]-S-H-[GC]-x(2)-[LIVM]-[GTIVLAMS]-x-[LIVTM]-[LIVM]-[DEST]-[GH]-x-[PV];");
	prosite_motifs.push_back("PS00788;[GE]-x(2)-S-[AG]-R-x-[ST]-x(3)-[VT]-x(2)-[GA]-[STAVY]-[LIVMF];");
	prosite_motifs.push_back("PS00789;R-[SHF]-D-[PSV]-[CSAVT]-x(4)-[SGAIVM]-x-[IVGSTAPM]-[LIVM]-x-E-[STAHNCG]-[LIVMA];");
	prosite_motifs.push_back("PS00790;F-x-[DN]-x-[GAW]-[GAS]-C-[LIVM]-[SA]-[LIVM](2)-[SA]-[LV]-[KRHQ]-[LIVA]-x(3)-[KREQT]-C-[PSAWR];");
	prosite_motifs.push_back("PS00791;C-x(2)-[DE]-G-[DEQKRG]-W-x(2,3)-[PAQ]-[LIVMT]-[GT]-x-C-x-C-x(2)-G-[HFY]-[EQ];");
	prosite_motifs.push_back("PS00792;[LIVM]-x-[AG]-[LIVMF](2)-N-x-T-x-[DN]-S-[FLMI]-x-D-x-[SG];");
	prosite_motifs.push_back("PS00793;[GE]-[SAV]-x-[LIVM](2)-D-[LIVMF]-G-[GPA]-x(2)-[STA]-x-P;");
	prosite_motifs.push_back("PS00794;[KRHD]-x-[GA]-[PSAE]-R-x(2)-D-[LIV]-D-[LIVM](2);");
  	prosite_motifs.push_back("PS00795;<M-S-[QH]-Q-x-T-[LV]-P-V-T-[LV];");
	prosite_motifs.push_back("PS00796;[RA]-N-L-[LIV]-S-[VG]-[GA]-Y-[KN]-N-[IVA];");
	prosite_motifs.push_back("PS00797;Y-K-[DE]-[SG]-T-L-I-[IML]-Q-L-[LF]-[RHC]-D-N-[LF]-T-[LS]-W-[TANS]-[SAD];");
	prosite_motifs.push_back("PS00798;G-[FY]-R-[HSAL]-[LIVMF]-D-[STAGCL]-[AS]-x(5)-[EQ]-x(2)-[LIVMCA]-[GS];");
	prosite_motifs.push_back("PS00799;C-x-D-x(2)-H-C-C-P-x(4)-C;");
	prosite_motifs.push_back("PS00800;[GSTNP]-x(6)-[FYVHR]-[IVN]-[KEP]-x-G-[STIVKRQ]-Y-[DNQKRMV]-[EP]-x(3)-[LIMVA];");
	prosite_motifs.push_back("PS00801;R-x(3)-[LIVMTA]-[DENQSTHKF]-x(5,6)-[GSN]-G-H-[PLIVMF]-[GSTA]-x(2)-[LIMC]-[GS];");
	prosite_motifs.push_back("PS00802;[GP]-[DEQGSANPHVT]-[DN]-G-[PAEQ]-[ST]-[HQ]-x-[PAGM]-[LIVMYACNQS]-[DEFYWLA]-x(2)-[STAPG]-x(2)-[RGANQS];");
	prosite_motifs.push_back("PS00803;[KRHN]-x-[DEQN]-[DEQNK]-x(3)-C-G-G-[AG]-[FY]-[LIVM]-[KN]-[LIVMFY](2);");
	prosite_motifs.push_back("PS00804;[LIVM](2)-F-G-P-D-x-C-[AG];");
	prosite_motifs.push_back("PS00805;[IVM]-x-[DV]-x-[DENST]-x(2)-K-P-[DEH]-D-W-[DEN];");
	prosite_motifs.push_back("PS00806;[LIVM]-E-x-E-[LIVM]-G-x(2)-[GM]-[GSTA]-x-E;");
	prosite_motifs.push_back("PS00808;[AG]-G-G-x-G-[STKA]-x-L-x(2)-L-[TA]-x(3)-[AST]-x-P-[AS]-[LV];");
	prosite_motifs.push_back("PS00809;W-[FY]-x-G-[ST]-[AS]-[DNSH]-[AS]-[LIVMFYW];");
	prosite_motifs.push_back("PS00810;[APV]-[GS]-M-G-[LIVMN]-Y-[IVC]-[LIVMFY]-x(2)-[DENPHKRQS];");
	prosite_motifs.push_back("PS00811;[AG]-[ST]-x(2)-[AG]-x(2)-[LIVM]-[SAD]-[TIF]-P-[LIVMF](4)-F-S-P-[LIVM](3)-P-A;");
	prosite_motifs.push_back("PS00812;A-[ST]-D-[AG]-D-x(2)-[IM]-A-x-[SA]-[LIVM]-[LIVMG]-x-A-x(3)-[FW];");
	prosite_motifs.push_back("PS00813;[DE]-[IFYL]-x(2)-F-[KRL]-x(2)-[LIVM]-x-P-x-W-E-[DVA]-x(5)-G-G-[KR]-W;");
	prosite_motifs.push_back("PS00814;C-x(2)-[STAQ]-x-[STAMV]-C-[STA]-T-C-[HR];");
	prosite_motifs.push_back("PS00815;L-R-[DE]-G-x-Q-x(4)-{L}-x(5)-K;");
	prosite_motifs.push_back("PS00816;[LIVMFW]-x(2)-H-x-H-[DN]-D-x-G-x-[GAS]-x-[GASLI];");
	prosite_motifs.push_back("PS00817;P-x(4)-C-D-x-R-[LIVM](2)-x-[KR]-x(14)-C;");
	prosite_motifs.push_back("PS00818;H-[FW]-x-[LIVM]-x-G-x(5)-[LV]-H-x(3)-[DE];");
	prosite_motifs.push_back("PS00819;[LIVMFY]-[DH]-x-[LIVM]-[GA]-E-R-x(3)-[LIF]-[GDN]-x(2)-[PA];");
	prosite_motifs.push_back("PS00820;[STN]-[GP]-x(1,2)-[DE]-x-W-E-E-x(2)-[GS];");
	prosite_motifs.push_back("PS00821;H-N-x(2)-N-E-x(2)-W-[NQKRS]-x(4)-W-E;");
	prosite_motifs.push_back("PS00822;P-F-D-R-H-D-W;");
	prosite_motifs.push_back("PS00823;[KR]-[LIM]-K-[DE]-K-[LIM]-P-G;");
	prosite_motifs.push_back("PS00824;[DEG](2)-[DEK]-[DE]-[LIVMF]-D-L-F-G;");
	prosite_motifs.push_back("PS00825;[IV]-Q-S-x-D-[LIVM]-x-A-[FWM]-[DNQS]-K-[LIVM];");
	prosite_motifs.push_back("PS00826;G-Q-E-N-G-H-V-[KR];");
	prosite_motifs.push_back("PS00827;E-T-P-K(5)-x(0,1)-F-S-F-K-K-x-F-K-L-S-G-x-S-F-K-[KR]-[NS]-[KR]-K-E;");
	prosite_motifs.push_back("PS00828;[CHDS]-x(2)-[CND]-x(2)-[LIVM]-x-R-x(3)-[LIVMNR]-x-[LIVM]-x-[CN]-x(3,4)-[KRSN]-[HLFR]-x-[QCAV]-x-Q;");
	prosite_motifs.push_back("PS00829;[EKH]-[LHVI]-x(9,10)-[IVNLR]-x(3)-[LIV]-x(6)-G-D-x(2)-E-N-[GSA]-x-Y;");
	prosite_motifs.push_back("PS00830;S-x(2)-S-[PK]-[LIVMF]-[AG]-x-[SAGNE]-[LIVM]-[LIVY]-x(4)-[DNG]-[DE];");
	prosite_motifs.push_back("PS00831;G-x-[LIVM](2)-x-R-Q-R-G-x(5)-G;");
	prosite_motifs.push_back("PS00832;G-S-x-[AG]-[KRN]-x-T-x-L-[KRN]-x(3)-[DE]-x-[DET]-[LM]-[VI]-x-F;");
	prosite_motifs.push_back("PS00833;R-P-[VI]-I-L-D-P-x-[DE]-P-T;");
	prosite_motifs.push_back("PS00834;W-T-D-x-S-x-H-P-x-T;");
	prosite_motifs.push_back("PS00835;A-G-Y-Q-E-[ST]-R-[FYW]-S-[FYW]-[TN]-A-x-G-G-[ST]-Y;");
	prosite_motifs.push_back("PS00836;[GA]-[LIVM]-[PKV]-x(0,1)-E-x(3)-[NG]-E-x(1,3)-R-[VT]-[AG]-x-[ST]-P-x-[GSTVN]-[VA]-x(2)-[LI]-x-[KRHNGSED]-x-G;");
	prosite_motifs.push_back("PS00837;[LIVM]-[LIVMF]-G-[GAV]-G-x-[AV]-[GA]-x(2)-[SA]-x(3)-[GA]-x-[SGR]-[LIVM]-[GN]-A-x-V-x(3)-[DE];");
	prosite_motifs.push_back("PS00838;[LI]-x-E-[LIVM](2)-x(4,5)-[LIVM]-[TL]-x(5,7)-C-x(4)-[IVA]-x-[DNS]-[LIVMA];");
	prosite_motifs.push_back("PS00839;[LIVM]-[GS]-[STAL]-G-P-G-x(3)-[LIVMFY]-[LIVM]-T-[LIVM]-[KRHQG]-[AG];");
	prosite_motifs.push_back("PS00840;[VW]-x(2)-[LI]-x(2)-[GA]-[DT]-x(3)-[FYW]-[GS]-x(8)-[LIVFA]-x(5,6)-[LIVMFYWPAC]-x-[LIVMY]-x-[PN]-G;");
	prosite_motifs.push_back("PS00841;[VILT]-[KREIT]-[PV]-x-[FYIL]-[VI]-[FW]-D-G-x(2)-[PILHSTF]-x-[LVCQMFAKS]-K;");
	prosite_motifs.push_back("PS00842;[GSN]-[LIVM]-[PERD]-[FYSCV]-[LIVM]-x-A-P-x-E-A-[DE]-[PAS]-[QSE]-[CLM];");
	prosite_motifs.push_back("PS00843;H-[GN]-x(2)-[GC]-E-[DNT]-G-x-[LIVMAFT]-[QSAPH]-[GSA];");
	prosite_motifs.push_back("PS00844;[LIVAMSFT]-x(3)-[GAHDVSI]-x-[GSAIVCT]-R-[LIVMCAFST]-[DE]-[LIVMFAYGT]-[LIVMFAR]-x(7,12)-[LIVWCAF]-x-[EK]-[LIVAPMT]-N-[STPA]-x-P-[GA];");
	prosite_motifs.push_back("PS00845;[GD]-x(0,10)-[FYWA]-x(0,1)-G-[LIVM]-x(0,2)-[LIVMFYD]-x(0,7)-G-[KN]-[NHW]-x(0,1)-G-[STARCV]-x(0,2)-[GD]-x(0,2)-[LY]-[FC];");
	prosite_motifs.push_back("PS00846;C-x(2)-D-[LIVM]-x(6)-[ST]-x(4)-S-[HYR]-[HQ];");
	prosite_motifs.push_back("PS00847;G-[IVT]-[LVAC](2)-[IVT]-D-[DE]-[FL]-[DNST];");
	prosite_motifs.push_back("PS00848;[LIVM](2)-[FYW]-x(10)-C-x(2)-C-G-x(2)-[FY]-K-L;");
	prosite_motifs.push_back("PS00850;[STIV]-x-R-[IVT]-[CSA]-G-Y-{GI}-[GACV];");
	prosite_motifs.push_back("PS00853;[YV]-x-D-x(3)-M-S-[GA]-K-K-D-x-[LIVMF]-[LIVMAG]-x-[LIVM]-G-G;");
	prosite_motifs.push_back("PS00854;[LIVMACFT]-[GSA]-[LIVMF]-x-[FYLVGAC]-x(2)-[GSACFYI]-[LIVMSTACF]-[LIVMSTAC]-[LIVMFSTAC]-[GACI]-[GSTACV]-[DES]-x(15,16)-[RK]-x(12,13)-G-x(2)-[GSTA]-D;");
	prosite_motifs.push_back("PS00855;[LIVM]-x-[GASF]-[GA]-[GAST]-[LIVMTF]-[GAS]-N-[LVMFGIA]-[LIVFYGT]-D-[RIK]-[LIVMFAC];");
	prosite_motifs.push_back("PS00856;[TS]-[ST]-R-x(2)-[KR]-x(2)-[DE]-x(2)-[GA]-x(2)-Y-x-[FY]-[LIVMKHRT];");
	prosite_motifs.push_back("PS00857;[FY]-x-[LIVM]-x(2)-[LIVM]-x(5)-[DN]-x(5)-T-R-F-[LIVMW]-x-[LIVM];");
	prosite_motifs.push_back("PS00858;[LIVM]-[ST]-[KR]-[LIVMF]-E-[ST]-R-P;");
	prosite_motifs.push_back("PS00859;[DENGQST]-[LIVMPF]-[LIVM]-x(1,2)-[KRNQELD]-[DENKGS]-[LIVM]-x(3)-[STG]-x-C-[EP]-H-H;");
	prosite_motifs.push_back("PS00860;[SA]-x-[RK]-x-Q-[LIVMT]-Q-E-[RNAK]-[LIM]-[TSNV];");
	prosite_motifs.push_back("PS00861;G-W-T-L-N-S-A-G-Y-L-L-G-P;");
	prosite_motifs.push_back("PS00862;P-x(7)-{L}-x(2)-[DE]-[LIVM]-x(3)-[LIVM]-x(9,12)-[LIVM]-x(3)-[GSA]-[GSTCHRQ]-G-H;");
	prosite_motifs.push_back("PS00863;[EQ]-[DE]-G-L-[DN]-F-P-x-Y-D-G-x-D-R-V;");
	prosite_motifs.push_back("PS00864;[DE]-L-E-D-W-[LIVM]-E-D-V-L-x-G-x-[LIVM]-N-T-E-D-D-D;");
	prosite_motifs.push_back("PS00865;P-[LIVMG]-C-T-[LIVM]-[KRHA]-x-[FTNM]-P;");
	prosite_motifs.push_back("PS00866;[FYV]-[PS]-[LIVMC]-[LIVMA]-[LIVM]-[KR]-[PSA]-[STA]-x(3)-[SG]-G-x-[AG];");
	prosite_motifs.push_back("PS00867;[LIVMF]-[LIMN]-E-[LIVMCA]-N-[PATLIVM]-[KR]-[LIVMSTAC];");
	prosite_motifs.push_back("PS00868;[DQ]-[LIVMFY]-x(3)-[STAGCN]-[STAGCIL]-T-K-[FYWQI]-[LIVMF]-x-G-[HQD]-[SGNH];");
	prosite_motifs.push_back("PS00869;[LIVM]-E-G-[GA]-x(2)-[LIVMF]-x(6)-L-x(3)-Y-x(2)-G-[LIVM]-R;");
	prosite_motifs.push_back("PS00870;[DA]-[AI]-[SGA]-[NQS]-[LIVMF](2)-K-[PT]-x-[LM]-x(2)-G;");
	prosite_motifs.push_back("PS00871;[RGT]-[LIVMFY]-[DN]-x-[ST]-E-[LIVMFY]-x-[ED]-[KRQEAS]-x-[STA]-x-[STAD]-[KRS]-[LIVM]-x-G-[STAP];");
	prosite_motifs.push_back("PS00872;[DG]-x(3)-G-x(3)-[DN]-x(6,8)-[GA]-[KRHQ]-[FSAR]-[KRL]-[PT]-[FYW]-[LIVMWQ]-[LIV]-x(0,1)-[GAFV]-[GSTA];");
	prosite_motifs.push_back("PS00873;G-G-x-[GA](2)-[LIVM]-F-W-M-W-[LIVM]-x-[STAV]-[LIVMFA](2)-G;");
	prosite_motifs.push_back("PS00874;[KRQ]-[LIVMAW]-x(2)-[SAIV]-[LIVM]-x-[TY]-P-x(2)-[LIVM]-x(3)-[STAGV]-x(6)-[LMY]-x(3)-[LIVMF](2)-P;");
	prosite_motifs.push_back("PS00875;[GRH]-[DEQKG]-[STVM]-[LIVMA](3)-[GA]-G-[LIVMFY]-x(11)-[LIVM]-P-[LIVMFYWGS]-[LIVMF]-[GSAE]-x-[LIVMS]-P-[LIVMFYW]-[LIVMFYWS]-x(2,3)-[LV]-[FK];");
	prosite_motifs.push_back("PS00876;G-G-S-[AN]-[GA]-Q-S-S-x(2)-Q;");
	prosite_motifs.push_back("PS00877;[FY]-L-[DQ]-[DE]-[LIVM]-x(2)-Y-M-x(3)-H-[KR];");
	prosite_motifs.push_back("PS00878;[FY]-[PA]-x-K-[SACV]-[NHCLFW]-x(4)-[LIVMF]-[LIVMTA]-x(2)-[LIVMA]-x(3)-[GTE];");
	prosite_motifs.push_back("PS00879;[GSA]-x(2,6)-[LIVMSCP]-x-{N}-[LIVMF]-[DNS]-[LIVMCA]-G-G-G-[LIVMFY]-[GSTPCEQ];");
	prosite_motifs.push_back("PS00880;[PTLV]-[GSTA]-x-[DENQA]-x-[LMFK]-x(2)-[LIVMFY]-[YV]-[GSA]-x-[FYH]-K-Q-[GSAV]-[STL]-x-G;");
	prosite_motifs.push_back("PS00882;R-[LIVMFYW]-x-H-W-[LIVM]-x(2)-[LIVMF]-[STAC]-[LIVM]-x(2)-L-x-[LIVM]-T-G;");
	prosite_motifs.push_back("PS00883;[RH]-[STA]-[LIVMFYW]-H-[RH]-[LIVM]-x(2)-W-x-[LIVMF]-x(2)-F-x(3)-H;");
	prosite_motifs.push_back("PS00884;[KQ]-x-[TA]-x(2)-[GA]-S-S-E-E-K;");
	prosite_motifs.push_back("PS00885;[KR]-x-[KH]-E-[CSTVI]-[DNE]-R-[LIVMY]-x-[GSTAVLD]-[LIVMCTF]-x(3)-[LIVMFA]-x(2)-[LIVMFCGANY]-G;");
	prosite_motifs.push_back("PS00886;C-D-K-x(2)-P-[GA]-x(3)-[GA];");
	prosite_motifs.push_back("PS00887;[SGALC]-[LIMF]-[LIVMF]-T-D-[GA]-R-[LIVMFY]-S-[GA]-[GAV]-[ST];");
	prosite_motifs.push_back("PS00888;[LIVM]-[VIC]-x-{H}-G-[DENQTA]-x-[GAC]-{L}-x-[LIVMFY](4)-x(2)-G;");
	prosite_motifs.push_back("PS00889;[LIVMF]-G-E-x-[GAS]-[LIVM]-x(5,11)-R-[STAQ]-A-x-[LIVMA]-x-[STACV];");
	prosite_motifs.push_back("PS00892;[NQAR]-x(4)-[GSAVY]-x-[QFLPA]-x-[LIVMY]-x-[HWYRQ]-[LIVMFYST]-H-[LIVMFT]-H-[LIVMF]-[LIVMFPT]-[PSGAWN];");
	prosite_motifs.push_back("PS00893;G-x(5)-E-x(4)-[TAGCV]-[LIVMACF]-x-R-[EL]-[LIVMFGSTA]-x-[EA]-E-x-[GNDTHR];");
	prosite_motifs.push_back("PS00894;R-{G}-x(2)-[LIVM]-x(3)-[LIVM]-x(16,17)-[STA]-x(2)-T-[LIVMA]-[RH]-[KRNAQ]-D-[LIVMF];");
	prosite_motifs.push_back("PS00895;[LIVMFY](2)-G-L-G-x-[MQ]-G-x(2)-[MA]-[SAV]-x-[SNHR];");
	prosite_motifs.push_back("PS00896;G-[LIVM](2)-x-D-[RK]-L-G-L-[RK](2)-x-[LIVM](2)-W;");
	prosite_motifs.push_back("PS00897;P-x-[LIVMF](2)-N-R-[LIVM]-G-x-K-N-[STA]-[LIVM](3);");
	prosite_motifs.push_back("PS00898;[DE]-[SQLM]-[KAH]-[NT]-[QEK]-[SQ]-C-[SRKH]-x-[EQKM]-[STM]-L;");
	prosite_motifs.push_back("PS00899;F-x-[PL]-P-[STA]-[FYT]-C-[DEQ]-[GAMI]-[LVMA]-x-[TLF]-[DE]-[DEK];");
	prosite_motifs.push_back("PS00900;P-[LIVM]-x(2)-D-[GA]-[ST]-[AC]-[SN]-[GA]-[LIVMFY]-Q;");
	prosite_motifs.push_back("PS00901;K-x-E-x(3,4)-[PAF]-[STAGC]-x-S-[IVAPM]-K-x-R-x-[STAG]-x(2)-[LIVM];");
	prosite_motifs.push_back("PS00902;[GSTNAD]-x(2)-[GAS]-x-G-[GC]-[IM]-x-[STAG]-K-[LIVMCT]-x-[SAI]-[TCAGFS]-x(2)-[GALVCMI];");
	prosite_motifs.push_back("PS00903;[CH]-[AGV]-E-x(2)-[LIVMFGAT]-[LIVM]-x(17,33)-P-C-x(2,8)-C-x(3)-[LIVM];");
	prosite_motifs.push_back("PS00905;D-[LIVMA]-P-G-[LIVM](2)-[DEYPKQV]-[GN]-A-x(2)-G-x-G;");
	prosite_motifs.push_back("PS00906;[SP]-[IVCLAM]-W-[LIVMFYC]-[LM]-R-[QR]-[AVS]-G-R;");
	prosite_motifs.push_back("PS00907;[LIMF]-[GAVS]-F-[STAGCV]-[STAGC]-x-[PA]-[FWYV]-T-[LIVM]-x(2)-Y-x(2,3)-[ADE]-[GK];");
	prosite_motifs.push_back("PS00908;[AT]-x-[SAGCN]-[SAGC]-[LIVM]-[DEQ]-x-A-[LA]-x-[DE]-[LIA]-x-[GA]-[KRQ]-x(4)-[PSA]-[LIV]-x(2)-L-[LIVMF]-G;");
	prosite_motifs.push_back("PS00909;[LIVF]-x(2)-D-x-[NH]-x(7)-[ACL]-x(6)-[LIVMF]-x(7)-[LIVM]-E-[DENQ]-P;");
	prosite_motifs.push_back("PS00910;G-x(2)-[LIVM](2)-x(2)-[LIVM]-x(4)-[LIVM]-x(5)-[LIVM](2)-x-R-[FYW](2)-G-G-x(2)-[LIVM]-G;");
	prosite_motifs.push_back("PS00911;[GSA]-x(4)-[GK]-[GSTA]-[LIVFSTA]-[GST]-x(3)-[NQRK]-x-G-[NHY]-x(2)-P-[RTV];");
	prosite_motifs.push_back("PS00912;[LIVM](2)-[GSA]-x-G-G-[IV]-x-[STGDN]-x(3)-[ACV]-x(2)-{A}-{R}-x-{L}-G-A;");
	prosite_motifs.push_back("PS00913;[STALIV]-[LIVF]-x-[DE]-x(6,7)-P-x(4)-[ALIV]-x-[GST]-x(2)-D-[TAIVM]-[LIVMF]-x(4)-E;");
	prosite_motifs.push_back("PS00914;[RQLKA]-x(3)-[LIVMAW]-x(2)-[LIVM]-[ESHLKAGQV]-x(2)-[LIVMT]-x-[DEVMNRAST]-[LIVMT]-x(2)-[LIVMQ]-[FSAQGVM]-x(2)-[LIVMF]-x(3)-[LIVT]-x(2)-Q-[GADEQVST]-x(2)-[LIVMA]-[DNQTEI]-x-[LIVMF]-[DESVHAG]-x(2,3)-[LIVM];");
	prosite_motifs.push_back("PS00915;[LIVMFAC]-K-x(1,3)-[DEA]-[DE]-[LIVMCP]-R-Q-[DE]-x(4)-Q;");
	prosite_motifs.push_back("PS00916;[GSET]-x-[AVE]-x(3)-[LIVM]-x(2)-[FYHW]-[LIVM](2)-x-[LIVMFN]-x-D-R-[HNG]-x(2)-N;");
	prosite_motifs.push_back("PS00917;[GA]-x-[LIVM]-x(2)-H-G-T-D-T-[LIVM];");
	prosite_motifs.push_back("PS00918;G-D-F-N-A-x-C-[SAK];");
	prosite_motifs.push_back("PS00919;[LIVM](2)-[AP]-[LQ]-H-[STA]-[STAE]-P-x(5)-E-[LIVM]-[DN]-x-L-x-[DE]-V;");
	prosite_motifs.push_back("PS00920;G-x(2)-[LIVMFY](2)-x-[IF]-x-E-x(2)-[LIVM]-x-G-Y-P;");
	prosite_motifs.push_back("PS00921;G-[GAQ]-x(2)-C-[WA]-E-[NH]-x(2)-[PST]-[LIVMFYS]-x-[KR];");
	prosite_motifs.push_back("PS00922;[LIVM]-x(3)-E-S-x(3)-[AP]-x(3)-S-x(5)-G-[LIVM]-[LIVMFYW]-x-[LIVMFYW]-x(4)-[SAG];");
	prosite_motifs.push_back("PS00923;[IVA]-[LIVM]-x-C-x(0,1)-N-[ST]-[MSA]-[STH]-[LIVFYSTANK];");
	prosite_motifs.push_back("PS00924;[LIVM](2)-x-[AG]-C-T-[DEH]-[LIVMFY]-[PNGRS]-x-[LIVM];");
	prosite_motifs.push_back("PS00925;[EQT]-G-x-V-Y-C-D-[TNP]-C-R;");
	prosite_motifs.push_back("PS00926;W-x-W-H-x-C-H-x-H-[YN]-H-S-[MI]-[DE];");
	prosite_motifs.push_back("PS00927;P-G-G-R-F-x-E-x-Y-x-W-D-x-Y;");
	prosite_motifs.push_back("PS00928;Q-W-D-x-P-x-[GAV]-W-[PAS]-P;");
	prosite_motifs.push_back("PS00929;S-Q-[IV]-[STGNH]-D-G-Q-[LIV]-Q-[AIV]-[STA];");
	prosite_motifs.push_back("PS00930;D-[GS]-V-P-F-[ST]-C-C-N-P-x-S-P-R-P-C;");
	prosite_motifs.push_back("PS00931;C-x(3)-D-x-[IV]-C-x-G-[GST]-x(2)-[LIVM]-x(2,3)-H;");
	prosite_motifs.push_back("PS00932;A-x(3)-[GDTN]-[IF]-x-[DNQTKEH]-x-[DEAQ]-x-[LIVM]-x-[LIVMC]-x-[NS]-x(2)-[GS]-x(4,5)-[AV]-x-[LIVMEF]-[STY];");
	prosite_motifs.push_back("PS00933;[MFYGS]-x-[PST]-x(2)-K-[LIVMFYW]-{G}-W-[LIVMF]-{E}-[DENQTKR]-[ENQH];");
	prosite_motifs.push_back("PS00934;[HQ]-[IVT]-x-[LIVFY]-x-[IV]-x(4)-{E}-[STA]-x(2)-F-[YM]-x(2,3)-[LMF]-G-[LMF];");
	prosite_motifs.push_back("PS00935;G-[NTKQ]-x(0,5)-[GA]-[LVFY]-[GH]-H-[IVF]-[CGA]-x-[STAGLE]-x(2)-[DNC];");
	prosite_motifs.push_back("PS00936;K-[STNV]-{F}-x-[GSAM]-[SAILV]-x-[KRA]-R-[IVFY]-x(14,16)-[GSANQKR]-H;");
	prosite_motifs.push_back("PS00937;K-x(3)-[KRCV]-x-[LIVM]-W-[IVN]-[STNALVQCMI]-[RH]-[LIVM]-[NS]-x(3)-[RKHSG];");
	prosite_motifs.push_back("PS00938;[KR]-[LIVM](2)-[DN]-[FY]-[GSTN]-[KR]-[LIVMFYS]-x-[FY]-[DEQTAHI]-x(2)-[KRQ];");
	prosite_motifs.push_back("PS00939;[NP]-x(3)-[KRM]-x(2)-A-[LIVTK]-x-[SA]-[AC]-[LIV]-x-[ALCM]-[STL]-[SGAKTI]-x(7)-[RK]-[GS]-H;");
	prosite_motifs.push_back("PS00940;[KRGAQS]-x-C-x(3)-[SVA]-x(2)-[FYWH]-x(1,2)-[GF]-x-C-x(5)-C-x(3)-C;");
	prosite_motifs.push_back("PS00941;[EDA]-[DG]-C-L-[YTF]-[LIVT]-[DNS]-[LIV]-[LIVFYW]-x-[PQR];");
	prosite_motifs.push_back("PS00942;[QEK]-[RF]-G-x(3)-[GSA]-[LIVF]-[WL]-[NS]-x-[SA]-[HM]-N-[LIV]-[GA]-G;");
	prosite_motifs.push_back("PS00943;N-x(3)-[DEH]-x(2)-[LIMFYT]-D-x(2)-[VM]-x-R-[ST]-x(2)-R-x(4)-[GYNKR];");
	prosite_motifs.push_back("PS00944;Y-S-x-[KR]-Y-x-[DE](2)-x-[FY]-E-Y-R-H-V-x-[LV]-[PT]-[KRP];");
	prosite_motifs.push_back("PS00945;H-x-P-E-x-H-[IV]-L-L-F-[KR];");
	prosite_motifs.push_back("PS00946;Y-x-[ED]-x-V-x-[RQ]-A-[LIVMA]-[DQG]-x-[LIVMFY]-N-[EQ];");
	prosite_motifs.push_back("PS00947;F-x-[LIVM]-K-E-T-x-C-x(10)-C-x-F-[KR]-[KE];");
	prosite_motifs.push_back("PS00948;[KRAI]-L-x-R-E-L-E-K-K-F-[SAPQG]-x-[KRN]-[HED];");
	prosite_motifs.push_back("PS00949;[LMFYA]-R-x(3)-F-x(2)-[KRQ]-x(2)-W-x-[LIVM]-x(6,9)-E-x-D-x-[FY]-D;");
	prosite_motifs.push_back("PS00950;R-Y-x-[DT]-W-x-[LIVMF]-[ST]-[TV]-P-[LIVM]-[LIVMNQ]-[LIVM];");
	prosite_motifs.push_back("PS00951;G-[LIV]-S-x-[KR]-x-[QH]-x-L-[FY]-x-[LIV](2)-[FYW]-x(2)-R-Y;");
	prosite_motifs.push_back("PS00952;L-E-[SA]-V-A-I-[LM]-P-Q-[LI];");
	prosite_motifs.push_back("PS00953;D-[LIVM]-x(3)-[NQ]-[PGE]-x(9,15)-[GR]-x(4)-[LIVMFY](2)-K-x-[ST]-E-[GS]-x(2)-[FYL]-x-[DN];");
	prosite_motifs.push_back("PS00954;[LIVMY]-[DE]-x-H-H-x(2)-E-x(2)-[GCA]-[LIVM]-[STAVCL]-[LIVMF];");
	prosite_motifs.push_back("PS00955;[GW]-x-[DNIE]-x-H-H-x(2)-E-[STAGC]-x-[VMFYHS]-K;");
	prosite_motifs.push_back("PS00956;[GN]-[DNQPSA]-x-C-[GSTANK]-[GSTADNQ]-[STNQI]-[PTIV]-x-C-C-[DENQKPST];");
	prosite_motifs.push_back("PS00957;[GSA]-[ATIVS]-[LIVMYCAFST]-K-[DN]-[LIVMA]-[LIVMFYT]-[GA]-x-[GACKMSIFT]-x-G-[ALIVMF]-x(2)-[SGAQ]-[LIVMYERAKQFS]-x(0,1)-[TLIVMFYWAQ]-[ETGAS]-x(0,1)-[NDVS];");
	prosite_motifs.push_back("PS00958;[LIVMA]-x-[LIVM]-K-[LIVM]-[PAS]-x-[STC]-x-[DENQPAS]-[GC]-[LIVM]-x-[AGV]-x(0,1)-[QEKRSTH]-x-[LIVMF];");
	prosite_motifs.push_back("PS00959;P-F-x-[RA]-L-[VA]-[KRQ]-[DEG]-[IV];");
	prosite_motifs.push_back("PS00960;Y-x(2)-[HP]-W-[FYH]-[APS]-[DE]-x-P-x-K-G-x-[GA]-[FY]-R-C-[IV]-[RH]-[IV];");
	prosite_motifs.push_back("PS00961;E-[ST]-[EA]-R-E-A-[RK]-x-[LI];");
	prosite_motifs.push_back("PS00962;[LIVMFA]-x-{GPRV}-[LIVMFYC](2)-{LPC}-[STAC]-[GSTANQEKR]-[STALV]-[HY]-[LIVMF]-G;");
	prosite_motifs.push_back("PS00963;P-x(2)-[LIVMF](2)-[LIVMS]-x-[GDN]-x(3)-[DENL]-x(3)-[LIVM]-x-E-x(4)-[GNQKRH]-[LIVM]-[AP];");
	prosite_motifs.push_back("PS00964;[FY]-R-[IM]-[KR]-K(2)-D-E-G-S-Y;");
	prosite_motifs.push_back("PS00965;Y-x-D-x-N-H-K-P-E;");
	prosite_motifs.push_back("PS00966;H-A-Y-[LIVM]-x-G-x(2)-[LIVM]-E-x-M-A-x-S-D-N-x-[LIVM]-R-A-G-x-T-P-K;");
	prosite_motifs.push_back("PS00967;F-[LIVMF]-F-R-P-R-N;");
	prosite_motifs.push_back("PS00968;[LIVFAG]-x-[GASV]-[LIVFA]-x-[IV]-H-x(3)-[LIVM]-[GSTAE]-[STANH]-x(1,3)-[STN]-W-[LIVMFYW];");
	prosite_motifs.push_back("PS00969;[EQ]-x(4)-[HGQ]-x(5)-[GSTA]-x(3)-[FYV]-x(3)-[AG]-x(2)-[AV]-H-x(7)-P;");
	prosite_motifs.push_back("PS00970;H-x(3)-H-S-[NS]-S-x-P-Q-[SG];");
	prosite_motifs.push_back("PS00971;K-x-R-K-x(2)-E-G-K-x(2)-K-[KR]-K;");
	prosite_motifs.push_back("PS00972;G-[LIVMFY]-x(1,3)-[AGCY]-[NASMQG]-x-C-[FYWC]-[LIVMFCA]-[NSTAD]-[SACV]-x-[LIVMSF]-[QF];");
	prosite_motifs.push_back("PS00973;[YMF]-x-[LK]-x-[SAGNC]-[LIVMFT]-x(2)-H-x-G-x(4,6)-G-H-[YF];");
	prosite_motifs.push_back("PS00974;[LIVMY]-x-[FS]-x(2)-[STAGCV]-x-V-D-R-[IV]-x-[PS];");
	prosite_motifs.push_back("PS00975;[DEK]-[IV]-N-[FS]-L-C-x-H-K;");
	prosite_motifs.push_back("PS00976;K-F-G-x-G-D-G;");
	prosite_motifs.push_back("PS00977;[IV]-G-G-G-x(2)-G-[STACV]-G-x-[AT]-x-[DQ]-x(3)-[RAS]-G;");
	prosite_motifs.push_back("PS00978;G-G-K-x(2)-[GSTE]-Y-R-x(2)-A;");
	prosite_motifs.push_back("PS00979;[LV]-x-N-[LIVM](2)-x-L-F-x-I-[PA]-Q-[LIVM]-[STA]-x-[STA](3)-[STAN];");
	prosite_motifs.push_back("PS00980;C-C-[FYW]-x-C-x(2)-C-x(4)-[FYW]-x(2,5)-[DNE]-x(2)-[STAHENRI]-C-x(2)-C;");
	prosite_motifs.push_back("PS00981;[FLY]-N-[ED]-[STA]-K-x-[IV]-[STAG]-[FM]-[ST]-[MVL];");
	prosite_motifs.push_back("PS00982;[NG]-x-[FYWV]-[LIVMF]-x-G-[AGC]-[GS]-[TA]-[HQT]-P-G-[STAV]-G-[LIVM]-x(5)-[GS];");
	prosite_motifs.push_back("PS00983;[EQR]-C-[LIVMFYAH]-x-C-x(5,8)-C-x(3,8)-[EDNQSTV]-C-{C}-x(5)-C-x(12,24)-C;");
	prosite_motifs.push_back("PS00984;C-F-W-K-Y-C;");
	prosite_motifs.push_back("PS00985;C-G-x(2)-[LIY]-x(4)-G-x-I-x(9)-C-x-W-T;");
	prosite_motifs.push_back("PS00986;C-x-K-E-x-[LIVM]-E-[LIVM]-x-[DE]-x(3)-[GSE]-x(5)-K-x-C;");
	prosite_motifs.push_back("PS00987;C-N-N-x(2)-G-H-G-H-N-Y;");
	prosite_motifs.push_back("PS00988;D-H-K-N-L-D-x-D;");
	prosite_motifs.push_back("PS00989;[LIVMC]-[LIVM]-Y-[KR]-x(4)-L-Y-F;");
	prosite_motifs.push_back("PS00990;[IVT]-[GSP]-W-R-x(2,3)-[GAD]-x(2)-[HY]-x(2)-N-x-[LIVMAFY](3)-D-[LIVM]-[LIVMT]-E;");
	prosite_motifs.push_back("PS00991;[LIV]-x-[FL]-[IQ]-P-P-x-G-x-[LIVMFY]-x-[LV]-x(2)-Y;");
	prosite_motifs.push_back("PS00992;A-R-G-N-Y-[ED]-A-x-[QKR]-R-G-x-G-G-x-W-A;");
	prosite_motifs.push_back("PS00993;[DE]-[LM]-G-[STALPD]-x(2)-[GK]-[KR]-x(6)-[LIVM]-x-[LIVM]-x-[DEN]-x-[GI];");
	prosite_motifs.push_back("PS00994;R-[LIVM]-[GSAT]-E-V-[GSAR]-A-R-F-[STAIV]-L-D-[GSA]-[LM]-P-G-K-Q-M-[GSA]-I-D-[GSA]-[DAE];");
	prosite_motifs.push_back("PS00995;Q-[DEK]-x-x-[LIVMGTA]-[GA]-D-G-T;");
	prosite_motifs.push_back("PS00996;[LV]-Y-[IVC]-P-R-K-C-S-[SAT];");
	prosite_motifs.push_back("PS00997;L-C-C-x-[KR]-C-x(4)-[DE]-x-N-x(4)-C-x-C-R-V-P;");
	prosite_motifs.push_back("PS00998;C-x-H-C-G-C-[KRH]-G-C-[SA];");
	prosite_motifs.push_back("PS00999;C-x-P-x(2,3)-G-x(0,1)-H-[PA]-x(4)-A-C-[ATDE]-x-L;");
	prosite_motifs.push_back("PS01000;R-P-[LIVMT]-x(3)-[LIVM]-x(6)-[LIVMWPK]-x(4)-S-x(2)-H-R-x-[ST];");
	prosite_motifs.push_back("PS01001;H-x(3)-[GA]-[LIVMT]-R-[HF]-[LIVMF]-x-[FYWM]-D-x-[GVA];");
	prosite_motifs.push_back("PS01002;[IFAED]-[GA]-[GASF]-N-[PAK]-S-[GTA]-E-[GDEVCF]-[PAGEQV]-[DEQGAV];");
	prosite_motifs.push_back("PS01003;[FLIV]-x(4)-[FLVH]-[FY]-[MIVCT]-G-E-x(4,7)-[DENP]-[GAST]-x-[LIVM]-[GAVI]-x(3)-[FYWQ];");
	prosite_motifs.push_back("PS01004;C-x-[ST]-x-[DE]-x(3)-[ST]-[FY]-x-L-[FY]-I-x(4)-G-A;");
	prosite_motifs.push_back("PS01005;[LIVMA]-[LIVMY]-x-G-[GSTA]-[DES]-L-[FI]-[TN]-[GS];");
	prosite_motifs.push_back("PS01006;[GA]-x(2)-[CA]-N-[LIVMFYW](2)-V-C-[LV]-A;");
	prosite_motifs.push_back("PS01007;D-x(3)-G-[LIVMF]-x(6)-[STAV]-[LIVMFYW]-[PT]-x-[STAV]-x(2)-[QR]-x-C-x(2)-H;");
	prosite_motifs.push_back("PS01008;[IL]-[GA]-x(2)-[LIVMF]-[SGADENK]-x(0,1)-[KR]-x-H-[STPA]-[STAV]-[LIVM]-x(2)-[SGAMN]-x(3)-[LIVM];");
	prosite_motifs.push_back("PS01009;[GDER]-[HR]-[FYWH]-[TVS]-[QA]-[LIVM]-[LIVMA]-W-x(2)-[STN];");
	prosite_motifs.push_back("PS01010;[LIVMFYH]-[LIVMFY]-x-C-[NQRHS]-Y-x-[PARH]-x-[GL]-N-[LIVMFYWDN];");
	prosite_motifs.push_back("PS01011;[LIVMFY]-x-[LIVM]-[STAG]-G-T-[NK]-G-K-x-[STG]-x(4)-{A}-x-{EAD}-[LIVM](2)-x(3,4)-[GSKQT];");
	prosite_motifs.push_back("PS01012;[LIVMFY](2)-[EK]-x-G-[LIVM]-[GA]-G-x(2)-D-x-[GST]-x-[LIVM](2);");
	prosite_motifs.push_back("PS01013;E-[KQ]-x-[SC]-H-[HR]-[PG]-[PL]-x(1,2)-[STACFI]-[ACGY];");
	prosite_motifs.push_back("PS01014;[LIVM]-F-G-[KRW]-x-T-P-[IV]-x-[LIVM];");
	prosite_motifs.push_back("PS01015;[LIVMF]-x-[KRGTIEQSN]-x-[GSAIYN]-[KRQDAVLSIH]-[VGAIT]-[RSNAK]-x(0,1)-[KRAQ]-[SAKG]-[KYR]-[KLI]-[LYSFT]-[YF]-[LIM]-[RK];");
	prosite_motifs.push_back("PS01016;[KRC]-[GSAT]-x(4)-[FYWLMH]-[DQNGKRH]-x-P-x-[LIVMFY]-x(3)-H-x(2)-[GSA]-H-[LIVMFA];");
	prosite_motifs.push_back("PS01017;G-x(2)-[LIVMF]-[IFYH]-[DN]-x-[FYWM]-x-G-x(2)-[LF]-[NY]-P-[RQ];");
	prosite_motifs.push_back("PS01018;[LIVM](2)-[LIVMFT]-[HWD]-R-x(2)-R-D-x(3)-C-x(2)-K-Y-[GK]-x(2)-[FW]-x(2)-Y;");
	prosite_motifs.push_back("PS01021;K-x-[WQA]-[CA]-x(2)-[FYH](2)-x-[LIVM]-x-[HY]-R-x-E-x-R-G-[LIVMT]-G-G-[LIVM]-F-[FY]-D;");
	prosite_motifs.push_back("PS01022;[GA]-[GAS]-[LIVMFYWA]-[LIVM]-[GAS]-D-x-[LIVMFYWT]-[LIVMFYW]-G-x(3)-[TAV]-[IV]-x(3)-[GSTAV]-x-[LIVMF]-x(3)-[GA];");
	prosite_motifs.push_back("PS01023;[FYT]-x(2)-[LMFY]-[FYV]-[LIVMFYWA]-x-[IVG]-N-[LIVMAG]-G-[GSA]-[LIMF];");
	prosite_motifs.push_back("PS01024;E-F-D-Y-L-K-S-L-E-I-E-E-K-I-N;");
	prosite_motifs.push_back("PS01025;[NH]-[AG]-H-[TAD]-Y-H-I-N-S-I-S-[LIVMN]-[NS]-S-D;");
	prosite_motifs.push_back("PS01026;[GTND]-[FPMI]-x-[LIVMH]-x-[DEAT]-x(2)-[GA]-x-[GTAM]-[STA]-x-G-H-x-[LIVM]-[GAS];");
	prosite_motifs.push_back("PS01027;W-x-F-E-x-W-N-E-P-[DN];");
	prosite_motifs.push_back("PS01028;D-[LIVM]-[DE]-[LIVMN]-x(18,20)-[LIVM](2)-x-[SC]-[NHY]-H-[DN];");
	prosite_motifs.push_back("PS01029;[LIVM]-[NQHS]-G-P-N-[LVI]-x(2)-[LT]-G-x-R-[QED]-x(3)-[FY]-G;");
	prosite_motifs.push_back("PS01030;[FY]-C-x-[DEKSTG]-C-[GNK]-[DNSA]-[LIVMHG]-[LIVM]-x(8,14)-C-x(1,2)-C;");
	prosite_motifs.push_back("PS01032;[LIVMFY]-[LIVMFYA]-[GSAC]-[LIVM]-[FYC]-D-G-H-[GAV];");
	prosite_motifs.push_back("PS01034;E-[LIV]-D-[LIVF]-x(0,1)-E-x(2)-[GQ]-[KRNF]-x-[PSTA];");
	prosite_motifs.push_back("PS01035;N-[LIVMFY]-x(5)-C-x-T-R-[LIVMF]-x-[LIVMF]-x-[LIVM]-x-[DQEN];");
	prosite_motifs.push_back("PS01036;[LIVMY]-x-[LIVMF]-x-G-G-x-[ST]-{LS}-[LIVM]-P-x-[LIVM]-x-[DEQKRSTA];");
	prosite_motifs.push_back("PS01037;[GAP]-[LIVMFA]-[STAVDN]-x-{H}-x(2)-[GSAV]-[LIVMFY](2)-Y-[ND]-x(3)-[LIVMF]-x-[KNDE];");
	prosite_motifs.push_back("PS01039;G-[FYIL]-[DE]-[LIVMT]-[DE]-[LIVMF]-{PS}-{YG}-x-[LIVMA]-[VAGC]-{TPRG}-{GL}-[LIVMAGN];");
	prosite_motifs.push_back("PS01040;[AG]-x(6,7)-[DNEG]-x(2)-[STAIVE]-[LIVMFYWA]-x-[LIVMFY]-x-[LIVM]-[KR]-[KRHDE]-[GDN]-[LIVMA]-[KNGSP]-[FW];");
	prosite_motifs.push_back("PS01041;A-E-[KR]-R-E-H-E-[KR]-E-V;");
	prosite_motifs.push_back("PS01042;A-x(3)-G-[LIVMFY]-[STAG]-x(2,3)-[DNS]-P-x(2)-D-[LIVM]-x-G-x-D-x(3)-K;");
	prosite_motifs.push_back("PS01043;R-G-x(2)-E-N-x-N-G-[LIVM](2)-R-[QE]-[LIVMFY](2)-P-K;");
	prosite_motifs.push_back("PS01044;Y-[CSAM]-x(2)-[VSG]-A-[GSA]-[LIVAT]-[IV]-G-x(2)-[LMSC]-x(2)-[LIV];");
	prosite_motifs.push_back("PS01045;[LIVM]-G-x(3)-Q-x(2,3)-[ND]-[IFL]-x-[RE]-D-[LIVMFY]-x(2)-[DE]-x(4,7)-R-x-[FY]-x-P;");
	prosite_motifs.push_back("PS01046;D-G-[PD]-S-A-[GS]-[LIVMCA]-[TA]-[LIVM];");
	prosite_motifs.push_back("PS01047;[LIVNS]-x-{L}-[LIVMFA]-x-C-x-[STAGCDNH]-C-x(3)-[LIVFG]-{LV}-x(2)-[LIV]-x(9,11)-[IVA]-x-[LVFYS];");
	prosite_motifs.push_back("PS01048;G-x-[KRC]-[DENQRH]-L-[SA]-Y-x-I-[KRNSA];");
	prosite_motifs.push_back("PS01049;[SAV]-[IVW]-[LVA]-[LIV]-G-[PNS]-G-L-[GP]-x-[DENQT];");
	prosite_motifs.push_back("PS01050;[GA]-G-x-G-D-[TV]-[LT]-[STA]-G-x-[LIVM];");
	prosite_motifs.push_back("PS01052;[LIVM]-x-[LS]-Q-[MASY]-G-[STY]-[NT]-[KRQ]-x(2)-[STN]-Q-x-G-x(3,4)-G;");
	prosite_motifs.push_back("PS01053;[ST]-[LIVMFY]-D-[LIVM]-D-x(3)-[PAQ]-x(3)-P-[GSA]-x(7)-G;");
	prosite_motifs.push_back("PS01054;[DGH]-[IVSAC]-T-[ST]-N-P-[STA]-[LIVMF](2);");
	prosite_motifs.push_back("PS01055;K-[LIVMF]-D-G-[LIVMAS]-[SAG]-x(4)-Y-x(2)-[GRD]-x-[LF]-x(4)-[ST]-R-G-[DN]-G-x(2)-G-[DE]-[DENL];");
	prosite_motifs.push_back("PS01056;[IV]-G-[KR]-[ST]-G-x-[LIVM]-[STNK]-x-[VTLYF]-x(2)-[LVMF]-x-[PS]-[IV];");
	prosite_motifs.push_back("PS01057;[LIVMRPA]-[LIVFY]-[PLNRKG]-[LIVMF]-E-x-[IV]-[LVCATI]-R-x(3)-[TAEYSI]-G-[ST];");
	prosite_motifs.push_back("PS01058;[LI]-[IVCAP]-D-x-K-[LIFY]-E-[FI]-G;");
	prosite_motifs.push_back("PS01060;[PA]-[AS]-[FY]-x-[LIVT]-[STH]-[EQ]-[LI]-x(2)-[GA]-F-[KREQ]-[IM]-[GV]-[LIF];");
	prosite_motifs.push_back("PS01061;P-[LIVMF]-K-[LIVMF](5)-x-[LIVMA]-[DNGS]-G-W;");
	prosite_motifs.push_back("PS01062;S-V-A-G-L-G-G-C-P-Y;");
	prosite_motifs.push_back("PS01063;[STAIV]-[PQDEL]-[DE]-[LIV]-[LIVTA]-Q-x-[STAV]-[LIVMFYC]-[LIVMAK]-x-[GSTAIV]-[LIMFYWQ]-x(12,14)-[STAP]-[FYW]-[LIF]-x(2)-[IV];");
	prosite_motifs.push_back("PS01064;[LIVFMYWA]-E-F-W-[QHGENRAMVYLCF]-x(4)-[RW]-[LIVMK]-[HN]-[DNESIT]-R;");
	prosite_motifs.push_back("PS01065;[IVAG]-x-[KR]-x(2)-[DE]-[GDE](2)-x(1,2)-[EQHF]-x-[LIV]-x(4)-P-x-[LIVM](2)-[TACS];");
	prosite_motifs.push_back("PS01066;[DEH]-[LIVMF]-[LIVMFC]-[LIVMF]-R-[STPV]-[SGAC]-[GEN]-x(1,2)-R-x-S-x-[FY]-[LMFV]-[LIPMVT]-[YWL];");
	prosite_motifs.push_back("PS01067;[LIVMFY]-x-{D}-[DENQGA]-x-{E}-x(2)-[LIVMFTA]-x-[KRV]-x(2)-[KW]-P-x(3)-[SEQ]-x(5)-{D}-{CG}-[LIVT]-[LIVGA]-[LIVFGAST];");
	prosite_motifs.push_back("PS01068;[LIVMA]-x-[GT]-x-[TA]-[DAN]-x(2,3)-[DG]-[GSTPNKQ]-x(2)-[LFYDEPAVI]-[NQS]-x(2)-[LI]-[SG]-[QEA]-[KRQENAD]-R-A-x(2)-[LVAIT]-x(3)-[LIVMF]-x(4,5)-[LIVMF]-x(4)-[LIVM]-x(3)-[SGW]-x-G;");
	prosite_motifs.push_back("PS01069;E-x-[LIVM]-N-[ST]-[SA]-[LIV]-E-x(2)-V-D;");
	prosite_motifs.push_back("PS01070;D-R-G-H-[QLIM]-x(3)-[AG];");
	prosite_motifs.push_back("PS01071;[FYLV]-[DNST]-[PHEAYVS]-x(2)-[HMACNQ]-x-[ALV]-[LIVMTNSF]-x(16,21)-[GYP]-[FY]-x(3,4)-[DENGKS]-x(2,3)-[LIV]-[KRIV]-x-[STAG]-x-V-x(0,1)-[IV];");
	prosite_motifs.push_back("PS01073;[FY]-x-[GSHE]-x(2)-[IVLF]-x-P-[GA]-x-G-x(2)-[FYV]-x-[KRHE]-x-D;");
	prosite_motifs.push_back("PS01074;[DE]-G-S-W-x-[GE]-x-W-[GA]-[LIVM]-x-[FY]-x-Y-[GA];");
	prosite_motifs.push_back("PS01075;[LIVMFANT]-[LIVM]-x-[LIVMA]-N-x-G-S-[ST](2)-x-[KE];");
	prosite_motifs.push_back("PS01076;[LIVMFATQ]-[LIVMA]-x(2)-H-x-G-x-[GT]-x-[ST]-[LIVMA]-x-[TAVC]-x(3)-G;");
	prosite_motifs.push_back("PS01077;G-T-x-[SAVTP]-x-G-x-[KRHIM]-x(4,5)-H-x(2)-C-x-R-C-G;");
	prosite_motifs.push_back("PS01078;[LIVMCA]-[LIVM](2)-[LITF]-[LITN]-G-G-T-G-x(4)-D;");
	prosite_motifs.push_back("PS01079;S-x-[GS]-x(2)-D-x(5)-[LIVW]-x(10,12)-[LIV]-x(2)-[KR]-P-G-[KRL]-P-x(2)-[LIVMF]-[GA];");
	prosite_motifs.push_back("PS01080;[LVMENQ]-[FTLS]-x-[GSDECQ]-[GLPCKH]-x(1,2)-[NST]-[YW]-G-[RK]-[LIV]-[LIVC]-[GAT]-[LIVMF](2)-x-F-[GSAEC]-[GSARY];");
	prosite_motifs.push_back("PS01081;[GS]-[LIVMFYSP]-x(2,3)-[TS]-[LIVMTA]-x(2)-[LIVM]-x(5)-[LIVQSA]-[STAGENQH]-x-[GPART]-x-[LIVMFA]-[FYSTNRH]-x-[HFYRA]-[FVW]-x-[DNSTKAG]-[KQMT]-x(2,3)-[LIVM];");
	prosite_motifs.push_back("PS01082;[CAS]-x(4)-[IVA]-P-[FY]-x(2)-[LIVM]-x-[GSQNK]-[KRQ]-x(2)-L-G;");
	prosite_motifs.push_back("PS01083;F-x-E-E-x-[LIVM](2)-R-R-E-L-x(2)-N-F;");
	prosite_motifs.push_back("PS01084;G-x-H-D-x(2)-W-x-E-R-x-[LIVM]-F-G-K-[LIVM]-R-[FY]-M-N;");
	prosite_motifs.push_back("PS01085;[LIVMF]-H-[LIVMFY]-D-[LIVM]-x-D-x(1,2)-[FY]-[LIVM]-x-N-x-[STAV];");
	prosite_motifs.push_back("PS01086;[LIVMA]-x-[LIVM]-M-[ST]-[VS]-x-P-x(3)-[GN]-Q-x(0,1)-[FMK]-x(6)-[NKR]-[LIVMC];");
	prosite_motifs.push_back("PS01087;[GVPS]-x-[GKS]-x-[KRS]-x(3)-[FL]-x(2)-G-x(0,1)-C-x(3)-C-x(2)-C-x-[NLF];");
	prosite_motifs.push_back("PS01088;[LIVM](2)-x-R-L-[DE]-x(4)-R-L-E;");
	prosite_motifs.push_back("PS01089;D-[LIVMFY]-x-E-x-[PA]-x-P-E-Q-[LIVMFY]-K;");
	prosite_motifs.push_back("PS01090;P-[LIVM]-x-[LIVM]-H-x-R-x-[TA]-x-[DE];");
	prosite_motifs.push_back("PS01091;[LVSAT]-[LIVA]-x(2)-[LIVMT]-[PSD]-x(3)-[LI]-[LIVMT]-[LIVMST]-E-T-D-x-P;");
	prosite_motifs.push_back("PS01092;E-Y-F-G-[SA](2)-L-W-x-L-Y-K;");
	prosite_motifs.push_back("PS01093;Y-R-N-x-W-[NS]-E-[LIVM]-R-T-L-H-F-x-G;");
	prosite_motifs.push_back("PS01094;[PA]-[ASTPV]-R-[SACVF]-x-[LIVMFY]-x(2)-[GSAKR]-x-[LMVA]-x(5,8)-[LIVM]-E-[MI];");
	prosite_motifs.push_back("PS01095;[LIVMFY]-[DN]-G-[LIVMF]-[DN]-[LIVMF]-[DN]-x-E;");
	prosite_motifs.push_back("PS01096;F-[GSADEI]-x-[LVAQ]-A-x(3)-[ST]-x(3,4)-[STQ]-x(3,5)-[GER]-G-x-[LIVM]-[GS];");
  	prosite_motifs.push_back("PS01097;<M-C-[LIV]-[GA]-[LIV]-P-x-[QKR]-[LIV];");
	prosite_motifs.push_back("PS01098;[LIVMFYAG](4)-G-D-S-[LIVM]-x(1,2)-[TAG]-G;");
	prosite_motifs.push_back("PS01099;[DKG]-x(2)-[FLV]-[STKD]-x(5)-C-[LMNQ]-[GA]-x-C-x(2)-[GA]-P;");
	prosite_motifs.push_back("PS01100;L-I-D-I-G-S-G-P-T-[IV]-Y-Q-[LV]-L-[SA]-A-C;");
	prosite_motifs.push_back("PS01101;C-P-x-[LIVMYAT]-x-C-x(5)-[LI]-P-[LIVMCA]-G-x(9)-V-[KRM]-x(2)-C-[PA]-x-C;");
	prosite_motifs.push_back("PS01102;C-[DESN]-x-[CTS]-x(3)-I-x(3)-[RK]-x(4)-P-x(4)-[CSLAT]-x(2)-[CAYF];");
	prosite_motifs.push_back("PS01103;[LIVM]-[SADN]-x(2)-C-x-R-[LIVM]-x(4)-[GSC]-H-[STA];");
	prosite_motifs.push_back("PS01104;[KR]-x-G-[KR]-G-F-[ST]-[LVF]-x-E-[LVI]-x(3)-G;");
	prosite_motifs.push_back("PS01105;G-[KT]-[LIVM]-x-[RD]-x-H-G-x(2)-G-x-V-x-[AVS]-x-F-x(3)-[LI]-P;");
	prosite_motifs.push_back("PS01106;[KREWDI]-x-L-x(2)-[PSRG]-[KRS]-x(2)-[RHY]-[PSA]-x-[LIVM]-[NSA]-[LIVM]-x-[RK]-[LIVM];");
  	prosite_motifs.push_back("PS01107;G-K-[NS]-x-W-F-F-x(2)-L-[RH]-F>;");
	prosite_motifs.push_back("PS01108;[GDEN]-D-x-[IV]-x-[IV]-[LIVMA]-x-G-x(2)-[KRA]-[GNQK]-x(2,3)-[GA]-x-[IV];");
	prosite_motifs.push_back("PS01109;[KNQ]-x(2)-{K}-x(3)-{A}-{L}-x(9)-[LIVMFY]-x(2)-[DENHR]-x(2)-[GS]-[LIVMF]-[STDNQC]-[VTA]-x-[DENQKHPSA]-[LIVMSAD]-x(2)-[LIMF]-[KR];");
	prosite_motifs.push_back("PS01110;H-[NQEIVMYD]-[LIVMYAS]-V-P-[EKT]-H-x(2)-[LIVM]-x(2)-[DESAG]-[ET];");
	prosite_motifs.push_back("PS01111;[ST]-x-[FY]-E-x-[AT]-R-x-[LIVM]-[GSA]-x-R-[SA]-x-Q;");
	prosite_motifs.push_back("PS01112;[LIVMFD]-[LIVMFP]-P-[LIVM]-x-C-[FL]-[ST]-C-G;");
	prosite_motifs.push_back("PS01114;N-P-[AV]-P-[LF]-G-L-x-[GSA]-F;");
	prosite_motifs.push_back("PS01116;[LIVM]-P-x-[PASIF]-V-[LIVMG]-[GF]-[GA]-x(4)-[LIVM]-[FY]-[GSA]-x-[LIVM]-x(3)-[GA];");
	prosite_motifs.push_back("PS01117;[STNAQ]-[LIAMV]-x(0,1)-[RNGSYKE]-x(4,5)-[LM]-[EIVLA]-x(2)-[GESD]-[LFYWHA]-[LIVC]-x(7)-[DNS]-[RKQG]-[RK]-x(6)-[TS]-x(2)-[GAS];");
	prosite_motifs.push_back("PS01119;M-[LIVMFP]-[LIVMF](2)-x(3)-[KN]-[MY]-A-C-x(2)-C-[IL]-[KR]-x-H-[KR]-x(3)-C-x-H-x(8,9)-[KR]-x-[KRP]-G-R-P;");
	prosite_motifs.push_back("PS01120;T-[AY]-[GA]-[GATR]-[LIVMF]-D-x-H-[LIVM]-H-x(3)-[PA];");
	prosite_motifs.push_back("PS01121;H-x(2,4)-[SC]-x(2)-{A}-x-[LIVMF](2)-[ST]-H-G;");
	prosite_motifs.push_back("PS01122;K-P-K-[LIVMF]-[LIVMFY]-[LIVMF](2)-[QP]-[AF]-C-[RQG]-[GE];");
	prosite_motifs.push_back("PS01123;D-G-D-T-[LIVM]-x-[LIVMC]-x(9,10)-R-[LIVM]-x(2)-[LIVM]-D-x-P-E;");
	prosite_motifs.push_back("PS01125;[LIVM]-x(2)-G-[LIVMFCT]-G-x-[GA]-[LIVMFA]-x(3)-{V}-x(4)-G-x(3,5)-[GATP]-{G}-x-G-[RKH];");
	prosite_motifs.push_back("PS01126;L-R-x(2)-[TS]-[GSDNQ]-x-[GSA]-[LIVMF]-x(0,1)-[DENKAC]-x-K-[KRNEQS]-[AV]-L;");
	prosite_motifs.push_back("PS01127;[ELAS]-[LIVMF]-[NVCKGST]-[SCVA]-[QE]-T-D-[FS]-[VLA]-[SAT]-[KRNLAQS];");
	prosite_motifs.push_back("PS01128;[KR]-x(2)-E-x(3)-[LIVMF]-x(8,12)-[LIVMF](2)-[SA]-x-G(3)-x-[LIVMFG];");
	prosite_motifs.push_back("PS01129;[LIVCA]-[NHYTQ]-R-[LI]-[DG]-x(2)-[TV]-[STAC]-G-[LIVAGC]-[LIVMF](2)-[LIVMFGCA]-[SGTACV];");
	prosite_motifs.push_back("PS01130;[PAV]-x-[FYLCVI]-[GS]-L-Y-[STAG]-[STAGL]-x(4)-[LIVFYA]-[LIVMST]-[YI]-x(3)-[GA]-[GST]-[SRV]-[KRNP];");
	prosite_motifs.push_back("PS01131;[LIVMAC]-[LIVMFYWT]-[DE]-x-G-[STAPVLCG]-G-x-[GAS]-x-[LIVMF]-[ST]-x(2,3)-[LIVMA]-x(5,8)-[LIVMYF]-x-[STAGVLC]-[LIVMFYHCS]-E-x-D;");
	prosite_motifs.push_back("PS01132;[LM]-[LIVMA]-T-E-[GAPQ]-x-[LIVMFYWHQPK]-[NS]-[PSTAQ]-x(2)-N-[KR];");
	prosite_motifs.push_back("PS01133;D-x(8)-[GN]-[LFY]-x(4)-[DET]-[LY]-Y-x(3)-[ST]-x(7)-[IV]-x(2)-[PS]-x-[LIVM]-x-[LIVM]-x(3)-[DN]-D;");
	prosite_motifs.push_back("PS01134;N-[ST]-D-x-[QS]-x-L-x(16,18)-G-x-G-[ATVS]-G-[GSAN]-x-P-x(2)-G;");
	prosite_motifs.push_back("PS01135;[DNHKR]-[LIVMF]-x-[LIVMF](2)-[VSTAC]-[STAC]-G-x-G-[GKN]-G-T-G-[ST]-G-[GSARC]-[STA]-P-[LIVMFT]-[LIVMF]-[SGAV];");
	prosite_motifs.push_back("PS01136;[LIVM]-[DNG]-[LIVMF]-N-x-G-C-[PS]-x(3,4)-[LIVMASQ]-x(5,6)-G-[SACY];");
	prosite_motifs.push_back("PS01137;[LIVMFY](2)-D-[STA]-H-x-H-[LIVMFP]-[DN];");
	prosite_motifs.push_back("PS01138;C-x(3)-C-x(6,9)-[GAS]-K-C-[IMQT]-x(3)-C-x-C;");
	prosite_motifs.push_back("PS01139;D-x(0,1)-M-x-K-[SAG](2)-x-[IV]-x-[LIVM]-[LIVMA]-[GCSY]-x(4)-[GDE]-[SGPDR]-[GA];");
	prosite_motifs.push_back("PS01140;[STA]-T-R-Y-[FYW]-D-x(5)-[CA];");
	prosite_motifs.push_back("PS01141;P-x(6)-F-x(4)-[LF]-x(3)-D-[LIVM]-A-[LIVM]-x-[LIVM]-N-x-[LIVMQ]-x-[LF];");
	prosite_motifs.push_back("PS01142;G-T-L-W-x-G-x(11)-L-x(4)-W;");
	prosite_motifs.push_back("PS01143;[DES]-[IVT]-x(4)-H-[PT]-[FAVY]-[FYW]-[TISN]-x(9,13)-[GN]-[KRHNQ];");
	prosite_motifs.push_back("PS01144;[VI]-[KRWVI]-[LIV]-[DSAG]-x(2)-[LIV]-[NS]-x-[AKQEHFYLCT]-x-W-x-[KRQE]-[GS];");
	prosite_motifs.push_back("PS01145;[ST]-x-S-x-[KRQ]-x(4)-[KR]-[TL]-P-[GS]-[GN];");
	prosite_motifs.push_back("PS01148;[LIV]-[DEN]-x(2)-[TAG]-x(2)-C-P-x-[PT]-x-[LIVMF]-x(11)-[GN];");
	prosite_motifs.push_back("PS01149;G-R-L-D-x(2)-[STA]-x-G-[LIVFA]-[LIVMF](3)-[ST]-[DNST];");
	prosite_motifs.push_back("PS01150;[GN]-x-[DE]-[KRHST]-[LIVMFA]-[LIVMF]-P-[IV]-D-[LIVMFYWA]-[LIVMFYWK]-x-P-x-C-P-[PT];");
	prosite_motifs.push_back("PS01151;[VL]-[PASQ]-[PAS]-G-[PAD]-[FY]-x-[LI]-[DNQSTAP]-[DNH]-[LIVMFY];");
	prosite_motifs.push_back("PS01152;[FQ]-x-[LIVMFY]-x-[NH]-[PGT]-[NSKQR]-x(4)-C-x-C-[GSN]-x-S-F;");
	prosite_motifs.push_back("PS01153;[FV]-[DQ]-[KRA]-[LIVMA]-L-x-D-[AV]-P-C-[ST]-[GA];");
	prosite_motifs.push_back("PS01154;[LIVMFA]-x(2)-[EYD]-x-[HYN]-[ST]-[LIVMFY]-x-[NSTR]-x-[LIV]-x(3)-[LIVA]-x(4,5)-[VPG]-x(4)-[FY]-x(3)-[HPY]-[PEV];");
	prosite_motifs.push_back("PS01155;[GSTENA]-x-[LIVMF]-P-x(5)-[LIVMW]-x(2,3)-[LI]-[PAS]-G-[IV]-[GA]-x(3)-[GAC]-x(2,3)-[LIVMA]-x(1,2)-[GSALVI]-[LIVMFYW]-[GANKD];");
  	prosite_motifs.push_back("PS01156;[LYGSTANEQ]-x(3)-[GSTAENQ]-x-[PGE]-R-x-[LIVFYWA]-x-[LIVMFTA]-[STAGNQ]-[LIVMFYGTA]-x-[LIVMFYWGTADQ]-x-F>;");
	prosite_motifs.push_back("PS01157;G-S-Y-P-S-G-H-T;");
	prosite_motifs.push_back("PS01158;[DE]-P-[CLV]-[APT]-x(3)-[LIVM]-x-S-[IS]-[GT]-x-[LIVM]-[GST];");
	prosite_motifs.push_back("PS01159;W-x(9,11)-[VFY]-[FYW]-x(6,7)-[GSTNE]-[GSTQCR]-[FYW]-{R}-{SA}-P;");
	prosite_motifs.push_back("PS01160;[DEQR]-A-L-x(3)-[GEQ]-x(3)-G-x-[DNS]-x-P-x-V-A-x(3)-N-x-L-[AS]-x(5)-[QR]-x-[KR]-[FY]-x(2)-[AV]-x(4)-[HKNQ];");
	prosite_motifs.push_back("PS01161;[LIVM]-x(3)-[GNH]-x(0,1)-[LITCRV]-x-[LIVWF]-x-[LIVMF]-x-[GS]-[LIVM]-G-x-[DENV]-G-[HN];");
	prosite_motifs.push_back("PS01162;[GSDN]-[DEQHKM]-x(2)-L-x(3)-[SAG](2)-G-G-x-G-x(4)-Q-x(2)-[KRS];");
	prosite_motifs.push_back("PS01163;D-L-P-I-[VS]-G-G-[ST]-[LIVM](2)-[STAV]-H-[DEN]-H-[FY]-Q-[GAT]-G;");
	prosite_motifs.push_back("PS01164;[LIVM]-[LIVMA]-[LIVMF]-x(4)-[ST]-x(2)-N-Y-[DE]-[YN];");
	prosite_motifs.push_back("PS01165;T-x-[GS]-x(2)-H-[LIVMF]-x(3)-E-[DE]-x-P;");
	prosite_motifs.push_back("PS01166;G-x-[KN]-[LIVMFA]-[STAC]-[GSTNR]-x-[HSTA]-[GSAI]-[QNH]-K-[GL]-[IVTEC];");
	prosite_motifs.push_back("PS01167;[IL]-x-[STV]-[GT]-x(2)-[KR]-x-[KRAF]-x(6)-[DE]-x-[LIMV]-[LIVMT]-[TE]-x-[STAG]-[KR];");
	prosite_motifs.push_back("PS01168;[QKRTE]-C-x(2)-C-x(6)-F-[GSDA]-x-[PSA]-x(5)-C-x(2)-C-[GSAQ]-x(2)-[LIV]-x(2)-[PS]-x-G;");
	prosite_motifs.push_back("PS01169;[IVTL]-x(3)-[KR]-x(3)-[KRQ]-[KT]-x(6)-G-[HFY]-[RK]-[RQT]-x(2)-[STL];");
	prosite_motifs.push_back("PS01170;N-x(2)-P-[LI]-R-R-x(4)-[FY]-V-I-A-T-S-x(1,2)-K;");
	prosite_motifs.push_back("PS01171;[GN]-[DEQ]-x-V-x(10,11)-[GVT]-x(2)-[FYHDN]-x(2)-[FY]-x-G-x-[TV]-G;");
	prosite_motifs.push_back("PS01172;K-x-[TV]-K-K-x(2)-L-[KR]-x(2)-C;");
	prosite_motifs.push_back("PS01173;[LIVMF](2)-x-[LIVMF]-H-G-G-[SAG]-[FYW]-x(3)-[STDN]-x(1,2)-[STYA]-[HAGFT];");
	prosite_motifs.push_back("PS01174;[LIVM]-x-[LIVMF]-[SA]-G-D-S-[CAS]-G-[GA]-x-[LI]-[CAVT];");
	prosite_motifs.push_back("PS01175;[HI]-[FYE]-[GSTAM]-[LIVM]-x(4,5)-Y-[STALV]-x-[FWVAC]-[TV]-[SA]-P-[LIVMA]-[RQ]-[KR]-[FY]-x-D-x(3)-[HQ];");
	prosite_motifs.push_back("PS01176;[GLES]-x-[LIVM]-x(2)-L-[KR]-[KRHNS]-x-K-x(5)-[LIVM]-x(2)-[GNKADS]-x-[DEN]-[CRG]-[GI];");
	prosite_motifs.push_back("PS01177;[CSH]-C-x(2)-[GAP]-x(7,8)-[GASTDEQR]-C-[GASTDEQL]-x(3,9)-[GASTDEQN]-x(2)-[CE]-x(6,7)-C-C;");
	prosite_motifs.push_back("PS01181;[DE]-x-A-[LIY]-[KR]-[RA]-[FL]-K-[KR]-x(3)-[KR];");
	prosite_motifs.push_back("PS01182;G-G-P-[LIVM](2)-x(2)-Q-x-E-N-E-[FY];");
	prosite_motifs.push_back("PS01183;Y-[DN]-x-[MLAFTI]-N-x(2)-[LIVMN]-S-x(3)-[HQD]-x(2)-W;");
	prosite_motifs.push_back("PS01184;R-V-[LIVMCT]-[KRQ]-[PVRK]-[GMKD]-[GAS]-x-[LIVMFAT]-x(2)-[LIVMCA]-[ED]-x-[SGT];");
	prosite_motifs.push_back("PS01185;C-C-x(13)-C-x(2)-[GN]-x(12)-C-x-C-x(2,4)-C;");
	prosite_motifs.push_back("PS01186;C-x-C-x(2)-[GP]-[FYW]-x(4,8)-C;");
	prosite_motifs.push_back("PS01187;[DEQN]-x-[DEQN](2)-C-x(3,14)-C-x(3,7)-C-x-[DN]-x(4)-[FY]-x-C;");
	prosite_motifs.push_back("PS01188;[LIV]-x-F-[LIV]-H-[VYWT]-[FY]-H-H;");
	prosite_motifs.push_back("PS01189;[SA]-[LI]-[KREQP]-x(2)-[LIVM]-x(2)-[SA]-x(3)-[DNG]-G-[LIV]-x(2)-G-[LIV];");
	prosite_motifs.push_back("PS01190;P-Y-E-[KR]-R-x-[LIVMT]-[DE]-[LIVM](2)-[KR];");
	prosite_motifs.push_back("PS01191;[LIV]-x-[GHN]-R-[IVNT]-x-E-x-[SCT]-[LV]-x-[DE]-[LVI];");
	prosite_motifs.push_back("PS01192;A-[LIVM]-x-[STAN]-x(2)-[LI]-x-[KRNQ]-[GSA]-H-[LM]-x-[FYLH];");
	prosite_motifs.push_back("PS01193;[KR]-x(2)-[ST]-G-[GAR]-x(5,6)-[KRHSA]-x-[KRT]-x-[KR]-x-[EA]-[LIMPA]-G;");
	prosite_motifs.push_back("PS01194;[DENT]-[KR]-[AL]-R-x-[LIQ]-G-[FY]-x-[SAP]-x(2)-G-[LIVMFY]-[LIVMFYKS]-[LIVMFY]-[LIVMFYA]-R-x-[RNAS]-[IVL]-x-[KRC]-G;");
	prosite_motifs.push_back("PS01195;[FYH]-x(2)-[TN]-[RK]-H-N-x-G-x(2)-[LIVMFAYCT]-[LIVMFA]-[DEN];");
	prosite_motifs.push_back("PS01196;[GS]-x(3)-H-N-G-[LIVM]-[KR]-[DNS]-[LIVMTC];");
	prosite_motifs.push_back("PS01199;[IMGV]-x(2)-[LIVA]-x(2,3)-[LIVMY]-[GAS]-x(2)-[LMSF]-[GSNH]-[PTKR]-[KRAVG]-[GN]-x-[LIMF]-P-[DENSTKQPRAGVI];");
	prosite_motifs.push_back("PS01200;F-[KRHQ]-G-R-V-[ST]-x-A-S-V-K-N-F-Q;");
	prosite_motifs.push_back("PS01201;A-F-[AG]-I-[GSAC]-[LIVM]-[ST]-S-F-x-[GST]-K-x-A-C-E;");
	prosite_motifs.push_back("PS01202;[DA]-[LIVMY]-x-K-[LIVM]-D-x-G-x-[HQ]-[LIVMS]-[DNS]-G-x(3)-[DN];");
	prosite_motifs.push_back("PS01203;[LV]-P-x-[DE]-[LM]-[ST]-[LIVM]-W-[IV]-D-P-x-E-V-[SC]-x-[RQ]-x-G-[EK];");
	prosite_motifs.push_back("PS01204;F-R-Y-x-C-E-G;");
	prosite_motifs.push_back("PS01205;R-P-L-[IV]-x-[NS]-F-G-S-[CA]-[TS]-C-P-x-F;");
	prosite_motifs.push_back("PS01206;Y-x(2)-[EQTFPMSI]-x-C-x(3)-C-x-[QTAVKS]-x(2)-[LIVMT]-[LIVMSAQ]-x(2)-C-x-C;");
	prosite_motifs.push_back("PS01207;C-x(2)-C-x-[GS]-[LIVM]-x(4)-P-C-x(2)-[FY]-C-x(2)-[LIVM]-x(2)-G-C;");
	prosite_motifs.push_back("PS01208;C-x(2,3)-C-{CG}-C-x(6,14)-C-x(3,4)-C-x(2,10)-C-x(9,16)-C-C-x(2,4)-C;");
	prosite_motifs.push_back("PS01209;C-[VILMA]-x(5,6)-C-[DNH]-x(3)-[DENQHT]-C-x(3,4)-[STADEW]-[DEH]-[DE]-x(1,5)-C;");
	prosite_motifs.push_back("PS01210;F-E-D-[LV]-I-A-[DE]-[PA];");
	prosite_motifs.push_back("PS01211;[FW]-H-[FM]-[IV]-G-x-[LIV]-Q-x-[NKRQ]-[KN]-x(3)-[LIV];");
	prosite_motifs.push_back("PS01212;G-G-x-[LIVM]-G-[LIVM]-x-[IV]-x-W-x-C-[DN]-L-D-x(5)-C-x-P-x-Y-x-F;");
	prosite_motifs.push_back("PS01213;F-[LF]-x(4)-[GE]-G-[PAT]-x(2)-[YW]-x-[GSE]-[KRQAE]-x(1,5)-[LIVM]-x(3)-H;");
	prosite_motifs.push_back("PS01214;E-[LIVM]-G-D-K-T-F-[LIVMF](2)-A;");
	prosite_motifs.push_back("PS01215;W-x(2)-[LIVM]-D-[VFY]-[LIVM](3)-D-x-P-P-G-T-[GS]-D;");
	prosite_motifs.push_back("PS01216;S-[KR]-S-G-[GT]-[LIVM]-[GST]-x-[EQ]-x(8,10)-G-x(4)-[LIVM]-[GA]-[LIVM]-G-G-D;");
	prosite_motifs.push_back("PS01217;G-x-[IVT]-x(2)-[LIVMF]-x-[NAK]-[GS]-[GA]-G-[LMAI]-[STAV]-x(4)-[DN]-x-[LIVM]-x(3,4)-[GD]-[GREAK];");
	prosite_motifs.push_back("PS01218;Y-x(2)-[FL]-[LIVMAFNT]-[LIVMAFT]-x-[LVSI]-x(4)-[GASF]-x(2)-F-[EQ]-[LIVMFC]-P-[LIVM];");
	prosite_motifs.push_back("PS01219;D-[FYWS]-[AS]-G-[GSC]-x(2)-[IV]-x(3)-[SAG](2)-x(2)-[SAG]-[LIVMF]-x(3)-[LIVMFYWA](2)-x-[GK]-x-R;");
	prosite_motifs.push_back("PS01220;[FYL]-x-[LVM]-[LIVF]-x-[TIVM]-[DC]-P-D-x-P-[SNG]-x(10)-H;");
	prosite_motifs.push_back("PS01221;[LIVMF]-[LIVMFC]-[LIVMF](2)-[SA]-[TL]-x(2)-[DNKS]-x-W-x(9,13)-[LIV]-W-x(2)-[CG];");
	prosite_motifs.push_back("PS01222;[RQ]-[AVS]-x-[MC]-[IV]-L-[SA]-x-[LI]-x(4)-[GSA]-[LIVMF]-[LIVMFS]-[LIVMF];");
	prosite_motifs.push_back("PS01223;[VA]-x(5)-A-[LIVAMTCK]-x-[HWFY]-[IM]-x(2)-[HYWNRFT]-[GSNT]-[STAG]-x(0,1)-H-[ST]-[DE]-x(1,2)-I;");
	prosite_motifs.push_back("PS01224;[LIVMA]-[GSA]-x-[PA]-G-C-[FYN]-[AVPST]-T-[GSACVT]-x(3)-[GTACLPS]-[LIVMCAF]-x-[PL];");
	prosite_motifs.push_back("PS01226;N-x-[DN]-[IV]-E-G-[IV]-D-x(2)-N-A-C-[FY]-x-G;");
	prosite_motifs.push_back("PS01227;[GTAL]-x(2)-[IVT]-C-Y-D-[LIVM]-x-F-P-x(9)-[GD];");
	prosite_motifs.push_back("PS01228;[LIVFYAN]-[LIVMFA]-x(2)-D-[LIVMF]-[ND]-G-T-[LIV]-[LVY]-[STANLM];");
	prosite_motifs.push_back("PS01229;[LIVMFC]-G-D-[GSANQ]-x-N-D-x(3)-[LIMFY]-x(2)-[AV]-x(2)-[GSCP]-x(2)-[LMP]-x(2)-[GAS];");
	prosite_motifs.push_back("PS01230;[DN]-P-[PAS]-R-x-G-x(14,19)-[LIVMAF]-[LIVMCAFT]-[YAHG]-x-[SAG]-C-[NAMDSYHKGQ]-x(1,2)-[TNKSI];");
	prosite_motifs.push_back("PS01231;[LIVMF]-[DN]-x-F-P-[QHYWM]-[ST]-x-[HR]-[LIVMFYT]-E;");
	prosite_motifs.push_back("PS01232;[GST]-x-G-[LIVM]-G-x-[PA]-S-x-[GSTAL]-[IL]-x(3)-E-L;");
	prosite_motifs.push_back("PS01233;R-D-H-x-D-x-[GS]-[GS]-x(2)-S-P-x-R-E-T;");
	prosite_motifs.push_back("PS01234;[LMFYCVI]-[DN]-R-x(3)-[PGA]-L-[LIVMCA]-E-[LIVMT]-x-[STL]-x-[PA];");
	prosite_motifs.push_back("PS01235;[LV]-P-[VI]-[VTPI]-[NQLHT]-[FL]-[ATVS]-[AS]-G-G-[LIV]-[AT]-T-P-[AQS]-D-[AGVS]-[AS]-[LM];");
	prosite_motifs.push_back("PS01236;[GARVS]-[LVI]-[ILAV]-[LIVF]-P-G-G-E-S-[TS]-[STAV];");
	prosite_motifs.push_back("PS01237;[GA]-[GS]-G-[GA]-A-R-G-x-[SA]-H-x-G-x(9)-[IVY]-x-[IV]-[DV]-x(2)-[GA]-G-x-S-x-G;");
	prosite_motifs.push_back("PS01238;[LIVM]-x-G-x(2)-E-G-x-[FYLS]-x-[FW]-[LIVA]-[TAG]-x-N-[HYF];");
	prosite_motifs.push_back("PS01239;H-x-[IV]-x-G-[KR]-x-F-[GA]-S-x-V-[ST]-[HY]-E;");
	prosite_motifs.push_back("PS01240;[LIVF]-x(3)-[GS]-x(2)-H-x-[LIVMFY]-x(4)-[LIVMF]-x(3)-[ATV]-x(1,2)-[LIVM]-x-[ATV]-x(4)-[GN]-x(3,4)-[LIVMF](2)-x(2)-[STN]-[SAGT]-x-G-[GS]-[LIVM];");
	prosite_motifs.push_back("PS01241;C-x(15)-A-x(3,4)-[GK]-x(3)-C-x(2)-G-x(8,9)-P-x(7)-C;");
	prosite_motifs.push_back("PS01242;C-x(1,4)-C-[GSANHK]-x(1,2)-[IVML]-x(7,11)-R-[GSANPVLMT]-x(2)-[FYWIL]-C-x(2)-C-Q;");
	prosite_motifs.push_back("PS01243;G-x(2)-[LIVM]-[GC]-P-x-[LI]-x(4)-[SAGDT]-x(4,6)-[LIVM](2)-x(2)-A-x(2)-[MG]-T-x-[LIVM]-x-F;");
	prosite_motifs.push_back("PS01244;G-x(2)-[LIVWPQT]-x(3)-[GACST]-C-[GSTAM]-[LIMPTA]-C-[LIMV]-[GA];");
	prosite_motifs.push_back("PS01245;[LIVMY]-[VI]-H-[GA]-D-[LF]-[SN]-E-[FY]-N-x-[LIVM];");
	prosite_motifs.push_back("PS01246;G-[STIF]-V-x(2)-[LIVM]-x(6)-[LIVMF]-x(3)-[DQT]-x(3)-[LIVH]-x-[LIV]-P-[NW]-x(2)-[LIVMF]-[LIVFSTA]-x(5)-[NV];");
	prosite_motifs.push_back("PS01247;D-x-D-[PT]-[GA]-x-D-D-[TAV]-[VI]-A;");
	prosite_motifs.push_back("PS01248;C-x(1,2)-C-x(5)-G-x(2)-C-x(2)-C-x(3,4)-[FYW]-x(3,15)-C;");
	prosite_motifs.push_back("PS01249;[GS]-x(4)-[LIVMT]-x(4)-[LIVMF]-x(2)-[CSAM]-[LMFY]-x(6)-[STC]-x(4,5)-[PAC]-x-[LIVMF]-x-[LIVMF]-x(8)-C-x(1,2)-[CH];");
	prosite_motifs.push_back("PS01250;[LIVM]-x(3)-C-[KR]-x-[DENGRH]-C-[FY]-x-[STN]-x(2)-F-x(2)-C;");
	prosite_motifs.push_back("PS01251;[GSTA]-[LIVMF]-x-[LIVMAS]-x-[GSAVI]-[LIVM]-[DS]-x-[NSAED]-[HKRNS]-[VIT]-x-[LMYF]-[VIGAL]-x-[LIVMF]-x-[LIVM]-x(4)-F;");
	prosite_motifs.push_back("PS01252;C-x(3)-C-x(2)-C-x(2)-[KRH]-x(6,7)-[LIF]-[DNS]-x(3)-C-x-[LIVM]-[EQ]-C-[EQ]-x(8)-W-x(2)-C;");
	prosite_motifs.push_back("PS01253;C-x(6,8)-[LFY]-x(5)-[FYW]-x-[RK]-x(8,10)-C-x-C-x(6,9)-C;");
	prosite_motifs.push_back("PS01254;C-[DN]-[DE]-x(54)-C-H-x(9)-C-x(12,14)-C-x(17,19)-C-x(13)-C-x(2)-C;");
	prosite_motifs.push_back("PS01255;[ND]-x-L-E-T-x-C-H-x-L;");
	prosite_motifs.push_back("PS01256;[LIV]-[KL]-x(2)-[LIVM]-x(2)-L-[IL]-[DEQGVT]-[KRHNQ]-x-[YT]-[LIVM]-x-R-x(5,7)-[FYLV]-x-Y-x-[SAT];");
	prosite_motifs.push_back("PS01257;A-D-R-x(3)-[GR]-[MH]-R-x-[SAP]-[FYW]-G-[KRVTS]-[PANI]-x-[GS]-x(1,2)-A-[KRLV]-[LIVQ];");
	prosite_motifs.push_back("PS01258;W-[LIM]-x(3)-[GR]-G-[WQ]-[DENSAV]-x-[FLGA]-[LIVFTC];");
	prosite_motifs.push_back("PS01259;[LIVAT]-x(3)-L-[KARQ]-x-[IVAL]-G-D-[DESG]-[LIMFV]-[DENSHQ]-[LVSHRQ]-[NSR];");
	prosite_motifs.push_back("PS01260;[DS]-[NT]-R-[AE]-[LI]-V-x-[KD]-[FY]-[LIV]-[GHS]-Y-K-L-[SR]-Q-[RK]-G-[HY]-x-[CW];");
	prosite_motifs.push_back("PS01261;D-P-[LIVMF]-C-G-[ST]-G-x(3)-[LI]-E;");
	prosite_motifs.push_back("PS01262;[IMVALH]-x-G-x-[GSDENK]-[KRHFW]-x(4)-[CL]-x-D-G-x(2)-[RY]-x(2)-[RH]-[IL]-x-G;");
	prosite_motifs.push_back("PS01263;C-K-x(2)-F-x(4)-E-x(22,23)-S-G-G-K-D;");
	prosite_motifs.push_back("PS01264;[LIVMFYWE]-H-[PADHL]-[DENQRS]-[GSE]-x(3)-G-x(2)-[WL]-[ML]-x(3)-[IVA]-x-F;");
	prosite_motifs.push_back("PS01265;S-x-D-L-P-F-[AS]-x(2)-[KRQ]-[FWI]-C;");
	prosite_motifs.push_back("PS01266;[QGF]-[WLCF]-G-D-E-[GA]-K-[GA];");
	prosite_motifs.push_back("PS01267;[DEN]-x(2)-[LIVF]-[DE](2)-[LIV]-L-x(4)-[IV]-[FY]-x(4)-K-G;");
	prosite_motifs.push_back("PS01268;G-x-K-D-[KRAT]-x-[AG]-[LVRSIT]-[TKS]-x-Q-x-[LIVF]-[SGCYAT];");
	prosite_motifs.push_back("PS01269;D-V-[LIV]-x(2)-G-H-[ST]-H-x(12)-[LIVMF]-N-P-G;");
	prosite_motifs.push_back("PS01270;R-x(2)-[LIV]-[SAN]-x(6)-[LIV]-D-x(2)-T-x(2)-W-G-[LIVT]-[KRH]-[LIV]-x-[KRA]-[LIV]-E-[LIV]-[KRQ];");
	prosite_motifs.push_back("PS01271;[STACPI]-S-x(2)-[FY]-x(2)-P-[LIVM]-[GSA]-x(3)-N-x-[LIVM]-V;");
	prosite_motifs.push_back("PS01272;G-[PA]-E-x-[LIV]-[STAM]-G-S-[ST]-R-[LIVM]-K-[STGA](3)-x(2)-K;");
	prosite_motifs.push_back("PS01273;[DN]-[GN]-x(2)-[LIVMFA](3)-G-G-F-x(3)-G-x-P;");
	prosite_motifs.push_back("PS01274;[LF]-[HQ]-S-E-N-G-[LIVF](2)-[GA];");
	prosite_motifs.push_back("PS01275;K-x-[AV]-x(4)-G-x(2)-[LIVT]-x-V-P-x(2)-[LIVC]-x(2)-[GD];");
	prosite_motifs.push_back("PS01276;E-x-F-x(2)-G-[SA]-[LIVM]-C-x(4)-G-x-C-x-[LIVM]-S;");
	prosite_motifs.push_back("PS01277;[CA]-[DE]-[LIVM](2)-[NQV]-[GTA]-D-[GA]-[SG]-x(2,3)-[TAVLC]-[AT];");
	prosite_motifs.push_back("PS01278;[LIVM]-x-[LIVMT]-x(2)-G-C-x(3)-C-[STAN]-[FY]-C-x-[LIVMT]-x(4)-G;");
	prosite_motifs.push_back("PS01279;[GSAED]-[DN]-G-x(2)-G-[FYWLV]-x(3)-[GSA]-[PTL]-[FY]-[DNSHE]-x-I;");
	prosite_motifs.push_back("PS01280;[GSA]-[PTAV]-x-[YH]-C-P-S-[LIVMF]-[ED]-x-K-[LIVMFA]-x-[KRNT]-[FY];");
	prosite_motifs.push_back("PS01281;[AC]-G-[QNV]-x-[NTAI]-G-x(2)-G-Y-x-[EA]-[SAG](2)-[SAGC]-[QSAGMVIT]-G-[LIVMWF]-[LIVMAF]-[AST]-[GA]-[LIVMTAR]-[NYAMF]-[ALVST];");
	prosite_motifs.push_back("PS01282;[HKEPILVY]-x(2)-R-x(3,7)-[FYW]-x(11,14)-[STAN]-G-[LMF]-x-[FYHDA]-x(4)-[DESL]-x(2,3)-C-x(2)-C-x(6)-[WA]-x(9)-H-x(4)-[PRSD]-x-C-x(2)-[LIVMA];");
	prosite_motifs.push_back("PS01283;[LQI]-W-x(2)-[FCL]-x(3,4)-[NT]-E-[MQ]-[LIVNM]-[LIV]-[TLF]-x(2)-[GR]-[RG]-[KRQM];");
	prosite_motifs.push_back("PS01284;[DT]-[KRP]-[YQ]-[GQ]-R-x-[LVY]-[GA]-x-[IV]-[FYW];");
	prosite_motifs.push_back("PS01285;[GASP]-W-x(7,15)-[FYW]-[LIV]-x-[LIVFA]-[GSTDEN]-x(6)-[LIVF]-x(2)-[IV]-x-[LIVT]-[QKMT]-G;");
	prosite_motifs.push_back("PS01286;P-x(8,10)-[LM]-R-x-[GE]-[LIVP]-x-G-C;");
	prosite_motifs.push_back("PS01287;[RH]-G-x(2)-P-x-G(3)-x-[LIV];");
	prosite_motifs.push_back("PS01288;Q-[LIVM]-x-N-x-A-x-[LIVM]-P-x-I-x(6)-[LIVM]-P-D-x-H-x-G-x-G-x(2)-[IV]-G;");
	prosite_motifs.push_back("PS01289;M-D-L-V-K-x-H-L-x(2)-A-V-R-E-E-V-E;");
	prosite_motifs.push_back("PS01290;Y-D-I-[SA]-x-L-[FY]-x-F-[IV]-D-x(3)-D-[LIV]-S;");
	prosite_motifs.push_back("PS01291;[FY]-x-[FY]-K-x(2)-H-[FY]-x-L-[STI]-x-A;");
	prosite_motifs.push_back("PS01292;H-x-S-G-H-[GA]-x(3)-[DE]-x(3)-[LM]-x(5)-P-x(3)-[LIVM]-P-x-H-G-[DE];");
	prosite_motifs.push_back("PS01293;[LM]-[LF]-T-x-R-[SA]-x(3)-[RK]-x(3)-G-x(3)-F-P-G-G;");
	prosite_motifs.push_back("PS01295;[IVT]-[LIVMC]-[IVT]-[HS]-D-[SGAV]-[AV]-R;");
	prosite_motifs.push_back("PS01296;S-[DN]-[AS]-G-x-P-x-[LIV]-[SNC]-D-P-G;");
	prosite_motifs.push_back("PS01297;G-x(3)-F-E-R-V-[FY]-x-A-[NQ]-x-N-C;");
	prosite_motifs.push_back("PS01298;[ERND]-[IVL]-x-[ED]-x-H-x(3)-K-x-[DE]-x(2)-S-[GA]-[TAS]-[ALCGS];");
	prosite_motifs.push_back("PS01299;[KRQ]-[LF]-[CST]-x-K-[IF]-Q-x-[FY]-[ST]-[PA]-x(3)-G-x-E-F-x(5)-[FY](2)-x(2)-[SA];");
	prosite_motifs.push_back("PS01300;C-x(2)-C-x(3,5)-[STACD]-x(4)-C-x-[LIVFQ]-C-x(4)-[RD]-[NQDS];");
	prosite_motifs.push_back("PS01302;H-N-H-P-[SQ]-G;");
	prosite_motifs.push_back("PS01303;[GSDNA]-W-T-[LIVM]-x-[FY]-W-x-W-W;");
	prosite_motifs.push_back("PS01304;H-P-[LIV]-[AG]-G-Q-G-x-N-x-G-x(2)-D;");
	prosite_motifs.push_back("PS01305;[LIV]-x(3)-C-[NDP]-[LIVMF]-[DNQRS]-C-x-[FYM]-C;");
	prosite_motifs.push_back("PS01306;H-[GSA]-x-[LVCYT]-H-[LAI]-[LIMSANQVF]-G-[FYWMH]-x-[HD];");
	prosite_motifs.push_back("PS01307;A-[LMF]-x-[GAT]-T-[LIVMF]-x-G-x-[LIVMF]-x(7)-P;");
	prosite_motifs.push_back("PS01309;[LIVF]-x-[STAC]-[LIVF](3)-P-[PF]-[LIVA]-[GAV]-[IV]-x(4)-[GKN];");
	prosite_motifs.push_back("PS01310;[DNSE]-x-F-x-Y-[DN]-x(2)-[STNR]-[LIVM]-[RQ]-x(2)-G;");
	prosite_motifs.push_back("PS01311;[GI]-R-x-[GA]-N-[FWY]-[LIVMFA]-[NG]-x-E-x(2)-G;");
	prosite_motifs.push_back("PS01312;[IV]-x-[IV]-[SA]-T-[NQ]-M-A-G-R-G-x-D-I-x-L;");
	prosite_motifs.push_back("PS01313;R-G-G-x(2)-T-[FYWCAH]-H-x(2)-[GHS]-Q-x-[LIVMT]-x-Y;");
	prosite_motifs.push_back("PS01314;S-x(2)-[LIV]-x-[LIV]-x(2)-G-x(4)-G-T-W-Q-x-[LIV];");
	prosite_motifs.push_back("PS01315;S-x-[LIVMF]-K-R-x(4)-K-D-x-[GSA]-x(2)-[LIF]-[PGS]-x-H-G-G-[LIVMF]-x-D-R-[LIVMFT]-D;");
	prosite_motifs.push_back("PS01316;E-x(5)-[GND]-x-[SAG]-x(2)-[IV]-x-[DE]-[LIV]-x(2)-[ST]-G-x-T-[LMI];");
	prosite_motifs.push_back("PS01317;[STAC]-G-[LIVM]-x-L-x-G-x-E-[LIVM]-[KQ]-[SA]-[LIVMA];");
	prosite_motifs.push_back("PS01318;G-[AV]-F-[STA]-x-R-[SA]-x(2)-R-P-N;");
	prosite_motifs.push_back("PS01319;[LIVMF]-[QKRHSA]-{E}-x-[LIVMAC]-x(5,6)-[LIVMW]-[RKAYF]-x-[STACIVMF]-[PV]-{LG}-[LIVMF]-x-[FYI]-x(2)-D;");
	prosite_motifs.push_back("PS01320;D-V-x(5)-H-I-[SA]-C-D-x(4)-S-E;");
	prosite_motifs.push_back("PS01321;G-x-[GA]-x-[AG]-x-K-x-[EQA]-[IVM]-x(16,19)-D-x-[SAVT]-D-[AG]-x-[AGS]-[LIVMCA]-[ACS];");
	prosite_motifs.push_back("PS01322;G-x-T-L-x-H-E-H-[LIV];");
	prosite_motifs.push_back("PS01324;[PS]-x-[SAC]-x-[LIVMFY](2)-[QN]-x(2)-N-P-x(4)-[TA]-x(9,11)-[KRD]-x-[LIV]-[GN]-x-C;");
	prosite_motifs.push_back("PS01325;P-H-H-D-[SA]-S-T-F;");
	prosite_motifs.push_back("PS01326;N-x-[DN]-[GS]-[SENGFT]-x(4)-C-[GI]-N-[GA]-x-R;");
	prosite_motifs.push_back("PS01327;[KR]-G-N-[LIVM](2)-D-[LIVM]-A-[LIVM]-[GA]-[LIVM](3)-G;");
	prosite_motifs.push_back("PS01328;[QR]-[IV]-x(4)-[TC]-D-x(2)-G-[IV]-V-x-[HF]-x(2)-[FY];");
	prosite_motifs.push_back("PS01329;[LIV]-R-x-K-x-[FYW]-x-W-[GS]-D-G-x-[KH]-[ST]-x-F-x-N;");
	prosite_motifs.push_back("PS01330;[VAI]-[LAV]-[LIV](2)-G-G-G-x-[GC]-x(2)-[LIVA]-x-E;");
	prosite_motifs.push_back("PS01331;[LIV]-[LIVMGSTC]-[DET]-[RH]-[FYHCS]-x(2)-S-[GSTNP]-x-[AVC]-[FY]-[STANQ];");
	prosite_motifs.push_back("PS01332;L-x(3)-[GRS]-[LIVY]-x(2)-[STA]-x(2)-G-x(2)-G-G-[FYIV]-x-[LIF];");
	prosite_motifs.push_back("PS01333;G-x(2)-[GAP]-x(4)-[LIV]-[ST]-x-E-[KR]-[LIVC]-[AG]-x-[NG];");
	prosite_motifs.push_back("PS01334;[LIVF]-x-[GSAVC]-x-[LIVM]-S-x-[STAD]-A-G-x-[FY]-[LIVN]-C-[DNS];");
	prosite_motifs.push_back("PS01335;[SP]-G-P-[LIVMWY]-G-G-D-x(0,1)-Q;");
	prosite_motifs.push_back("PS01336;[SA]-[FY]-[LIV]-L-[STN]-E-S-S-[LIVMF]-F-[LIV];");
	prosite_motifs.push_back("PS01337;[LT]-L-E-[FY]-[AVC]-[DE]-[DE]-[KNQHT]-[LMT];");
	prosite_motifs.push_back("PS01339;[KR]-Y-[DE]-F-[FY]-Q-x(2)-S-x-[LIVM]-G-G-L-L;");
	prosite_motifs.push_back("PS01340;[VI]-x(3)-[DE]-L-x(2)-D-[FY]-x-[NS]-[PS]-I-[DE];");
	prosite_motifs.push_back("PS01344;[IV]-[LIVF]-[NS]-[KRTAVSL]-[QH]-x-[PAVS]-x(2)-[EQ]-[LIVM]-W-x-[STA]-[STAD];");
	prosite_motifs.push_back("PS01345;C-S-R-C-C-[DE]-[KR]-K-S-C;");
	prosite_motifs.push_back("PS01346;[GN]-L-W-x(2)-C-x(7,9)-[STDENQH]-C;");
	prosite_motifs.push_back("PS01347;[KRA]-x(2)-[TIVK]-P-[ST]-[MGA]-[GA]-G-[LIVSA]-x-[LIVMF](2);");
	prosite_motifs.push_back("PS01348;[NHS]-x(2)-[NK]-x-[TINAS]-[DN]-G-[ILVM]-D-G-[LM];");
	prosite_motifs.push_back("PS01349;[RHQ]-[ST]-W-[GSA]-G-A-R-P-E;");
	prosite_motifs.push_back("PS01350;S-[DN]-[GA]-D-[LIVAP]-[LIVAG]-x-H-[STAC]-x(2)-[DNT]-[SAG]-x(2)-[SGA];");
	prosite_motifs.push_back("PS01351;F-x(10)-R-E-x(72,86)-R-D-x-K-x(9)-[CS];");
	prosite_motifs.push_back("PS01352;[LIV]-x-[LIV]-x-W-x(12,16)-Y-[EQ]-[LIV]-x(25,27)-L-x(10)-[RKH]-x-[RKH]-x(5,9)-[FYW]-x(2)-[FYW]-x(5)-[LIV];");
	prosite_motifs.push_back("PS01353;N-x(4)-S-x(28,35)-[LVIM]-x-W-x(0,3)-P-x(5,9)-[YF]-x(1,2)-[VILM]-x-W;");
	prosite_motifs.push_back("PS01354;[LIV]-x-P-D-P(2)-x(2)-[LIV]-x(8,11)-[LVAM]-x(3)-W-x(2)-P-x-[ST]-W-x(4,6)-[FY]-x-L-x-[FY]-x-[LVI];");
	prosite_motifs.push_back("PS01355;[LIVF]-x(9)-[LIV]-[RK]-x(9,20)-W-S-x-W-S-x(4)-[FYW];");
	prosite_motifs.push_back("PS01356;[LIVM]-x-C-x-W-x(2)-G-x(5)-D-x(2)-Y-x-[LIVM]-x(10,14)-C;");
	prosite_motifs.push_back("PS01357;C-x(2)-C-x(4,8)-[RHDGSCV]-[YWFMVIL]-x-[CS]-x(2,5)-[CHEQ]-x-[DNSAGE]-[YFVLI]-x-[LIVFM]-C-x(2)-C;");
	prosite_motifs.push_back("PS01358;W-x-C-x(2,4)-C-x(3)-N-x(6)-C-x(2)-C;");
	prosite_motifs.push_back("PS01359;C-x(1,2)-C-x(5,45)-[VMFLWIE]-x-C-x(1,4)-C-x(1,4)-[WYFVQHLT]-H-x(2)-C-x(5,45)-[WFLYI]-x-C-x(2)-C;");
	prosite_motifs.push_back("PS01360;[CH]-x(2,4)-C-x(7,17)-C-x(0,2)-C-x(4)-[YFT]-C-x(3)-[CH]-x(6,9)-H-x(3,4)-C;");
	prosite_motifs.push_back("PS01361;C-x(2)-C-x(7)-[CS]-x(13)-C-x(2)-C-x-R-x-W-T-x-G-G;");
	prosite_motifs.push_back("PS40000;C-x(2)-C-x(2)-H-x(8)-H-x(3,4)-C-x(4)-C-x-C-x(2,3)-C;");
	prosite_motifs.push_back("PS60000;E-[DNQ]-x(8,17)-Y-x(7)-D-x-[RD]-[GP]-x-[TS]-x(3)-[AIVFLY]-G-x(5,11)-D;");
	prosite_motifs.push_back("PS60001;[GR]-C-[IV]-G-R-[ILS]-x-W;");
	prosite_motifs.push_back("PS60002;E-G-G-E-L-G-Y;");
	prosite_motifs.push_back("PS60003;G-x(3)-[DN]-x-P-x(2)-[LIVFT]-x(3)-[LIVM]-x-G-D-G-E;");
	prosite_motifs.push_back("PS60004;C-[SREYKLIMQVN]-x(2)-[DGWET]-x-[FYSPKV]-C-[GNDSRHTP]-x(1,5)-[NPGSMTAHF]-[GWPNIYRSKLQ]-x-C-C-[STRHGD]-x(0,2)-[NFLWSRYIT]-C-x(0,3)-[VFGAITSNRKL]-[FLIKRNGH]-[VWIARKF]-C;");
	prosite_motifs.push_back("PS60005;C-x(2)-[EPSAGT]-x(3)-C-[GSNDL]-x(0,3)-[PILV]-x-[FPNDSG]-[GQ]-x-C-C-x(3,4)-C-[FLVIA]-x(1,2)-[FVIWA]-C;");
	prosite_motifs.push_back("PS60008;C-x(0,1)-[ES]-S-C-[AV]-[MFYW]-I-[PS]-x(0,1)-C;");
	prosite_motifs.push_back("PS60009;C-[GA]-E-[ST]-C-[FTV]-[GLTI]-G-[TSK]-C;");
	prosite_motifs.push_back("PS60010;C-[LI]-x(2)-G-[SA]-x-C-x-G-x(2)-K-x-C-C-x(4,5)-C-x(2)-Y-A-N-[RK]-C;");
	prosite_motifs.push_back("PS60011;C-[IV]-x(2,4)-[RG]-C-x(2,6)-[GP]-x-C-C-S-x(2,4)-C-x-{C}-x(4,8)-C;");
	prosite_motifs.push_back("PS60013;C-C-[TGN]-[PFG]-[PRG]-x(0,2)-C-[KRS]-[DS]-[RK]-[RQW]-C-[KR]-[PD]-[MLQH]-x(0,1)-[KR]-C-C;");
	prosite_motifs.push_back("PS60014;C-C-[SHYN]-x(0,1)-[PRG]-[RPATV]-C-[ARMFTNHG]-x(0,4)-[QWHDGENLFYVP]-[RIVYLGSDW]-C;");
	prosite_motifs.push_back("PS60015;C-[LAV]-x-[DEK]-x(3)-C-x(6,7)-C-C-x(4)-C-x-C-x(5)-C-x-C;");
	prosite_motifs.push_back("PS60016;C-[IT]-P-S-G-Q-P-C;");
	prosite_motifs.push_back("PS60017;C-C-[GE]-[ML]-T-P-x-C;");
	prosite_motifs.push_back("PS60018;C-x(5)-W-C-x(4)-D-C-C-C-x(3)-C-x(2)-A-W-Y-x(5)-C-x(10,11)-C;");
	prosite_motifs.push_back("PS60019;C-{C}(6)-C-{C}(5)-C-C-x(1,3)-C-C-x(2,4)-C-x(3,10)-C;");
	prosite_motifs.push_back("PS60020;C-{C}(6)-C-x(2)-C-C-x-C-C-x(4)-C-x(9,10)-C;");
	prosite_motifs.push_back("PS60021;C-[KALRVG]-x-{M}-x(1,3)-C-x(4,6)-C-C-x(4,6)-C-x(4)-[ERK]-W-C;");
	prosite_motifs.push_back("PS60022;C-x(1,4)-[FLIV]-[SEP]-C-[DE]-[EIQ]-x(4,7)-C-x(0,7)-C-[KST]-x(4,18)-C-[YK]-x(1,3)-C;");
	prosite_motifs.push_back("PS60023;C-Q-C-C-x(2)-N-[GA]-[FY]-C-S;");
	prosite_motifs.push_back("PS60024;C-x(6)-C-x(6)-C-C-x(2)-C-x(2)-C-x-C-x(6)-C-x-C-x(6,9)-C;");
	prosite_motifs.push_back("PS60025;G-E-E-E-x(2)-[KE]-{E}(2)-x(0,1)-E-x-[ILA]-R-E;");
	prosite_motifs.push_back("PS60026;C-x(5)-C-x-K-x(6)-C-x(2)-C-C-x(9)-C-x(4)-C-x-C;");
  	prosite_motifs.push_back("PS60027;C-[PV]-[WL]-x-P-[YW]-C-x(0,1)>;");
	prosite_motifs.push_back("PS60028;C-x(6)-C-x(5)-C-C-x(3)-C-x(9)-R-C;");
*/	prosite_motifs.push_back("PS60029;C-{C}(6)-C-{C}(6)-C-C-{C}(8)-C-{C}-C;");
	prosite_motifs.push_back("PS60030;Y-G-N-G-[VL]-x-C-x(4)-C;");
}

#endif;